
### অনুবাদ যাচাই

#### ভূমিকা

##### কেন আমরা অনুবাদ যাচাই করব?

অনুবাদ প্রক্রিয়াটির অংশ হিসাবে, এটি বেশিরভাগ লোকেরা অনুবাদটি পরীক্ষা করে তা নিশ্চিত করা প্রয়োজনীয় যে বার্তাটি যেটি স্পষ্টভাবে বোঝা যাচ্ছে কী না। একজন অনুবাদক একবার বলেছিলেন, “আমি আমার মাতৃভাষা পুরোপুরি বলতে পারি। অনুবাদটি সেই ভাষার জন্য। আর কি দরকার? ” তিনি যা বলেছিলেন তা সত্য, তবে আরও দুটি বিষয় আমাদের মনে রাখতে হবে ।

একটি জিনিস হ'ল তিনি হয়তো উৎসের পাঠ্যটি সঠিকভাবে বুঝতে পারেননি এবং তাই যে কেউ এটি কী বলতে পারে তা জানলে এই অনুবাদটি সংশোধন করতে পারে। এমন হতে পারে কারণ তিনি উৎস ভাষার কোনও বাক্য বা ভাবটি সঠিকভাবে বুঝতে পারেননি। এই ক্ষেত্রে, অন্য যে কেউ উৎস ভাষাটি ভালভাবে বুঝতে পারে সে অনুবাদটি সংশোধন করতে পারে।

অথবা এটি এমনও হতে পারে যে, নির্দিষ্ট স্থানে বাইবেল কী বোঝাতে চেয়েছিল সে সম্পর্কে তিনি কিছু বুঝতে পারেনি। এই ক্ষেত্রে, বাইবেল শিক্ষক বা বাইবেল অনুবাদ পরীক্ষকের মতো যে কেউ বাইবেল ভাল জানেন, তিনি অনুবাদটি সংশোধন করতে পারেন।

অন্য বিষয়টি হল, যদিও অনুবাদক পাঠ্যটি কী বলবেন তা খুব ভালভাবেই জানে, তিনি যেভাবে অনুবাদ করেছিলেন তা অন্য ব্যক্তির কাছে অন্য কিছু বোঝাতে পারে। এমন সময়, অন্য কোনও ব্যক্তি ভাবতে পারে যে অনুবাদটি অনুবাদকটির উদ্দেশ্য ব্যতীত অন্য কোনও বিষয় নিয়ে কথা বলছে, বা অনুবাদ শুনছে বা পড়ছে এমন ব্যক্তি বুঝতে পারে না যে অনুবাদক কী বলতে চাইছিল।

এটি প্রায়শই ঘটে যখন কোনও ব্যক্তি একটি বাক্য লেখেন এবং তারপরে অন্য ব্যক্তি এটি পড়েন (বা কখনও কখনও প্রথম ব্যক্তি আবার এটি পড়েন), লেখক যা বলতে চায় তার থেকে আলাদা কিছু তারা বুঝতে পারে। উদাহরণ হিসাবে নিচের বাক্যটি ধরুন।

যোহন পিতরকে মন্দিরে নিয়ে গেলেন এবং তারপরে তিনি বাড়িতে গেলেন।

তিনি যখন এটি লিখেছিলেন, তখন মনে মনে লেখকটির অর্থ পিতর ঘরে চলে গেছে তবে পাঠক মনে করেছিলেন যে লেখক সম্ভবত বোঝাচ্ছেন যে যোহন বাড়ি গিয়েছিলেন। বাক্যটি পরিবর্তন করা দরকার যাতে এটি আরও স্পষ্ট হয়।

এছাড়াও, অনুবাদ দলটি খুব কাছাকাছি রয়েছে এবং তাদের কাজের সাথে জড়িত, এবং তাই তারা কখনও কখনও এমন ভুল দেখতে পায় না যা অন্যরা সহজেই দেখতে পায়। এই কারণগুলির জন্য, অনুবাদ থেকে অন্য কেউ কী বোঝে তা পরীক্ষা করা সর্বদা প্রয়োজন যাতে আমরা এটিকে আরও নির্ভুল এবং আরও স্পষ্ট করে তুলতে পারি।

এই যাচাই করার ম্যানুয়ালটি পরীক্ষার প্রক্রিয়াটির একটি নির্দেশিকা এটি আপনাকে বিভিন্ন ধরণের পরীক্ষার মাধ্যমে নির্দেশ করবে যা আপনাকে এই সমস্যাগুলি সমাধান করার অনুমতি দেবে। আমরা বিশ্বাস করি যে বহু লোক বিভিন্ন ধরণের বিভিন্ন যাচাই করছেন, তার ফলে দ্রুত পরীক্ষা করার প্রক্রিয়া হবে, মন্ডলীর বিস্তৃত অংশগ্রহণ ও মালিকানা মঞ্জুর হবে এবং আরও ভাল অনুবাদ তৈরি হবে।

যে জিনিসগুলিতে যাচাই করা দরকার তার আরও উদাহরণের জন্য, এখানে যান: [যাচাই করার জন্য ধরণের ধরণগুলি] (../vol2-things-to-check/01.md)।

*Credits: Quotation used by permission, © 2013, SIL International, Sharing Our Native Culture, p. 69.*

