
উন্মুক্ত ওয়ার্ড প্রকল্প বিদ্যমান কারণ আমরা ** প্রতিটি ভাষায় ** অবাধে বাইবেলের সামগ্রী দেখতে চাই।

যীশু তাঁর শিষ্যদেরকে প্রত্যেক মানুষের দলের শিষ্য তৈরি করার আদেশ দিয়েছিলেন:

>"যীশু তাদের কাছে এসে বললেন, 'স্বর্গে ও পৃথিবীতে আমার সমস্ত কর্তৃত্ব দেওয়া হয়েছে। অতএব যাও এবং সমস্ত জাতির শিষ্য তৈরি করো। তাদের পিতার নামে বাপ্তাইজ করুন, পুত্রের, এবং পবিত্র আত্মা থেকে আমি যা আদেশ দিয়েছি তা মেনে চলার জন্য তাদের শিক্ষা দাও এবং দেখ, আমি সর্বদা তোমার সাথে আছি, এমনকি জগতের শেষ পর্যন্ত। "(ম্যাথুজ ২8: 18-20 উল্লিখিত)

আমরা প্রতিজ্ঞা করছি যে প্রতিটি ভাষা থেকে মানুষ স্বর্গে থাকবে:

> "এই বিষয়গুলির পরে আমি দেখলাম এবং প্রত্যক্ষ করলাম যে সিংহাসনের সামনে ও মেষশাবকের সামনে দাঁড়িয়ে এক দল মানুষ ছিল, যাঁদের জাতি, গোত্র ও ভাষার ভিত্তিতে গোনা কারুর সাধ্য ছিল না ।" (প্রকাশিত বাক্য ৭:৯)

ঈশ্বরের শব্দ বুঝতে হৃদয় ভাষা গুরুত্বপূর্ণ:

> "সুতরাং বিশ্বাস শ্রবণ থেকে আসে, এবং খ্রীষ্টের শব্দ শুনে।" (রোমানস্ 10:17 উল্লিখিত)

### আমরা এটা কিভাবে করব?

আমরা কিভাবে **প্রতিটি ভাষাতে নিষিদ্ধ বাইবেলের বিষয়বস্তু লক্ষ্য অর্জন করতে পারি**?

* [অবিলম্বে ওয়ার্ড প্রজেক্ট](https://unfoldingword.bible/) - অন্যান্য সদৃশ সংস্থার সাথে কাজ করে
* [বিশ্বাসের বিবৃতি](../statement-of-faith/01.md) - যাদের একই বিশ্বাস আছে তাদের সাথে কাজ করে
* [অনুবাদ নির্দেশিকা](../translation-guidelines/01.md) - একটি সাধারণ অনুবাদ তত্ত্ব ব্যবহার করে
* [ওপেন লাইসেন্স](../open-license/01.md) - সবকিছু প্রকাশ করে আমরা একটি উন্মুক্ত লাইসেন্সের অধীনে তৈরি করি
* [গেটওয়ে ভাষা কৌশল](../gl-strategy/01.md) - একটি পরিচিত ভাষা থেকে অনুবাদ করতে বাইবেলের সামগ্রী উপলব্ধ করার জন্য

### আমরা কি করি?

* **সামগ্রী** - আমরা অনুবাদ এবং মুক্ত এবং নিষিদ্ধ বাইবেলের সামগ্রীর জন্য তৈরি এবং উপলব্ধ। সম্পদ এবং অনুবাদের সম্পূর্ণ তালিকা জন্য http://ufw.io/content/ দেখুন। এখানে কয়েকটি নমুনা রয়েছে:
* **ওপেন বাইবেল কাহিনী** - একটি কালক্রমিক মিনি-বাইবেল যা বাইবেলের 50 টি মূল গল্প, সৃষ্টি থেকে প্রকাশিত বাক্য থেকে, প্রচারবাদ ও শিষ্যত্বের জন্য, মুদ্রণ, অডিও এবং ভিডিওতে রয়েছে (http://ufw.io/stories দেখুন) /)।
* **বাইবেল** - অবিলম্বে অনুবাদ, ব্যবহার, এবং বিতরণের জন্য উন্মুক্ত লাইসেন্সের অধীনে একমাত্র অনুপ্রাণিত, বহিরাগত, পর্যাপ্ত, আধিকারিক শব্দ ঈশ্বরের তৈরি করা হয়েছে (দেখুন http://ufw.io/bible/)।
* **অনুবাদ নোট** - ভাষাগত, সাংস্কৃতিক, এবং ব্যাখ্যামূলক অনুবাদকদের জন্য সাহায্য করে। তারা ওপেন বাইবেল কাহিনী এবং বাইবেল (http://ufw.io/tn/ দেখুন) জন্য বিদ্যমান।
* **অনুবাদ প্রশ্নাবলী** - প্রতিটি পাঠ্যের জন্য প্রশ্ন যা অনুবাদক এবং পরীক্ষক তাদের অনুবাদটি সঠিকভাবে বুঝতে পারে তা নিশ্চিত করতে সহায়তা করতে পারে। ওপেন বাইবেল কাহিনী এবং বাইবেল জন্য উপলব্ধ (দেখুন http://ufw.io/tq/)।
* **অনুবাদ শব্দ** - একটি সংক্ষিপ্ত ব্যাখ্যা, ক্রস রেফারেন্স এবং অনুবাদ সহায়তার সাথে গুরুত্বপূর্ণ বাইবেলের পদগুলির একটি তালিকা। ওপেন বাইবেল কাহিনী এবং বাইবেল জন্য দরকারী (দেখুন http://ufw.io/tw/)।

* **সরঞ্জাম** - আমরা অনুবাদ, চেকিং এবং বিতরণ সরঞ্জামগুলি বিনামূল্যে এবং উন্মুক্ত-লাইসেন্সযুক্ত করে তৈরি করি। সরঞ্জামগুলির সম্পূর্ণ তালিকার জন্য http://ufw.io/tools/ দেখুন। এখানে কয়েকটি নমুনা রয়েছে:
* **ডোর 43** - একটি অনলাইন অনুবাদ প্ল্যাটফর্ম যেখানে মানুষ অনুবাদ এবং চেকিংয়ে সহযোগিতা করতে পারে, এছাড়াও প্রকাশক ওয়ার্ডের জন্য সামগ্রী পরিচালন ব্যবস্থা (https://door43.org/ দেখুন)।
* **অনুবাদ স্টুডিও** - একটি মোবাইল অ্যাপ্লিকেশন এবং একটি ডেস্কটপ অ্যাপ্লিকেশন যেখানে অনুবাদকরা অফলাইন অনুবাদ করতে পারেন (http://ufw.io/ts/ দেখুন)।
38 * **অনুবাদকবোর্ড** - একটি ওয়েব এবং মোবাইল অ্যাপ্লিকেশন ব্যবহারকারীকে তাদের ছাড়া ভাষাগুলির জন্য কাস্টম কীবোর্ডগুলি তৈরি এবং ব্যবহার করতে সহায়তা করে (http://ufw.io/tk/ দেখুন)।
* **প্রকাশ করা ওয়ার্ড অ্যাপ্লিকেশন** - একটি মোবাইল অ্যাপ্লিকেশন যেখানে অনুবাদগুলি বিতরণ করা যেতে পারে (দেখুন http://ufw.io/uw/)।
* **অনুবাদক*** - এমন একটি প্রোগ্রাম যা বাইবেলের অনুবাদগুলির ব্যাপক পরীক্ষা সক্ষম করে (http://ufw.io/tc/ দেখুন)।

* **প্রশিক্ষণ** - আমরা মাতৃভাষা অনুবাদ দলগুলিকে প্রশিক্ষণের জন্য তৈরি করি। অনুবাদ শিক্ষায়তন (এই সম্পদ) আমাদের প্রাথমিক প্রশিক্ষণ টুল। আমাদের অডিও রেকর্ডিং এবং প্রশিক্ষণ সম্পদও আছে। প্রশিক্ষণ উপকরণ একটি সম্পূর্ণ তালিকা জন্য http://ufw.io/training/ দেখুন।

