
### মোবাইলে tS  ইনস্টল করা

translationStudio-র মোবাইল (অ্যান্ড্রয়েড) সংস্করণটি [গুগল প্লে স্টোর] (https://play.google.com/store/apps/details?id=com.translationstudio.androidapp) বা HTTP/ufw.io/ts/ থেকে সরাসরি ডাউনলোডের মাধ্যমে উপলব্ধ করতে পারেন । আপনি যদি প্লে স্টোর থেকে ইনস্টল করেন তবে কোনও নতুন সংস্করণ পাওয়া গেলে প্লে স্টোর দ্বারা আপনাকে জানানো হবে। মনে রাখবেন অন্য ডিভাইসে ইনস্টলেশন ফাইল (apk) অনুলিপি করতে পারেন ইন্টারনেট ব্যবহার না করে অন্যদের সাথে translationStudioটি শেয়ার করতে ।

###ডেস্কটপে tS ইনস্টল করা

ডেস্কটপ বা ল্যাপটপ কম্পিউটারগুলির জন্য translationStudio র সর্বশেষ সংস্করণ (উইন্ডোজ, ম্যাক, বা লিনাক্স) http://ufw.io/ts/ থেকে উপলব্ধ। প্রোগ্রামটি ইনস্টল করতে, "ডেস্কটপ" বিভাগে পরিচালনা করুন এবং সর্বশেষ প্রকাশটি ডাউনলোড করুন। মনে রাখবেন অন্য ডিভাইসে ইনস্টলেশন ফাইল অনুলিপি করতে পারেন ইন্টারনেট ব্যবহার না করে অন্যদের সাথে translationStudioটি শেয়ার করতে

### tS ব্যবহার করা

একবার ইনস্টল হয়ে গেলে translationStudio র উভয় সংস্করণ একইভাবে কাজ করার জন্য ডিজাইন করা হয়েছে। translationStudio ব্যবহার করার জন্য আপনার ইন্টারনেট সংযোগের দরকার *নেই*! প্রথমবার translationStudio ব্যবহার করার সময়, সফ্টওয়্যারটি আপনাকে এমন একটি স্ক্রিনে নিয়ে যায় যেখানে আপনাকে অবশ্যই [বিশ্বাসের বিবৃতি] (../../intro/statement-of-faith/01.md), [অনুবাদ নির্দেশিকা] (../../intro/translation-guidelines/01.md) এবং [মুক্ত লাইসেন্স]( ../../intro/open-license/01.md) এর সাথে একটি চুক্তি স্বাক্ষর করতে হবে )।

এই প্রথম ব্যবহারের স্ক্রিনের পরে, সফ্টওয়্যারটি আপনাকে হোম স্ক্রিনে নিয়ে যাবে যেখানে আপনি একটি নতুন প্রকল্প তৈরি করতে পারবেন। আপনাকে প্রকল্পটির একটি নাম দিতে হবে (সাধারণত বাইবেলের একটি বই), প্রজেক্টের ধরণটি (সাধারণত বাইবেল বা মুক্ত বাইবেলের গল্পগুলি) শনাক্ত করতে হবে এবং লক্ষ্য ভাষাটি শনাক্ত করতে হবে। আপনার প্রকল্পটি তৈরি হয়ে গেলে আপনি অনুবাদ শুরু করতে পারেন। নিশ্চিত হয়ে নিন যে আপনি [ভালো অনুবাদের মূলনীতিগুলি) (../pretranslation-training/01.md) বুঝতে পেরেছেন এবং translationStudio-তে অন্তর্নির্মিত [অনুবাদের সহায়তা] (../../translate/translate-help/01.md) কীভাবে ব্যবহার করবেন তা জানেন। এগুলি উৎস পাঠ্য এবং এটি কীভাবে অনুবাদ করা যায় সে সম্পর্কে আরও ভাল ধারণা পেতে আপনাকে সহায়তা করবে। মনে রাখবেন যে আপনার কাজটি স্বয়ংক্রিয়ভাবে সংরক্ষিত হয়ে যাবে। আপনি বিভিন্ন বিরতিতে আপনার কাজের ব্যাক আপ, ভাগ করে নেওয়ার বা আপলোড করতেও বেছে নিতে পারেন (এই ক্রিয়াগুলি ব্যবহার করতে মেনুটি ব্যবহার করুন)। কীভাবে অনুবাদ শুরু করতে হয় তার দিক নির্দেশগুলির জন্য, [অনুবাদ পরিদর্শন] [../translation-overview/01.md) এবং [প্রথম খসড়া তৈরি করা] (../../translate/first-draft/01.md) দেখুন।

translationStudio কীভাবে ব্যবহার করবেন সে সম্পর্কে আরও তথ্যের জন্য, দয়া করে ডকুমেন্টেশনটি https://ts-info.readthedocs.io/ এ দেখুন।

### tS ব্যবহারের পরে

1. নিশ্চিত হয়ে নিন যে আপনার কাছে একটি অনুবাদ দল রয়েছে যা আপনাকে আপনার কাজ পরীক্ষা করতে সহায়তা করতে পারে (দেখুন [যাচাই করার আগে প্রশিক্ষণ] (../prechecking-training/01.md)))।
১. যে কোনও মুহুর্তে, আপনি থ্রি-ডট মেনুতে ক্লিক করে এবং আপলোড / রপ্তানি করা আপনার কাজ [Door43] (https://git.door43.org) এ আপলোড করতে পারেন। আপনাকে Door43 এ একটি ব্যবহারকারীর নাম তৈরি করতে হবে।
1. একবার আপলোড হয়ে গেলে, Door43 আপনার ব্যবহারকারীর নামের অধীনে আপনার কাজটিকে একটি ভান্ডারে রাখবে এবং আপনি সেখানে নিজের কাজ অ্যাক্সেস করতে পারবেন ([প্রকাশনা] (../intro-publishing/01.md))।


