### OL অনুবাদ প্রক্রিয়া

"অন্যান্য ভাষাগুলি" (OLs, গেটওয়ে ল্যাঙ্গুয়েজ ব্যতীত অন্যান্য ভাষা), যা বিশ্বের বেশিরভাগ ভাষাগুলির জন্য, নিম্নলিখিত অনুবাদ প্রক্রিয়াটি যা unfoldingWord অনুবাদ সংস্থানসমূহ সরঞ্জামগুলির সাথে প্রস্তাবিত এবং সমর্থন করে।

[অনুবাদ কমিটি স্থাপন]] (../setup-team/01.md) এবং [অনুবাদ মূলধারা] (../pretranslation-training/01.md) এ অনুবাদকদের প্রশিক্ষণ দেওয়ার পরে এবং কীভাবে [translationStudio] (../setup-ts/01.md) ব্যবহার করবেন, আমরা আপনাকে এই প্রক্রিয়াটি অনুসরণ করার পরামর্শ দিচ্ছি:

১. অনুবাদ স্টুডিও ব্যবহার করে ওপেন বাইবেল গল্প (OBS) থেকে একটি গল্পের [প্রথম খসড়া] (../../translate/first-draft/01.md) অনুবাদ করুন|
২. আপনার অনুবাদ দলে একটি [অংশীদার] (../../checking/peer-check/01.md) দিয়ে অনুবাদটি পরীক্ষা করুন।
৩. [সম্পূর্ণ অনুবাদ দল] (../../checking/team-oral-chunk-check/01.md) দিয়ে অনুবাদটি পরীক্ষা করুন।
৪. [translationNotes] (../../checking/trans-note-check/01.md) এবং [translationWords] (../../checking/important-term-check/01.md) ব্যবহার করে অনুবাদটি দেখুন।
৫. [ভাষা সম্প্রদায়] (../../checking/language-community-check/01.md) এর সাথে অনুবাদটি দেখুন।
৬. [ভাষা সম্প্রদায় থেকে যাজক] (../../checking/church-leader-check/01.md) এর সাথে অনুবাদটি দেখুন।
7. [মন্ডলীগুলির নেতৃবৃন্দ] (../../checking/level3/01.md) এর সাথে অনুবাদটি যাচাই করুন|
৮. [প্রকাশ করুন] (../intro-publishing/01.md) Door43-তে অনুবাদ, মুদ্রণ এবং অডিওতে, পছন্দ অনুযায়ী।

আপনি সমস্ত পঞ্চাশটি শেষ না করা পর্যন্ত মুক্ত বাইবেল গল্পের প্রতিটি গল্পের সাথে এই পদক্ষেপগুলি পুনরাবৃত্তি করুন।

মুক্ত বাইবেল গল্প শেষ করার পরে, আপনি বাইবেল অনুবাদ শুরু করার জন্য যথেষ্ট দক্ষতা এবং অভিজ্ঞতা অর্জন করতে পারেন। আমরা আপনাকে পরামর্শ দিয় যে আপনি এমন একটি বই দিয়ে শুরু করুন যার [সমস্যা স্তর ২] (../../translate/translation-difficulty/01.md)। তারপরে এই প্রক্রিয়াটি অনুসরণ করুন:

১. translationStudio ব্যবহার করে, বাইবেলের কোনও বইয়ের একটি [প্রথম খসড়া] (../../translate/first-draft/01.md) অনুবাদ করুন।
২. আপনার অনুবাদ দলের একটি [অংশীদারের] (../../checking/peer-check/01.md) সাথে অনুবাদটি পরীক্ষা করুন|
৩. [সম্পূর্ণ অনুবাদ দল] (../../checking/team-oral-chunk-check/01.md) -এর সাথে অনুবাদটি যাচাই করুন।
৪. [translationNotes] (../../checking/trans-note-check/01.md) এবং [translationWords] (../../checking/important-term-check/01.md) সরঞ্জামগুলি [translationCore] (../setup-tc/01.md) ব্যবহার করে অনুবাদটি যাচাই করুন
৫. [ভাষা সম্প্রদায়] (../../checking/language-community-check/01.md) এর সাথে অনুবাদটি দেখুন।
৬. [ভাষা সম্প্রদায় থেকে যাজক] (../../checking/church-leader-check/01.md) এর সাথে অনুবাদটি দেখুন।
৭. [translationCore] (../../checking/alignment-tool/01.md) এ [শ্রেনীবিন্যাস সরঞ্জাম] (../setup-tc/01.md) ব্যবহার করে মূল ভাষাগুলির সাথে অনুবাদটি সারিবদ্ধ করুন।
৮. [মন্ডলীগুলির নেতৃবৃন্দ] (../../checking/level3/01.md) এর সাথে অনুবাদটি দেখুন।
৯. [প্রকাশ করুন] (../intro-publishing/01.md) ডোর the৩ তে অনুবাদ, মুদ্রণ এবং অডিওতে, পছন্দ অনুযায়ী।

বাইবেলের প্রতিটি বইয়ের সাথে এই পদক্ষেপগুলি পুনরাবৃত্তি করুন।

অনুবাদ দলের একজনকে [Door43] (http://git.door43.org) এ অনুবাদটি বজায় রেখে চালিয়ে যাওয়ার পরিকল্পনা করুন, ত্রুটিগুলি সংশোধন করতে এবং মন্ডলীগুলির পরামর্শ অনুসারে এটিকে উন্নত করার জন্য এটি সম্পাদনা করুন।এই অনুবাদটি সহজেই ডাউনলোড করা যায় এবং যতবার ইচ্ছা ততবার মুদ্রণ করা যায়।

