

### বিবরণ

বাইবেলে, ঘটনাগুলি সবসময় যা ঘটেছিল তা সেগুলিকে বলা হয় না।  কখনও কখনও লেখক যে বিষয়ে কথা বলেছিলেন তার চেয়ে আগের সময়ে ঘটে যাওয়া এমন কিছু নিয়ে আলোচনা করতে চেয়েছিলেন।  এই পাঠক বিভ্রান্তিকর হতে পারে।

** কারণ এই একটি অনুবাদ সমস্যা:** পাঠকদের মনে হতে পারে যে ঘটনাগুলি যাতে বলা হয় সে ক্ষেত্রে ঘটেছে।  তাদের সঠিক ক্রম বোঝার জন্য এটি গুরুত্বপূর্ণ।

উদাহরণ বাইবেল থেকে

> কিন্তু তারপর হেরোদ ... জনকে কারাগারে আটকে রাখা হয়েছিল।  এখন ইহা ঘটেছিল, যদিও সমস্ত লোক যোহনের দ্বারা বাপ্তাইজিত হয়েছিল, যিশুও বাপ্তিস্ম নিয়েছিলেন। (লিউক ৩:২০-২১ ইউ এল টি)

জন কারাগারে লক হয়ে যাওয়ার পর যোহনকে বাপ্তিস্ম দিয়েছিল, কিন্তু যোহন জন কারাগারে লক হয়ে যাওয়ার আগে যিশুকে বাপ্তিস্ম দিয়েছিলেন।

> যশুয়া লোকদের যেমন বলেছিলেন ঠিক তেমনি সাত যাজক সদাপ্রভুর সম্মুখে শিঙাগুলির সাতটা শিঙা নিয়ে এসেছিল, যেমনটা তারা এগিয়ে গিয়েছিল, তূরীগুলো নিয়ে তারা বিস্ফোরণ করেছিল। কিন্তু যশুয়া লোকদের বললেন, " চিৎকার করবে না। যেদিন অবধি আমি তোমাকে চিৎকার করতে বলব না ততক্ষণ পর্যন্ত কোন শব্দ তোমার মুখ ত্যাগ করবে না। শুধুমাত্র তারপর তুমি চিৎকার করতে পারবে।"   (যশুয়া ৬:৮-১০ ইউ এল টি)

সেনা বাহিনী ইতিমধ্যেই তাদের অভিযান শুরু করার পর চিৎকার করে না বলে যিহোশূয়ের মতো এই শব্দটি হতে পারে, কিন্তু তারা যাত্রা শুরু করার আগেই এই আদেশটি দিয়েছিলেন।

> স্ক্রোল খুলতে এবং তার সীল ভাঙ্গার যোগ্য কে? (রেভিলেশন ৫:২ ইউ এল টি)

এই শব্দটি প্রথমবারের মত স্ক্রোলটি খুলতে হবে এবং তার সীলগুলি ভাঙতে হবে তবে স্ক্রোলটি বন্ধ করে দেওয়ার আগে স্ক্রলগুলিকে লক করা বন্ধ করা আবশ্যক।

### অনুবাদ কৌশল

১. যদি আপনার ভাষা বাক্যাংশ বা সময় শব্দের ব্যবহার করে যে কোনও ইভেন্টটি ইতিমধ্যে উল্লেখ করা হয়েছে তা দেখানোর জন্য ব্যবহার করে, তবে সেগুলির মধ্যে একটি ব্যবহার করে বিবেচনা করুন।
১. যদি আপনার ভাষা ক্রিয়াগত বা দৃষ্টিভঙ্গি ব্যবহার করে দেখায় যে কোন ইভেন্টটি ইতিমধ্যে উল্লেখ করা হয়েছে তার আগে ঘটেছে, তা ব্যবহার করে বিবেচনা করুন। (দেখুন: [Verbs]-এর দৃষ্টিভঙ্গির ওপর অধ্যায় (../figs-verbs/01.md))
১. যদি আপনার ভাষা তাদের ক্রম অনুসারে ঘটনাগুলি বলতে পছন্দ করে তবে ঘটনাগুলি পুনর্বিবেচনার বিবেচনা করুন যাতে তারা সেই ক্রমে থাকে।  এই একসাথে দুই বা আরও আয়াত নির্বাণ প্রয়োজন হতে পারে  (লিউক ৫-৬). (দেখুন: [Verse Bridges](../translate-versebridge/01.md))

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. যদি আপনার ভাষা বাক্যাংশ, সময় শব্দের বা কাল ব্যবহার করে যা দেখায় যে কোনও ঘটনাটি ঠিক উল্লিখিত হওয়ার আগে ঘটেছে, তবে সেগুলির মধ্যে একটি ব্যবহার করে বিবেচনা করুন।

  * **<sup>২০</sup কিন্তু তারপর হেরোদ ... জনকে কারাগারে আটকে রেখেছিল।<sup>২১</sup> এখন এটি বক্তব্যে আসলো, জন যখন সমস্ত লোককে বাপ্তিস্ম দিচ্ছিল, তখন যীশুও বাপ্তিস্ম নিয়েছিলেন।** (লিউক ৩:২০-২১ ইউ এল টি)
* <sup> ২০ </ sup> কিন্তু তারপর হেরোদ ... জনকে কারাগারে আটকে রেখেছিল।<sup> ২১ </ sup> <u> জন কারাগারে রাখা হবার আগে, </ u> জন যখন সমস্ত লোককে বাপ্তিস্ম দিচ্ছিল, তখন যীশুও বাপ্তিস্ম নিয়েছিলেন।

  * ** কে স্ক্রোল খুলতে এবং তার সীলমোহর ভাঙতে যোগ্য?** (রেভিলেশন ৫:২ ইউ এল টি)
* আপনার সীলকে ভেঙে <u> পরে </ u> স্ক্রোল খুলতে কে যোগ্য?

1. যদি আপনার ভাষা ক্রিয়াগত বা দৃষ্টিভঙ্গি ব্যবহার করে দেখায় যে কোন ইভেন্টটি ইতিমধ্যে উল্লেখ করা হয়েছে তার আগে ঘটেছে, তা ব্যবহার করে বিবেচনা করুন।

  * **<sup>৮</sup> ঠিক যখন যশুয়া লোকদের বলেছিলেন, সাত যাজক ইয়াওয়েহ সম্মুখে শিংগুলির সাতটি শিঙা নিয়ে এসেছিলেন, তারা যেমন অগ্রসর হচ্ছিল তেমনি তারা তূরী বাজালো<sup>১০</sup> কিন্তু যশুয়া লোকদের আদেশ দিয়েছিলেন, এবং বলেছিলেন " চিৎকার করো না, যতক্ষণ না আমি তোমাকে চিৎকার করতে বলব ততক্ষণ পর্যন্ত তোমার মুখ কোন মুখ ছাড়বে না। "**   (যশুয়া ৬:৮-১০ ইউ এল টি)
* <sup> 8 </ sup> ঠিক যখন যশুয়া লোকদের বলেছিলেন, সাত যাজক সদাপ্রভুর সম্মুখে শিংগুলির সাতটি শিঙা নিয়ে এসেছিলেন, তারা যেমন অগ্রসর হচ্ছিল তেমনি তারা তূরী বাজালো ... <sup> ১০ </ sup> কিন্তু যশুয়া <u> লোকদের আদেশ দিয়েছিলেন </ u>, এবং বলেছিলেন, "চিৎকার করো না, যতক্ষণ না আমি তোমাকে চিৎকার করতে বলব ততক্ষণ পর্যন্ত তোমার মুখ কোন মুখ ছাড়বে না।

1. যদি আপনার ভাষা তাদের ক্রম অনুসারে ঘটনাগুলি বলতে পছন্দ করে তবে ঘটনাগুলির পুনর্বিন্যাস বিবেচনা করুন।  এই একসাথে দুই বা আরও আয়াত নির্বাণ প্রয়োজন হতে পারে  (লিউক ৫-৬)

  * **<sup>৮</sup> ঠিক যখন যশুয়া লোকদের বলেছিলেন, সাত যাজক ইয়াওয়েহ সম্মুখে শিংগুলির সাতটি শিঙা নিয়ে এসেছিলেন, তারা যেমন অগ্রসর হচ্ছিল তেমনি তারা তূরী বাজালো<sup>১০</sup> কিন্তু যশুয়া লোকদের আদেশ দিয়েছিলেন, এবং বলেছিলেন " চিৎকার করো না, যতক্ষণ না আমি তোমাকে চিৎকার করতে বলব ততক্ষণ পর্যন্ত তোমার মুখ কোন মুখ ছাড়বে না। "**   (যশুয়া ৬:৮-১০ ইউ এল টি)
* <sup>৮-১০</sup>যশুয়া লোকদের বললেন, "চিত্কার কোরো না, যতদিন না আমি তোমাকে চিৎকার করতে বলব ততক্ষণ পর্যন্ত তোমার মুখ বন্ধ থাকবে না।" তখন যশুয়া লোকদের যেমন বলেছিলেন, সাত যাজকরা সদাপ্রভুর সামনে শিঙাগুলির সাতটা শিঙা নিয়ে এসেছিল, যেমনটি তারা এগিয়ে গিয়েছিল, তূরীগুলোতে তারা বিস্ফোরণ করেছিল ...

* ** কে স্ক্রোল খুলতে এবং তার সীলমোহর ভাঙতে যোগ্য?** (রেভিলেশন ৫:২ ইউ এল টি)
* সীল ভাঙার এবং স্ক্রোল খুলতে কে যোগ্য?

আপনি http://ufw.io/figs_events এ ভিডিও দেখতে চাইতে পারেন।

