

### বিবরণ 

কিছু ভাষায় "আমরা:” এর একাধিক ধরণ রয়েছে একটি **অন্তর্ভুক্ত** ধরণ যার অর্থ "আমি ও তুমি"  এবং একটি **স্বতন্ত্র**  ধরণ যার অর্থ "আমি এবং অন্য কেউ কিন্তু <u> আপনি না </ u  >। "  স্বতন্ত্র ধরণ কথিত ব্যক্তির বহিষ্কৃত।  সমেত ধরণ অন্তর্ভুক্ত ব্যক্তি এবং সম্ভবত অন্যদের কথা বলা হয়।  এটি  "আমরা," "আমাদের," "আমাদের," এবং "আমাদের"  জন্যও সত্য।  কিছু ভাষার মধ্যে সমেত ধরণ এবং এই প্রতিটি জন্য আমরা ধরণ আছে।  অনুবাদক যাদের ভাষায় আলাদা আমরা এবং এই শব্দের জন্য অন্তর্ভুক্ত রয়েছে তাদের বক্তব্য বোঝার দরকার হবে যাতে তারা কী ধরণ ব্যবহার করতে পারে তা নির্ধারণ করতে পারে।

ছবি দেখুন।  ডানদিকে মানুষ স্পিকার কথা বলছে।  হলুদ হাইলাইট দেখায় যে সমেত "আমরা"  এবং স্বতন্ত্র "আমরা"  কে উল্লেখ করে।

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### কারণ এটি একটি অনুবাদ সমস্যা

বাইবেলে প্রথমে হিব্রু, আরামিক ও গ্রিক ভাষায় লেখা ছিল।  ইংরেজির মত, এই ভাষাগুলিতে "আমরা" জন্য পৃথক আমরা এবং অন্তর্ভুক্তিকরণ ধরণ নেই। অনুবাদক যার ভাষা আলাদা  আছে এবং "আমরা" এর অন্তর্গত ধরণগুলি স্পিকারের বোঝার বোঝার প্রয়োজন হবে যাতে তারা কীভাবে "আমরা" ব্যবহার করতে পারি তা নির্ধারণ করতে পারে।

### বাইবেল থেকে উদাহরণ

> তারা বলল,"<u> আমরা </ u> পাঁচটি রুটি আর দুটি মাছ নেই, যতক্ষণ না আপনি <u> আমরা </ u> গিয়েছিলাম এবং এই সমস্ত লোকের জন্য খাবার কিনেছি।"(লিউক ৯:১৩ ইউ এল টি)

প্রথম খণ্ডে, শিষ্যরা যিশুকে তাদের মধ্যে কত খাবার খাওয়াচ্ছেন তা বলছেন, তাই এই "we" সমেত ধরণ বা আমরা ধরণ হতে পারে।  দ্বিতীয় খন্ডে, শিষ্যরা তাদের কিছু খাবার কিনতে যাচ্ছিলেন, তাই আমরা "আমরা" একমাত্র ধরণ হব, কারণ ঈসা মসিহ খাদ্য কিনতে যাবেন না।

> <u> আমরা </ u> দেখেছি, এবং সাক্ষ্য দিচ্ছি, এবং আপনাকে অনন্ত জীবন ঘোষণা করছি যা পিতার সাথে ছিল, এবং আপনার কাছে <u> আমাদের </ u> প্রকাশ করা হয়েছিল। (১ জন ১:২ ইউ এল টি)

জন যিশুকে দেখেছেন না যে তিনি এবং অন্যান্য প্রেরিতরা কি দেখেছেন তা বলা হচ্ছে।  সুতরাং "আমরা" এবং "আমরা" এর আমরা ধরণগুলির ভাষাগুলি এই আয়াতে আমরা ধরণ ব্যবহার করবে।

> ... মেষপালকরা একে অপরকে বলেছিল, "চলুন <u> আমাদের </ u> বেথলেহেমে যাও,এবং এই ঘটনাটি ঘটেছে যা ঘটেছে, যা প্রভু আপনাকে <u> আমাদের </ u> জানানো হয়েছে। " (লিউক ২:১৫ ইউ এল টি)

মেষপালকরা একে অপরের সাথে কথা বলছিলেন।  তারা যখন বলেছিল, "আমাদের," তখন তারা <u> সহ </ u> তারা যাদের সাথে কথা বলছিল - একে অপরকে।

> একদিন যীশু ও তাঁর শিষ্যরা নৌকায় উঠলে পর তিনি তাদের বললেন,” চলুন, আপনি <u> আমাদের </ u> হ্রদের অন্য দিকে চলে যান। "তখন তারা যাত্রা শুরু করল। (লিউক ৮:২২ ইউ এল টি)

যিশু যখন "আমরা" বলেছিলেন, তখন তিনি নিজের এবং তাঁর সাহাবিদের সাথে কথা বলছিলেন, তাই তিনি এগুলি অন্তর্ভুক্ত ছিলেন।

