
### বিবরণ

যখন একটি পরিস্থিতির কথা বলে তখন এটি একটি আলাদা পরিস্থিতি ছিল তখন একটি বর্ধিত রূপকটি ঘটে।তিনি এটি কার্যকর করে প্রথম পরিস্থিতি বর্ণনা করে যাতে কিছু গুরুত্বপূর্ণ উপায়ে এটি অন্যের অনুরূপ।দ্বিতীয় অবস্থানে একাধিক **ছবিসমূহ** ব্যক্তি, জিনিস এবং ক্রিয়াকলাপ যা প্রথম অবস্থানে প্রতিনিধিত্ব করে।

#### কারণ এটি একটি অনুবাদ সমস্যা

* লোকেরা বুঝতে পারে না যে চিত্রগুলি অন্য জিনিসগুলিকে প্রতিনিধিত্ব করে।
* চিত্রগুলি হিসাবে ব্যবহৃত জিনিসগুলির সাথে পরিচিত হতে পারে না।
* বর্ধিত রূপকগুলি প্রায়ই এত গভীর যে অনুবাদককে রূপক দ্বারা উৎপন্ন সমস্ত অর্থ প্রদর্শন করা অসম্ভব।

#### অনুবাদ মূলনীতি

* মূল দর্শকদের কাছে লক্ষ্য দর্শকের কাছে বর্ধিত রূপকটির অর্থ তৈরি করুন।
* আসল দর্শকদের চেয়ে লক্ষ্য দর্শকের অর্থ আরো স্পষ্ট করে না।
* যখন কেউ একটি বর্ধিত রূপক ব্যবহার করে, তখন সেগুলি যা বলার চেষ্টা করছে তার একটি গুরুত্বপূর্ণ অংশ।
* যদি নির্দিষ্ট দর্শকদের ছবিগুলির সাথে পরিচিত না হয় তবে আপনাকে চিত্রগুলি বোঝার জন্য তাদের কোন উপায় খুঁজে বের করতে হবে যাতে তারা সম্পূর্ণ বর্ধিত রূপকটিকে বুঝতে পারে।

### বাইবেল থেকে উদাহরণ

সাম ২৩: ১-৪ পদে, লেখক বলেছিলেন যে, তাঁর প্রতিপালকের জন্য ঈশ্বরের উদ্বেগের ও যত্নের যত্ন একজন মেষপালকের মেষপালের জন্য রয়েছে এমন যত্নের সঙ্গে চিত্রিত করা যেতে পারে।  মেষপালকরা তাদের যা প্রয়োজন তা মেষকে দেয়, নিরাপদ স্থানে নিয়ে যায়, তাদের উদ্ধার করে, তাদের পরিচালনা করে এবং তাদের রক্ষা করে।  ঈশ্বর তাঁর লোকদের জন্য কি এই কর্ম মত।

> <sup> 1 </ sup> সদাপ্রভু আমার মেষপালক; আমি কিছুই অভাব হবে।
> <sup> 2 </ sup> তিনি <u> আমাকে </ u> সবুজ গবাদি পশুগুলিতে শুয়ে থাকতে বলেছেন;
> তিনি শান্ত পানি পাশে <u> আমাকে নিয়ে যান </ u>।
> <sup> 3 </ sup> তিনি <u> ফিরে আসেন </ u> আমার জীবন;
> তিনি আপনার নামের জন্য সঠিক পথ বরাবর <u> আমাকে গাইড করে </ u>।
> <sup> 4 </ sup> যদিও আমি অন্ধকার ছায়ার উপত্যকার মধ্য দিয়ে হেঁটে যাই,
> আপনি আমার সাথে থাকাকালীন ক্ষতি ভয় পাবেন না;
> আপনার লাঠি এবং আপনার কর্মীদের আমাকে সান্ত্বনা দেয়। (ইউ এল টি)

ঈশাই ৫: ১-৭ পদে, ঈশাই তার লোকেদের সঙ্গে ঈশ্বরের হতাশা তুলে ধরেছিলেন, যে হতাশার কারণে একজন কৃষক মনে করতেন যে, তার দ্রাক্ষাক্ষেত্র শুধুমাত্র খারাপ ফল উৎপন্ন করেছিল।  কৃষকরা তাদের বাগানের যত্ন নেয়, কিন্তু যদি তারা কেবল খারাপ ফল উৎপন্ন করে তবে কৃষকরা তাদের জন্য যত্ন নিচ্ছে। ১ থেকে ৬ আয়াত কেবল একজন কৃষক এবং তার দ্রাক্ষাক্ষেত্রের কথা বলে মনে হয়, কিন্তু ৭ আয়াতটি পরিষ্কার করে দেয় যে এটি ঈশ্বর এবং তাঁর লোকেদের সম্পর্কে।

> <sup> ১ </ sup> ... আমার ভালোবাসার একটি খুব উর্বর পাহাড়ে একটি দ্রাক্ষাক্ষেত্র ছিল।
> <sup> ২ </ sup> তিনি এটি খুঁড়েছেন  এবং পাথর মুছে ফেলা, এবং উৎকৃষ্ট ভেল সঙ্গে এটি রোপণ করেছেন।
> তিনি মাঝখানে একটি টাওয়ার নির্মিত, এবং একটি মাড়াইকলে নির্মিত।
> তিনি দ্রাক্ষারস উত্পাদন করার জন্য অপেক্ষা করেছিলেন, কিন্তু এটি বন্য আঙ্গুর উত্পাদিত।

> <sup> ৩ </ sup> তাই এখন, জেরুজালেমের অধিবাসীরা এবং ঈহুদার লোকেরা;
> আমার এবং আমার দ্রাক্ষাক্ষেত্র মধ্যে বিচারক।
> <sup> ৪ </ sup> আমার দ্রাক্ষাক্ষেত্রের জন্য আরো কী করা যেতে পারে, আমি কি এর জন্য কাজ করিনি?
> আমি যখন আঙ্গুর উৎপাদনের জন্য এটি সন্ধান করলাম, তখন কেন এটি বন্য আঙ্গুর উৎপন্ন করেছিল?
> <sup> ৫ </ sup> এখন আমি আপনাকে জানব যে আমি আমার দ্রাক্ষাক্ষেত্র কি করব; আমি হেজ অপসারণ করা হবে;
> আমি একটি গবাদি পশু মধ্যে এটি চালু হবে;  আমি তার প্রাচীর ভেঙে ফেলব, আর তা ভেঙ্গে পড়বে।
> <sup> ৭ </ sup> আমি এটা নষ্ট করে দেব, এবং এটি কাটা হবে না এবং খোঁড়া করা হবে না। কিন্তু বাঁক এবং কাঁটা বসন্ত হবে,
> আমি মেঘের উপর বৃষ্টি না আনার আদেশ দেব।

> <sup> 7 </ sup> ইস্রায়েলের বাসিন্দাদের সদাপ্রভুর দ্রাক্ষাক্ষেত্রের জন্য,
> এবং ঈহুদার লোকেরা তার মনোরম রোপণ;
 > তিনি ন্যায়বিচারের জন্য অপেক্ষা, কিন্তু পরিবর্তে, সেখানে হত্যা ছিল;
> ন্যায়ের জন্য, কিন্তু, পরিবর্তে, সাহায্যের জন্য একটি কান্না। (ইউ এল টি)

### অনুবাদ কৌশল

একই পাঠক রূপক ব্যবহার করে বিবেচনা করুন যদি আপনার পাঠক একইভাবে বুঝতে পারেন যে মূল পাঠক এটি বুঝতে পারতেন।  যদি না হয়, এখানে অন্য কিছু কৌশল আছে:

১. যদি লক্ষ্য দর্শকরা ভাবতে পারে যে ছবিগুলিকে আক্ষরিক অর্থে বোঝা উচিত তবে " যেমন" বা "যেভাবে" ব্যবহার করে এটি একটি অনুকরণ হিসাবে অনুবাদ করুন।  এটা শুধুমাত্র প্রথম বাক্য বা দুই এটি করতে যথেষ্ট হতে পারে।
১. যদি লক্ষ্য দর্শকরা চিত্রটি জানেন না তবে এটি অনুবাদ করার উপায় খুঁজে বের করুন যাতে তারা বুঝতে পারে যে চিত্রটি কী।
১. লক্ষ্য শ্রোতা এখনও বুঝতে না পারে, তাহলে, এটা পরিষ্কারভাবে রাষ্ট্র।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. যদি লক্ষ্য দর্শকরা ভাবতে পারে যে ছবিগুলিকে আক্ষরিক অর্থে বোঝা উচিত তবে "যেমন" বা "যেভাবে" ব্যবহার করে এটি একটি অনুকরণ হিসাবে অনুবাদ করুন।  এটা শুধুমাত্র প্রথম বাক্য বা দুই এটি করতে যথেষ্ট হতে পারে।  উদাহরণ হিসেবে গীতসংহিতা ২৩: ১-২ দেখুন:

>**Yahweh is <u>my shepherd</u>; I will lack nothing.**
>**He makes <u>me</u> to lie down in green pastures;**
>**<u>he leads me</u> beside tranquil water.** (ইউ এল টি)

হিসাবে অনুবাদ করা যেতে পারে:
> "সদাপ্রভু <u> পছন্দ </ u> আমার জন্য একটি পালক, তাই আমি কিছুই অভাব হবে।
> <u> মত </ u> একটি মেষপালক যিনি তার ভেড়া তৈরি করেন যা সবুজ চারণভূমিতে শুয়ে থাকে এবং তাদের শান্তিপূর্ণ জল দ্বারা পরিচালিত করে,
> হেফাজত আমাকে শান্তিতে বিশ্রাম নিতে সাহায্য করে। "

1. লক্ষ্য শ্রোতা ইমেজ জানতে হবে না, এটি অনুবাদ করার একটি উপায় খুঁজে যাতে তারা ইমেজ কি বুঝতে পারে।

>** আমার ভালো প্রিয় একটি <u> দ্রাক্ষা গার্ডেন </ u> একটি খুব উর্বর পাহাড়ের উপর ছিল।**
>** তিনি <u> মাটি খুঁড়লেন </u> এবং পাথরটি সরালেন, এবং রোপণ করলেন<u> শ্রেষ্ঠ </ u> আঙ্গুরের ।**
>** তিনি গড়লেন <u> ওয়াচটাওয়ার </ u> এটির মাঝখানে, এবং তৈরি করলেন <u> একটি মাড়াইকলে </ u>।**
>**He waited for it to produce grapes, but it produced <u> তিনি আঙ্গুর উত্পাদন করার জন্য অপেক্ষা করেছিলেন, কিন্তু উত্পাদিত হলো<u> বন্য আঙ্গুর </ u>। ঈশাই ৫:১-২ ইউ এল টি)

হিসাবে অনুবাদ করা হতে পারে:
> "আমার ভালো প্রিয় একটি <u> দ্রাক্ষা গার্ডেন </ u> একটি খুব উর্বর পাহাড়ের উপর ছিল।
> তিনি <u> মাটি খুঁড়লেন </u> এবং পাথরটি সরালেন, এবং রোপণ করলেন<u> শ্রেষ্ঠ</ u> আঙ্গুরের ।
> তিনি গড়লেন <u> ওয়াচটাওয়ার </ u> এটির মাঝখানে, এবং তৈরি করলেন <u> একটি ট্যাঙ্ক যেখানে তিনি আঙ্গুরের রস চূর্ণ করতে পারেন </ u>।
> তিনি আঙ্গুর উত্পাদন করার জন্য অপেক্ষা করেছিলেন, কিন্তু উত্পাদিত হলো<u> বন্য আঙ্গুর যা মদ্য তৈরি করার জন্য ভাল ছিল না </ u>। "

1. লক্ষ্য শ্রোতা এখনও বুঝতে না পারে, তাহলে, এটা পরিষ্কারভাবে রাষ্ট্র।

হে সদাপ্রভু, <u> আমার মেষপালক </ u>;  আমি কিছুই অভাব হবে। ** (সাম ২৩:১ ইউ এল টি)

* "সদাপ্রভু <u> আমার জন্য চিন্তা করেছো </ u> এমন একজন মেষপালকের মত যা তার ভেড়ার জন্য যত্নবান, তাই আমার কিছুই নেই।"

>** বাহিনীগণের ইয়াওয়েহর দ্রাক্ষাক্ষেত্রের জন্য ইসরায়েলের গৃহ <u> প্রতিনিধিত্ব করে,**
>** এবং ঈহুদার লোকেরা  ভালো লেগেছে;**
>** তিনি ন্যায়বিচারের জন্য অপেক্ষা, কিন্তু পরিবর্তে, সেখানে হত্যা হলো;**
>**ন্যায়ের জন্য, কিন্তু, পরিবর্তে, সাহায্যের জন্য একটি কান্না। ** (ঈশাই ৫:৭ ইউ এল টি)

হিসাবে অনুবাদ করা যেতে পারে:
> বাহিনীগণের ইয়াওয়েহর দ্রাক্ষাক্ষেত্রের জন্য ইসরায়েলের গৃহ <u> প্রতিনিধিত্ব করে </ u>
> এবং ঈহুদার লোকেরা <u> ভালো লেগেছে </ u>।
> তিনি ন্যায়বিচারের জন্য অপেক্ষা, কিন্তু পরিবর্তে, সেখানে হত্যা হলো;
> ন্যায়ের জন্য, কিন্তু, পরিবর্তে, সাহায্যের জন্য একটি কান্না।

অথবা

* <u> তাই একজন কৃষক এমন একটি দ্রাক্ষারস বাগানের যত্ন নেবে যা খারাপ ফল উত্পন্ন করে </ u>,
* <u> সদাপ্রভু রক্ষা করা বন্ধ করবেন </ u>ইসরায়েল ও ঈহুদা কে,
* <u> কারন তারা সঠিক কাজ করে না </ u>।
* তিনি ন্যায়বিচারের জন্য অপেক্ষা করেছিলেন, কিন্তু পরিবর্তে, সেখানে হত্যা ছিল;
* ন্যায়ের জন্য, কিন্তু, পরিবর্তে, সাহায্যের জন্য একটি কান্না।

