

### বিবরণ

বিভিন্ন ভাষা বাক্য বিভিন্ন অংশে বিভিন্ন ব্যবস্থা করে।  ইংরেজীতে, একটি বাক্যটি সাধারণত প্রথম বিষয়টি থাকে, তারপরে ক্রিয়া, তারপরে বস্তু, তারপরে অন্যান্য সংশোধনকারী, এটির মতো:

**পিটার তার ঘর রঙ করেছে গতকাল।**

অনেক অন্যান্য ভাষা সাধারণত এই জিনিসগুলিকে একটি ভিন্ন ক্রমে রাখে, যেমন:

**পিটার গতকাল তার ঘর রঙ করেছে।**

যদিও বাক্যগুলির অংশগুলির জন্য সমস্ত ভাষাগুলির একটি স্বাভাবিক আদেশ রয়েছে, স্পিকার বা লেখক কোন বিষয়টিকে সবচেয়ে গুরুত্বপূর্ণ বলে বিবেচনা করে এই ক্রমটি পরিবর্তন করতে পারে।  ধরুন যে কেউ প্রশ্নটির উত্তর দিচ্ছে, "পিটার গতকাল কী রঙ করেছে?"  প্রশ্নটি জিজ্ঞাসাকারী ব্যক্তি ইতিমধ্যেই আমাদের বাক্যে সমস্ত তথ্য জানেন, বস্তুর ব্যতীত: "তার বাড়ি"  অতএব, এটি তথ্যটির সবচেয়ে গুরুত্বপূর্ণ অংশ হয়ে উঠে এবং একজন ইংরেজী উত্তর দিতে পারে এমন ব্যক্তি বলতে পারে:

**তার বাড়ি হল সেই বস্তু যা পিটার রঙ করেছে (গতকাল)**

এটি প্রথমে সবচেয়ে গুরুত্বপূর্ণ তথ্য রাখে, যা ইংরেজিতে স্বাভাবিক।  অনেক অন্যান্য ভাষা সাধারণত সবচেয়ে গুরুত্বপূর্ণ তথ্য শেষ হবে।  পাঠ্যের প্রবাহে, লেখক পাঠকদের জন্য নতুন তথ্য হিসাবে বিবেচিত সাধারণত সবচেয়ে গুরুত্বপূর্ণ তথ্য।  কিছু ভাষার মধ্যে নতুন তথ্য প্রথম আসে, এবং অন্যদের মধ্যে এটি শেষ আসে।

### কারণ এটি একটি অনুবাদ সমস্যা

* বিভিন্ন ভাষা বিভিন্ন উপায়ে একটি বাক্য অংশ ব্যবস্থা।  যদি একজন অনুবাদক উৎস থেকে কোনও বাক্যটির আদেশের অনুলিপি নকল করেন তবে এটি তার ভাষায় বুঝতে পারে না।
* বিভিন্ন ভাষায় বাক্য বিভিন্ন স্থানে গুরুত্বপূর্ণ বা নতুন তথ্য রাখুন।  অনুবাদক যদি উৎসের ভাষাতে যে কোনও স্থানে গুরুত্বপূর্ণ বা নতুন তথ্য রাখে তবে এটি বিভ্রান্তিকর হতে পারে বা তার ভাষায় ভুল বার্তা দিতে পারে।

### বাইবেল থেকে উদাহরণ

তারা সন্তুষ্ট না হওয়া পর্যন্ত তারা সবাই খেয়ে ফেলল। (মার্ক ৬:৪২ ইউ এল টি)

এই বাক্যের অংশগুলি মূল গ্রিক উত্স ভাষাতে একটি ভিন্ন ক্রমে ছিল।  তারা এই মত ছিল:

* এবং তারা সব খেয়েছে এবং তারা সন্তুষ্ট ছিল।

ইংরেজীতে, এরা সবাই খাবার খায়।  কিন্তু পরের আয়াতে বলা হয়েছে যে তারা খাবারের অবশিষ্ট অংশে বারোটা ঝুড়ি নিয়েছিল।  এই বিভ্রান্তিকর না হওয়ার জন্য, ইউলাইটের অনুবাদকরা ইংরেজিতে সঠিক আদেশে বাক্যটির অংশগুলি রাখেন।

> সেই দিনটা শেষ হয়ে গেল এবং বারোজন তাঁর কাছে এসে বললেন, " লোকেদের পাঠাও যে তারা আশেপাশের গ্রাম ও গ্রামাঞ্চলে গিয়ে বাসস্থান করে এবং খাবার খুঁজে বের করতে পারে, কারণ আমরা এখানে একটি বিচ্ছিন্ন স্থানে রয়েছি।" (লিউক ৯:১২ ইউ এল টি)

এই আয়াতে, শিষ্যরা যিশুর কাছে যা বলেছেন তা প্রথমে গুরুত্বপূর্ণ তথ্য রাখে - যাতে তিনি জনতাকে পাঠাতে পারেন।  কিন্তু যেসব ভাষায় শেষ গুরুত্বপূর্ণ তথ্য রাখা হয়েছে, তাদের মধ্যে লোকেরা বুঝতে পারবে যে তারা যে কারণটি দেয় - একটি বিচ্ছিন্ন স্থানে থাকা - যীশুকে তাদের বার্তার সবচেয়ে গুরুত্বপূর্ণ অংশ।  তারা তখন মনে করতে পারে যে শিষ্যরা সেই স্থানে আত্মার ভয়ে ভীত, এবং খাদ্য কিনতে লোকেদের পাঠাচ্ছে তাদের আত্মার থেকে রক্ষা করার একটি উপায়।  যে ভুল বার্তা।

> হায় হায় হায়, যখন সবাই আপনার মঙ্গল করে, কেননা তাদের পূর্বপুরুষরা মিথ্যা নবীগণের সাথে কেমন আচরণ করেছিল।(লিউক ৬:২৬ ইউ এল টি)

এই আয়াতে, তথ্য সবচেয়ে গুরুত্বপূর্ণ অংশ প্রথম - যে তারা কি করছেন জন্য মানুষের উপর "ক্ষুধা" আসছে।  যে সতর্কতা সমর্থন করে কারণ শেষ আসে।  এই গুরুত্বপূর্ণ তথ্য শেষ করার আশা যারা মানুষের বিভ্রান্তিকর হতে পারে।

### অনুবাদ কৌশল

১. কীভাবে আপনার ভাষা একটি বাক্যের অংশগুলিকে সংগঠিত করে এবং আপনার অনুবাদে সেই ক্রমটি ব্যবহার করুন।
১. যেখানে আপনার ভাষা নতুন বা গুরুত্বপূর্ণ তথ্য রাখে এবং তথ্য ক্রমানুসারে পুনর্বিন্যাস করুন যাতে এটি আপনার ভাষায় করা হয় এমনভাবে অনুসরণ করে।

### অনুবাদ কৌশল প্রয়োগ

১. কীভাবে আপনার ভাষা একটি বাক্যের অংশগুলিকে সংগঠিত করে এবং আপনার অনুবাদে সেই ক্রমটি ব্যবহার করুন।

* এরপর তিনি সেখান থেকে চলে গেলেন এবং নিজের গ্রামে গেলেন, আর শিষ্যরা তাঁর শিষ্যদের অনুসরণ করলেন।(মার্ক ৬:১)

এই মূল গ্রীক আদেশ শ্লোক।  ইউএলটি ইংরেজির জন্য স্বাভাবিক ক্রমে এইটিকে রেখে দিয়েছে:
> এরপর তিনি সেখান থেকে চলে গেলেন এবং নিজের গ্রামে গেলেন, আর তাঁর শিষ্যরা তাঁর অনুসারী হলেন।(মার্ক ৬:১ ইউ এল টি)

১. যেখানে আপনার ভাষা নতুন বা গুরুত্বপূর্ণ তথ্য রাখে এবং তথ্য ক্রমানুসারে পুনর্বিন্যাস করুন যাতে এটি আপনার ভাষায় করা হয় এমনভাবে অনুসরণ করে।

> সেই দিনটা শেষ হয়ে গেল এবং বারোজন তাঁর কাছে এসে বললেন, "লোকেদের পাঠাও যে তারা আশেপাশের গ্রাম ও গ্রামাঞ্চলে গিয়ে বাসস্থান করে এবং খাবার খুঁজে বের করতে পারে, কারণ আমরা এখানে একটি বিচ্ছিন্ন স্থানে রয়েছি।" (লিউক ৯:১২ ইউ এল টি)

যদি আপনার ভাষাটি গুরুত্বপূর্ণ তথ্য শেষ করে তবে আপনি আয়াতে ক্রমটি পরিবর্তন করতে পারেন:

* এখন দিন শেষ হয়ে যাচ্ছে, বারোজন তাঁর কাছে এসে বললেন, " কারণ আমরা এখানে একটি বিচ্ছিন্ন স্থানে রয়েছি, লোকেদের পাঠাও যে তারা আশেপাশের গ্রাম ও গ্রামাঞ্চলে গিয়ে বাসস্থান করে এবং খাবার খুঁজে বের করতে পারে।”

> হায় হায় হায়, যখন সবাই আপনার মঙ্গল করে, কেননা তাদের পূর্বপুরুষরা মিথ্যা নবীগণের সাথে কেমন আচরণ করেছিল।(লিউক ৬:২৬ ইউ এল টি)

যদি আপনার ভাষাটি গুরুত্বপূর্ণ তথ্য শেষ করে তবে আপনি আয়াতে ক্রমটি পরিবর্তন করতে পারেন:

* যখন সবাই আপনার ভাল কথা বলে, যা পূর্বপুরুষদের পূর্বপুরুষরা মিথ্যা নবী হিসাবে আচরণ করে, তখন আপনার জন্য দুঃখ!

