
### বিবরণ

**উপমা** কাঠামো বা ধারণা একই রকম দুটি বাক্যাংশ বা ক্লোজ একসঙ্গে ব্যবহৃত হয়।  সমান্তরাল বিভিন্ন ধরণের আছে।  তাদের মধ্যে কয়েকটি নিম্নরূপ:

১. দ্বিতীয় অধ্যায় বা ফ্রেজ প্রথম হিসাবে একই মানে।  এই সমার্থক সমান্তরাল বলা হয়।
১. দ্বিতীয়টি প্রথমটির অর্থ ব্যাখ্যা করে বা শক্তিশালী করে।
১. দ্বিতীয়টি কি বলে প্রথমটি শেষ করে।
১. দ্বিতীয়টি এমন কিছু বলে যা প্রথমটির সাথে বিপরীত, তবে একই ধারণা যোগ করে।

সমান্তরাল সর্বাধিক ওল্ড টেস্টামেন্ট কবিতা পাওয়া যায়, যেমন গীতসংহিতা এবং হিতোপদেশ বই হিসাবে এটি নিউ টেস্টামেন্ট মধ্যে গ্রিক মধ্যে, এছাড়াও দুটি গসপেল এবং প্রেরিত 'অক্ষর উভয় মধ্যে।

সমার্থক সমান্তরাল  (যে ধরনের দুটি বাক্যাংশ একই মানে বোঝায়) মানে মূল ভাষায় কবিতার মধ্যে বিভিন্ন প্রভাব আছে:

* এটা দেখায় যে এটি একটিাধিক এবং এটি একাধিক উপায় বলার দ্বারা খুব গুরুত্বপূর্ণ।
* এটা শ্রবণকারীকে আরও বিভিন্ন উপায়ে বলার মাধ্যমে ধারণা সম্পর্কে আরও গভীরভাবে চিন্তা করতে সাহায্য করে।
* এটি ভাষা আরও সাধারণ উপায় এবং ভাষণ সাধারণ উপায় তোলে।

#### কারণ এটি একটি অনুবাদ সমস্যা

কিছু ভাষা সমার্থক সমান্তরাল ব্যবহার করবে না। তারা মনে করে যে কেউ দু'টি একই জিনিস বলেছিল, অথবা তারা মনে করবে যে দুটি বাক্যাংশ অর্থের মধ্যে কিছু পার্থক্য থাকতে হবে। তাদের জন্য এটি বিভ্রান্তিকর, বরং সুন্দর।

দ্রষ্টব্য: আমরা "সমার্থক উপমা"  শব্দটি "দীর্ঘমেয়াদী বা একই কারণে যে শব্দটির জন্য ব্যবহৃত। আমরা শব্দটি বা   [Doublet](../figs-doublet/01.md)  শব্দটি ব্যবহার করি বা মূল শরণার্থীদের জন্য মূলত একই জিনিস এবং একসঙ্গে ব্যবহার করা হয়।

### বাইবেল থেকে উদাহরণ

** দ্বিতীয় অধ্যায় বা বাক্য প্রথম হিসাবে একই মানে।**

> আপনার শব্দ আমার পায়ের কাছে একটি বাতি
> আমার পথের জন্য একটি আলো।(সাম ১১৯:১০৫ ইউ এল টি)

বাক্য উভয় অংশই রূপক বলে যে, ঈশ্বরের বাক্য মানুষকে কিভাবে শিক্ষা দিতে শেখায়।

> তুমি তাকে তোমার হাতের কাজগুলি শাসন কর;
> তুমি তার পায়ের নীচে সব কিছু রাখো(Psalm 8:6 ইউ এল টি)

উভয় লাইন বলে যে ঈশ্বর মানুষ সবকিছু শাসক তৈরি।

**The second clarifies or strengthens the meaning of the first.**

> সদাপ্রভুর চোখ সর্বত্র,
> মন্দ এবং ভাল উপর নজর রাখা। (Proverbs 15:3 ইউ এল টি)

দ্বিতীয় লাইনটি বিশেষভাবে বলে যে, কীভাবে সদাপ্রভু ঘড়ি করেন।

**The second completes what is said in the first.**

> আমি সদাপ্রভুর কাছে আমার কণ্ঠস্বর তুলে ধরলাম,
 > এবং তিনি তার পবিত্র পাহাড় থেকে আমাকে উত্তর।(Psalm 3:4 ULT)

দ্বিতীয় লাইন ব্যক্তি প্রথম ধারাবাহিক ব্যক্তি কি কি প্রতিক্রিয়া মধ্যে কি করে।

**The second says something that contrasts with the first, but adds to the same idea.**

> সদাপ্রভু ধার্ম্মিকদের পথ অনুমোদন করেন,
> কিন্তু দুষ্টদের পথ বিনষ্ট হবে। (Psalm 1:6 ইউ এল টি)

এটি দুষ্ট লোকদের কী ঘটবে তা নিয়ে ধার্মিক লোকেদের কী ঘটবে তা বৈষম্য করে।

> একটি মৃদু উত্তর ক্রোধ দূরে,
> কিন্তু একটি কঠোর শব্দ রাগ আপ  নড়ে।(Proverbs 15:1 ইউ এল টি)

যখন কেউ কেউ কঠোর কিছু বলে তখন কি ঘটতে পারে তার সাথে মৃদু উত্তরের উত্তর দেয় তখন কী ঘটে।

### অনুবাদ কৌশল

সমান্তরালতার অধিকাংশ ধরণের জন্য, উভয় বিভাগ বা বাক্যাংশ অনুবাদ করা ভাল।  সমার্থক সমান্তরালতার জন্য, আপনার উভয় ভাষায় বুঝতে পারলে আপনার ভাষাতে লোকেরা বুঝতে পারে যে দু'বার কিছু বলার উদ্দেশ্য একটি ধারণা জোরদার করা।  কিন্তু যদি আপনার ভাষা এই উপায়ে সমান্তরাল ব্যবহার না করে তবে নিম্নোক্ত অনুবাদ কৌশলগুলির মধ্যে একটি ব্যবহার করে বিবেচনা করুন।

1. এক উভয় ক্লজ ধারণা একত্রিত।
1. যদি এটি প্রদর্শিত হয় যে, এইসব ঘটনাগুলি একসঙ্গে ব্যবহার করা হয় যে তারা কি সত্য বলে সত্য বলে মনে হয়, আপনি এমন শব্দগুলি অন্তর্ভুক্ত করতে পারেন যা সত্য "truly" বা "certainly" বলে জানা যায়।
1. যদি মনে হয় যে সেগুলির মধ্যে একটি ধারনা ত্বরান্বিত করতে একসাথে ব্যবহার করা হয়েছে, তবে আপনি "very," "completely" বা "all" শব্দগুলি ব্যবহার করতে পারেন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

1. এক উভয় ক্লজ ধারণা একত্রিত।

* **Until now you have deceived me and told me lies.** (Judges 16:13, ULT) - দিল্লা এই ধারণাটিকে দ্বিগুণ প্রকাশ করেছিলেন যে তিনি খুব বিরক্ত ছিলেন।
      * "Until now you have deceived me with your lies."

  * **Yahweh sees everything a person does and watches all the paths he takes.** (Proverbs 5:21 ULT) - "all  the paths he take"  শব্দটি “all he “ জন্য রূপক।
      * "Yahweh pays attention to everything a person does."

  * **For Yahweh has a lawsuit with his people, and he will fight in court against Israel.** (Micah 6:2 ULT) - এই সমান্তরালতা একটি গুরুতর মতবিরোধ বর্ণনা করে যে সদাপ্রভু এক জন লোকের সাথে ছিলেন। যদি এই স্পষ্ট নয় তবে বাক্যাংশগুলি মিলিত হতে পারে:
      * "For Yahweh has a lawsuit with his people, Israel."

1. যদি এটি প্রদর্শিত হয় যে, এইসব ঘটনাগুলি একসঙ্গে ব্যবহার করা হয় যে তারা কি সত্য বলে সত্য বলে মনে হয়, আপনি এমন শব্দগুলি অন্তর্ভুক্ত করতে পারেন যা সত্য "truly " বা "certainly" বলে জানা যায়।

  * **Yahweh sees everything a person does and watches all the paths he takes.** (Proverbs 5:21 ULT)
      * "Yahweh truly sees everything a person does."

1. যদি মনে হয় যে সেগুলির মধ্যে একটি ধারনা ত্বরান্বিত করতে একসাথে ব্যবহার করা হয়েছে, তবে আপনি "very," "completely" বা "all" শব্দগুলি ব্যবহার করতে পারেন।

  * **you have deceived me and told me lies.** (Judges 16:13 ULT)
      * "All you have done is lie to me."

  * **Yahweh sees everything a person does and watches all the paths he takes.** (Proverbs 5:21 ULT)
      * "Yahweh sees absolutely everything that a person does."

