

###বিবরণ

সর্বনাম শব্দ বা শব্দ কেউ ব্যবহার করার জন্য একটি বিশেষ্য জায়গায় ব্যবহার করা হয়।  কিছু উদাহরণ আমি, আপনি, তিনি, এটা, এই, যে, নিজেকে, কেউ।  সর্বনাম সবচেয়ে সাধারণ ধরনের ব্যক্তিগত।

### ব্যক্তিগত সর্বনাম

ব্যক্তিগত সর্বনাম মানুষ বা জিনিসকে বোঝায় এবং স্পিকার নিজে নিজে কথা বলছে কিনা, সে ব্যক্তির সাথে কথা বলছে, নাকি অন্য কেউ।  নিম্নলিখিত ব্যক্তিগত তথ্য সর্বনাম দিতে পারে যে ধরনের তথ্য।  অন্যান্য ধরনের সর্বনাম এই তথ্যটিও দিতে পারে।

#### ব্যক্তি

* প্রথম ব্যক্তি - স্পিকার এবং সম্ভবত অন্যদের (I, we)
  * [Exclusive and Inclusive "We"](../figs-exclusive/01.md)
* দ্বিতীয় ব্যক্তি - ব্যক্তি বা ব্যক্তি যে স্পিকার এবং সম্ভবত অন্যদের সাথে কথা বলা হয় (you)
  * [Forms of You](../figs-you/01.md)
* তৃতীয় ব্যক্তি - বক্তা ছাড়া অন্য কেউ বা অন্য কিছু এবং তিনি কথা বলছেন (he, she, it, they)

#### সংখ্যা

* একক - এক(আমি, তুমি, সে, সে, এটা)
* বহুবচন - একাধিক (আমরা, তুমি, ওরা)
  * [Singular Pronouns that Refer to Groups](../figs-youcrowd/01.md)
* দ্বৈত - দুই(কিছু ভাষা বিশেষভাবে দুটি মানুষ বা দুটি জিনিস জন্য সর্বনাম আছে)

#### লিঙ্গ

* মাসিক - তিনি
* মহিলা - সে
* নিরপেক্ষ - এটা

#### বাক্যে অন্য শব্দের সম্পর্ক

* ক্রিয়া বিষয়: আমি, আপনি, তিনি, তিনি, এটা, আমরা, তারা
* ক্রিয়া বা প্রপোজিশনের বস্তু: আমি, আপনি, তাকে, তার, এটা, আমাদের, তাদের
* একটি বিশেষ্য সঙ্গে অধিষ্ঠাতা: আমার, আপনার, তার, তার, তার, আমাদের, তাদের
* একটি বিশেষ্য ছাড়া অধিষ্ঠাতা: খনি, আপনার, তার, তার, তার, আমাদের, তাদের

### সর্বনাম এর অন্যান্য প্রকার

**[Reflexive Pronouns](../figs-rpronouns/01.md)** একই বাক্যটিতে অন্য বিশেষ্য বা সর্বনামকে উল্লেখ করুন: নিজেকে, নিজেকে, নিজেকে, নিজের, নিজের, নিজের, নিজেরাই।

* **জন দেখলো<u>নিজেকে</u>আয়নাতে** - শব্দ "নিজেকে" জন বোঝায়।

**প্রশ্নবোধক সর্বনাম** একটি প্রশ্ন করতে যা ব্যবহার করা হয় যা একটি হ্যাঁ বা না একটি উত্তরের জন্য বেশি প্রয়োজন: কে, যাদের, যার, কোথায়, কোথায়, কখন, কেন

* **<u>কে</u> বাড়িটা বানিয়েছে?**

** আপেক্ষিক সর্বনাম ** একটি আপেক্ষিক ধারা চিহ্নিত করুন তারা বাক্যটির প্রধান অংশে একটি নামের বিষয়ে আরও বলুন: যে, কে, কে, যেখানে, কখন, কখন

* **আমি বাড়িটা দেখেছি <u>যেটা</u> জন বানিয়েছে।** ধারা "যেটা জন বানিয়েছে” আমি যে ঘরটি দেখেছি তা বলে।
* **আমি তাকে দেখেছি <u>যে</u> বাড়িটা বানিয়েছে।** ধরা  "জে বাড়িটা বানিয়েছে” আমি যে মানুষ দেখেছি তা বলে।

** নির্দেশক সর্বনাম ** কেউ বা কিছু মনোযোগ এবং স্পিকার বা অন্য কিছু থেকে দূরত্ব প্রদর্শন করতে ব্যবহৃত হয়: এই, এই, যে, যারা।

* **তুমি কি দেখেছো <u>এটাকে</u> এখানে?**
* **কে <u>ওটা</u> ওখানে?**

** অনির্দিষ্ট সর্বনাম ** যখন কোন বিশেষ নামটি উল্লেখ করা হচ্ছে তখন কোনটি ব্যবহৃত হয়: কোন, কেউ, কেউ, কিছু, কিছু কিছু। কখনও কখনও একটি ব্যক্তিগত সর্বনাম একটি সাধারণ জেনারিক উপায় ব্যবহার করা হয়: আপনি, তারা, তিনি বা এটি।

* **ও কথা বলতে চায়না <u>কারুর সাথে</u>.**
* **<u>কেউ</u> এটা ঠিক করেছে, কিন্তু আমি জানিনা কে।**
* **<u>ওরা</u> বলে যে <u>আমাদের</u> একটি ঘুমন্ত কুকুরকে জাগানো উচিত না**

শেষ উদাহরণে, "ওরা" এবং "আমাদের" শুধু সাধারণ মানুষকে পড়ুন।

