

### বিবরণ

দুটি ধরণের উদ্ধৃতি আছে: সরাসরি উদ্ধৃতি এবং পরোক্ষ উদ্ধৃতি।

একটি ** সরাসরি উদ্ধৃতি ** কেউ যখন অন্য যে কোন ব্যক্তিকে যে মূল স্পিকারের দৃষ্টিভঙ্গি থেকে বলেছে তা প্রতিবেদন করে। মানুষ সাধারণত আশা করে যে এই ধরনের উদ্ধৃতি মূল স্পিকার এর সঠিক শব্দ প্রতিনিধিত্ব করবে। নীচের উদাহরণস্বরূপ, জন বলেন "আমি " নিজেকে উল্লেখ করার সময়, বর্ণনাকারী, যিনি জন এর শব্দের রিপোর্ট করছেন, উদ্ধৃতিতে "আমি" শব্দটি জনকে উল্লেখ করার জন্য ব্যবহার করে। এইগুলি জন এর সঠিক শব্দগুলি দেখানোর জন্য, অনেকগুলি ভাষা উদ্ধৃতি চিহ্নগুলির মধ্যে শব্দগুলি রাখে: ""।

* জন বলল, "<u>আমি</u> জানিনা <u>আমি</u> কোন সময়ে আসবো"

* জন বলেন যে <u> সে </ u> জানতো না<u> সে </ u> কখন আসবে।

### কেন এটি একটি অনুবাদ সমস্যা

কিছু ভাষায়, কথিত বক্তৃতা সরাসরি বা পরোক্ষ উদ্ধৃতি দ্বারা প্রকাশ করা যেতে পারে।  অন্যান্য ভাষায়, একে অপরের চেয়ে একটিকে ব্যবহার করা আরও স্বাভাবিক, অথবা অন্যের পরিবর্তে এক ব্যবহার করে নির্দিষ্ট অর্থ বোঝা যায়।  সুতরাং প্রতিটি উদ্ধৃতির জন্য, অনুবাদকদেরকে সরাসরি উদ্ধৃতি বা পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করতে হবে কিনা তা নির্ধারণ করতে হবে।

### বাইবেল থেকে উদাহরণ

নীচের উদাহরণে আয়াত সরাসরি এবং পরোক্ষ উদ্ধৃতি উভয় ধারণ করে।  আয়াত নীচের ব্যাখ্যা ইন, আমরা উদ্ধৃতি আন্ডারলাইন আছে।
> তিনি তাকে কাউকে বলার নির্দেশ দিলেন না, কিন্তু তাকে বললেন, " নিজের পথে যাও,  এবং নিজেকে পুরোহিতের কাছে দেখাও এবং নিজের পবিত্রতার জন্য বলি উৎসর্গ করো,  মোজেসের আদেশ অনুসারে, তাদের সাক্ষ্য দেওয়ার জন্য।" (লিউক ৫:১৪ ইউ এল টি)

* পরোক্ষ উদ্ধৃতি: তিনি তাকে <u> কাউকে বলার জন্য নির্দেশ দেন নি </ u>,
* সরাসরি উদ্ধৃতি: কিন্তু তাকে বলেছিলেন, "<u নিজের পথে যাও,  এবং নিজেকে পুরোহিতের কাছে দেখাও…</u>”

> ফরীশীদের কাছে যখন ঈশ্বরের রাজ্য আসবে তখন জিজ্ঞাসা করা হবে, যীশু তাদের উত্তর দিলেন এবং বললেন, " ঈশ্বরের রাজ্য এমন কিছু নয় যা পালন করা যেতে পারে। তারা বলবে না, এখানে দেখো! অথবা, 'দেখো! কারণ ঈশ্বরের রাজ্য আপনার মধ্যে "  (লিউক ১৭:২০-২১ ইউ এল টি)

* পরোক্ষ উদ্ধৃতি: ফরীশীদের জিজ্ঞাসা করা হচ্ছে <u> যখন ঈশ্বরের রাজ্য আসবে, </ u>
* সরাসরি উদ্ধৃতি: যীশু তাদের উত্তর দিলেন এবং বললেন, "<u> ঈশ্বরের রাজ্য এমন কিছু নয় যা পালন করা যেতে পারে। তারা বলবে না, এখানে দেখো! অথবা, 'দেখো! কারণ ঈশ্বরের রাজ্য আপনার মধ্যে। </u>”
* সরাসরি উদ্ধৃতি: তারাও বলবে না, '<u>এখানে দেখো!</u>' অথবা, '<u>ওখানে দেখো!</u>’

### অনুবাদ কৌশল

যদি উত্স পাঠ্যে ব্যবহৃত উদ্ধৃতিটি আপনার ভাষায় ভালভাবে কাজ করে তবে এটি ব্যবহার করে বিবেচনা করুন।  যদি সেই প্রসঙ্গে ব্যবহৃত উদ্ধৃতিটি আপনার ভাষার পক্ষে স্বাভাবিক না হয় তবে এই কৌশলগুলি অনুসরণ করুন।

১. একটি সরাসরি উদ্ধৃতি আপনার ভাষায় ভাল কাজ করবে না, এটি একটি পরোক্ষ উদ্ধৃতি পরিবর্তন।
১. যদি একটি পরোক্ষ উদ্ধৃতি আপনার ভাষায় ভাল কাজ করবে না, এটি সরাসরি উদ্ধৃতিতে পরিবর্তন করুন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. একটি সরাসরি উদ্ধৃতি আপনার ভাষায় ভাল কাজ করবে না, এটি একটি পরোক্ষ উদ্ধৃতি পরিবর্তন।

  * ** তিনি তাকে কাউকে বলার নির্দেশ দিলেন না, কিন্তু তাকে বললেন, "<u> নিজের পথে যাও,  এবং নিজেকে পুরোহিতের কাছে দেখাও এবং নিজের পবিত্রতার জন্য বলি উৎসর্গ করো,  মোজেসের আদেশ অনুসারে, তাদের সাক্ষ্য দেওয়ার জন্য।</u>"** (লিউক ৫:১৪ ইউ এল টি)
* তিনি তাকে কেউ বলতে, কিন্তু <u> এবং তার পথে যেতে, এবং যাজক নিজেকে দেখানোর জন্য এবং তাদের কাছে তা সাক্ষ্যরূপে তার শোধক জন্য উত্সর্গ করতে হবে, কি মোশিকে যা আজ্ঞা অনুসারে, </ u>।“

১. যদি একটি পরোক্ষ উদ্ধৃতি আপনার ভাষায় ভাল কাজ করবে না, এটি সরাসরি উদ্ধৃতিতে পরিবর্তন করুন।

  * **তিনি তাকে কাউকে বলার নির্দেশ দিলেন না, কিন্তু তাকে বললেন, "<u> নিজের পথে যাও,  এবং নিজেকে পুরোহিতের কাছে দেখাও এবং নিজের পবিত্রতার জন্য বলি উৎসর্গ করো,  মোজেসের আদেশ অনুসারে, তাদের সাক্ষ্য দেওয়ার জন্য।"** (লিউক ৫:১৪ ইউ এল টি)
* তিনি তাকে নির্দেশ দিলেন, "<u>কাউকে বলবে না </u>নিজের পথে যাও,  এবং নিজেকে পুরোহিতের কাছে দেখাও এবং নিজের পবিত্রতার জন্য বলি উৎসর্গ করো,  মোজেসের আদেশ অনুসারে, তাদের সাক্ষ্য দেওয়ার জন্য।”

আপনি http://ufw.io/figs_quotations এ ভিডিও দেখতে চাইতে পারেন।

