
একটি অলৌকিক প্রশ্ন একটি প্রশ্ন যে একজন স্পিকার যখন এটি সম্পর্কে তথ্য পেতে চেয়ে কিছু বিষয়ে তার মনোভাব প্রকাশ করতে আগ্রহী হন তখন জিজ্ঞাসা করে।  স্পিকাররা গভীর আবেগ প্রকাশ করতে বা কিছু সম্পর্কে গভীরভাবে চিন্তা করার জন্য শ্রোতাদের উত্সাহিত করার জন্য অলঙ্কৃত প্রশ্নগুলি ব্যবহার করে।  বাইবেলে অনেক অলৌকিক প্রশ্ন রয়েছে, প্রায়শই অবাক হবার জন্য, শ্রবণশক্তি বা শোনা বা শিক্ষা দেওয়ার জন্য।  কিছু ভাষার স্পিকার পাশাপাশি অন্যান্য উদ্দেশ্যে জন্য অলঙ্কৃত প্রশ্ন ব্যবহার।

### বিবরণ

একটি অলঙ্কৃত প্রশ্ন একটি প্রশ্ন যে দৃঢ়ভাবে কিছু প্রতি স্পিকার এর মনোভাব প্রকাশ।  প্রায়শই স্পিকার তথ্য খুঁজছেন না, কিন্তু যদি সে তথ্যের জন্য জিজ্ঞাসা করে তবে সাধারণত এটি এমন তথ্য নয় যা প্রশ্ন জিজ্ঞাসা করে।  স্পিকার তথ্য পেতে চেয়ে তার মনোভাব প্রকাশ করতে আরো আগ্রহী।

> যারা দাঁড়িয়েছিল তারা বলল, "<u>Is this how you insult God's high priest?</u>" (Acts 23:4 ULT)

পৌলকে এই প্রশ্ন জিজ্ঞেসকারীরা ঈশ্বরের মহাযাজকের অপমান করার উপায় সম্পর্কে জিজ্ঞাসা করছিল না।  বরং তারা মহাযাজকের অপমান করার অভিযোগে পৌলকে দোষারোপ করার জন্য থিসিস ব্যবহার করেছিল।

বাইবেল অনেক ব্যাখ্যামূলক প্রশ্ন রয়েছে।  এই অলৌকিক প্রশ্নগুলির কিছু উদ্দেশ্য হল মনোভাব বা অনুভূতি প্রকাশ করা, লোকেদের দোষারোপ করা, কিছু লোককে তাদের কিছু জানাতে এবং তাদেরকে নতুন কিছুতে প্রয়োগ করার জন্য উত্সাহিত করা, এবং তারা যে বিষয়ে কথা বলতে চান তাদের পরিচয় দেওয়ার মাধ্যমে কিছু শেখানো।

#### কারণ এটি একটি অনুবাদ সমস্যা

* কিছু ভাষা ব্যাখ্যামূলক প্রশ্ন ব্যবহার করে না;  তাদের জন্য একটি প্রশ্ন সবসময় তথ্যের জন্য একটি অনুরোধ।
 * কিছু ভাষা ব্যাখ্যামূলক প্রশ্ন ব্যবহার করে, কিন্তু সেই উদ্দেশ্যে যা বাইবেলের চেয়ে সীমিত বা ভিন্ন।
 * ভাষাগুলির মধ্যে এই পার্থক্যগুলির কারণে, কিছু পাঠক বাইবেলে একটি অলঙ্কৃত প্রশ্নটির উদ্দেশ্যকে ভুল বুঝে ফেলতে পারে।

### বাইবেল থেকে উদাহরণ

> তুমি কি এখনও ইস্রায়েলের রাজত্বকে শাসন করবে না? (1 Kings 21:7 ULT)

ঈষেবল উপরের প্রশ্নটি ব্যবহার করেছিলেন যা তিনি ইতিমধ্যে জানতেন এমন রাজা আহাবকে মনে করিয়ে দেওয়ার জন্য: তিনি এখনও ইস্রায়েলের রাজত্বের উপরে শাসন করেছিলেন।  অলৌকিক প্রশ্নটি কেবল তার বক্তব্যের চেয়ে আরও দৃঢ়ভাবে তুলে ধরেছিল, কারণ তিনি আহাবকে এই বিন্দুটি স্বীকার করতে বাধ্য করেছিলেন।  একজন গরিব মানুষের সম্পত্তি গ্রহণ করতে অনিচ্ছুক হওয়ার কারণে তাকে দোষারোপ করার জন্য তিনি তা করেছিলেন।  তিনি বোঝাতে চেয়েছিলেন যে, তিনি ইজরায়েলের রাজা ছিলেন, তার কাছে মানুষের সম্পত্তি গ্রহণ করার ক্ষমতা ছিল।

> তুমি কি এখনও ইস্রায়েলের রাজত্বকে শাসন করবে না? (Jeremiah 2:32 ULT)

ঈশ্বর যে প্রশ্নটি আগে থেকেই জানতেন তার লোকদেরকে মনে করিয়ে দেওয়ার জন্য উপরের প্রশ্নটি ব্যবহার করেছিলেন: একজন যুবতী তার গয়না ভুলে যাবে না অথবা একটি নববধূ তার পর্দা ভুলে যাবে না।  তারপর তিনি তাঁর লোকদের ভুলে যাওয়ার জন্য দোষ দিয়েছিলেন, যারা এসব জিনিসের চেয়ে অনেক বেশি।

> আমি গর্ভ থেকে বেরিয়ে এসে মরলাম কেন? (Job 3:11 ULT)

কাজ গভীর আবেগ প্রদর্শন উপরের প্রশ্নের ব্যবহার।  এই অলৌকিক প্রশ্নটি তিনি কত দুঃখ প্রকাশ করেছিলেন যে তিনি জন্মগ্রহণের সাথে সাথে মারা যাননি।  তিনি যে তিনি বসবাস করেন নি।

> এবং আমার প্রতি আমার পালনকর্তার মা আমার কাছে কেন এলো? (Luke 1:43 ULT)

এলিজাবেথ উপরের প্রশ্নটি ব্যবহার করে দেখালেন যে, তার লর্ডের মা তার কাছে কত বিস্মিত এবং সুখী ছিলেন।

> অথবা তোমাদের মধ্যে এমন কোন লোক আছে যে, যদি তার পুত্র তাকে রুটির রুটি বলে তবে তাকে পাথর দেবে? (Matthew 7:9 ULT)

যিশু উপরের প্রশ্নটি ব্যবহার করেছিলেন যে, তিনি ইতিমধ্যেই জানতেন এমন কিছু লোককে মনে করিয়ে দেওয়ার জন্য: একজন ভাল বাবা কখনো তার ছেলেকে কিছু খেতে দেবেন না।  এই বিন্দুটি উপস্থাপনের মাধ্যমে, যিশু তাঁর পরবর্তী অলৌকিক প্রশ্ন নিয়ে ঈশ্বর সম্বন্ধে তাদের শিক্ষা দিতে পারতেন:

> অতএব, যদি আপনি মন্দ, আপনার সন্তানদের ভাল উপহার দিতে জানেন কিভাবে, স্বর্গ থেকে আপনার পিতা তার জিজ্ঞাসা যারা ভাল জিনিস দিতে হবে? (Matthew 7:11 ULT)

ঈসা মসিহ এই প্রশ্নটি মানুষকে এমন এক গুরুতর উপায়ে শেখানোর জন্য ব্যবহার করেছিলেন যে, যারা তাঁকে জিজ্ঞেস করে তাদের জন্য ভাল জিনিস দেয়।

যিশু কী বিষয়ে কথা বলছিলেন তা পরিচয় করিয়ে দেওয়ার জন্য উপরের প্রশ্নটি ব্যবহার করেছিলেন।  তিনি কিছু ঈশ্বরের ঈশ্বরের তুলনা করতে যাচ্ছে।

### অনুবাদ কৌশল

একটি অলঙ্কৃত প্রশ্ন সঠিকভাবে অনুবাদ করার জন্য প্রথমে নিশ্চিত করুন যে আপনি যে প্রশ্নটি অনুবাদ করছেন সেটি একটি অসঙ্গতিপূর্ণ প্রশ্ন এবং এটি একটি তথ্য প্রশ্ন নয়।  নিজেকে জিজ্ঞাসা করুন, "Does the person asking the question already know the answer to the question?" যদি তাই হয়, এটি একটি অলঙ্কৃত প্রশ্ন।  অথবা, যদি কেউ এই প্রশ্নের উত্তর দেয় না, তবে কে তাকে জিজ্ঞাসা করে যে সে উত্তরটি পাচ্ছে না?  যদি না হয়, এটি একটি অলঙ্কৃত প্রশ্ন।

যখন আপনি নিশ্চিত হন যে প্রশ্নটি অলঙ্কৃত, তখন নিশ্চিত করুন যে আপনি অলঙ্কৃত প্রশ্নটির উদ্দেশ্য কী জানেন।  এটা কি শ্রোতাকে উত্সাহিত করা বা শোধ করা বা শ্রদ্ধা করা?  এটি একটি নতুন বিষয় আনতে হয়?  এটা অন্য কিছু করতে হয়?

যখন আপনি অলঙ্কৃত প্রশ্নটির উদ্দেশ্য জানেন, তারপরে লক্ষ্যবস্তু ভাষায় সেই উদ্দেশ্য প্রকাশ করার সবচেয়ে স্বাভাবিক উপায়টি মনে করুন।  এটি একটি প্রশ্ন, বা একটি বিবৃতি, বা একটি বিস্ময় হিসাবে হতে পারে।

অলৌকিক প্রশ্ন ব্যবহার করলে স্বাভাবিক হবে এবং আপনার ভাষায় সঠিক অর্থ দেবে, তাই করার বিষয়ে বিবেচনা করুন।  যদি না হয়, এখানে অন্যান্য বিকল্প আছে:

1. প্রশ্নের পর উত্তর যোগ করুন।
 1. বিবৃতি বা বিস্ময় বিবৃতির বিস্ময়কর প্রশ্ন পরিবর্তন করুন।
 1. বিবৃতিতে বিব্রতকর প্রশ্নটি পরিবর্তন করুন, এবং তারপরে একটি সংক্ষিপ্ত প্রশ্নের সাথে এটি অনুসরণ করুন।
 1. প্রশ্নটির ফর্মটি পরিবর্তন করুন যাতে এটি আপনার ল্যাঙ্গেজে যোগাযোগ করে যা আর্গুমেন্ট স্পিকার তার মধ্যে যোগাযোগ করে।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

1. প্রশ্নের পর উত্তর যোগ করুন।

  * **<u>Will a virgin forget her jewelry, a bride her veils?</u> Yet my people have forgotten me for days without number!** (Jeremiah 2:32 ULT)
* একটি কুমারী তার গয়না, একটি নববধূ তার veils ভুলবেন না?  <u> অবশ্যই না! </ u> তবুও আমার লোকেরা দিন ছাড়াই আমাকে ভুলে গেছে!

  * **Or what man among you is there who, if his son asks him for a loaf of bread, will give him a stone?** (Matthew 7:9 ULT)
অথবা তোমাদের মধ্যে এমন কোন লোক আছে যে, যদি তার পুত্র তাকে রুটির রুটি চায় তবে তাকে পাথর দেবে?  <u> আপনারা কেউ তা করবেন না! </ u>

অথবা তোমাদের মধ্যে এমন কোন লোক আছে যে, যদি তার পুত্র তাকে রুটির রুটি চায় তবে তাকে পাথর দেবে?  <u> আপনারা কেউ তা করবেন না! </ u>

  * **<u>What is the kingdom of God like, and what can I compare it to?</u> It is like a mustard seed...**  (Luke 13:18-19 ULT)
* <u> এটাই ঈশ্বরের রাজ্যের মতো। </ u> এটি সরিষার বীজের মতো ... "

  * **<u>Is this how you insult God's high priest?</u>** (Acts 23:4 ULT)
* <u> কি ঈশ্বরের মহাযাজককে অপমান করবেন না! </ u>

  * **<u>Why did I not die when I came out from the womb?</u>** (Job 3:11 ULT)
* <u> কি চাও আমি গর্ভ থেকে বেরিয়ে এসে মারা গেছি! </ u>

  * **<u>And why has it happened to me that the mother of my Lord should come to me?</u>** (Luke 1:43 ULT)
*<u> আমার পালনকর্তার মা আমার কাছে এসেছেন কতই না চমৎকার! </ u>

1. বিবৃতিতে বিব্রতকর প্রশ্নটি পরিবর্তন করুন, এবং তারপরে একটি সংক্ষিপ্ত প্রশ্নের সাথে এটি অনুসরণ করুন।

  * **<u>Do you not still rule</u> the kingdom of Israel?** (1 Kings 21:7 ULT)
* আপনি এখনও ইস্রায়েলের রাজত্ব শাসন, <u> আপনি না? </ U>

1. প্রশ্নটির আকার পরিবর্তন করুন যাতে এটি আপনার ল্যাঙ্গেজে যোগাযোগ করে, যা অর্গানাল স্পিকার তার মধ্যে যোগাযোগ করে।

  * **Or <u>what man among you is there who</u>, if his son asks him for a loaf of bread, <u>will give him a stone?</u>** (Matthew 7:9 ULT)
* যদি আপনার ছেলে রুটির রুটির জন্য জিজ্ঞাসা করে, <u> আপনি তাকে একটি পাথর দিতে হবে </ u>?

  * **<u>Will a virgin forget her jewelry, a bride her veils</u>? Yet my people have forgotten me for days without number!** (Jeremiah 2:32 ULT)
* <U> কুমারী তার গয়না ভুলে যাওয়া হবে, এবং কি নববধূ তার পর্দা ভুলে যাবে </ u>? কিন্তু আমার পিপল আমাকে নম্বর ছাড়া দিন ভুলে গেছে

