

### বিবরণ

বাইবেল হিব্রু, আরামিক এবং গ্রিক ভাষায় লেখা হয়েছিল। এই শব্দগুলিতে "আপনি" শব্দটির একটি **একক** ** ফর্ম রয়েছে যখন "আপনি" শব্দটিকে কেবল একজন ব্যক্তির কাছে বোঝানো হয় এবং ** আপনি "এক" শব্দটি একাধিক ব্যক্তিকে বোঝায় তার জন্য একটি **বহুবচন** ফর্ম। তবে মাঝে মাঝে বাইবেলের স্পিকাররা **একক** "আপনি" আকার ব্যবহার করেছিলেন যদিও তারা একটি গোষ্ঠীর সাথে কথা বলেছিলেন। ইংরেজিতে বাইবেল পড়লে এটি স্পষ্ট নয়, কারণ ইংরাজীতে আপনার "একক" এবং "আপনি" বহুবচনের স্বতন্ত্র ফর্ম নেই। কিন্তু আপনি যদি এমন কোনো ভাষায় বাইবেল পড়েন, যা স্বতন্ত্র রূপে থাকে তবে আপনি এটি দেখতে পারেন।

এছাড়াও, ওল্ড টেস্টামেন্টের স্পিকার এবং লেখক প্রায়ই বহুবচন সর্বনাম "তারা" এর পরিবর্তে একক সর্বনাম সহ "লোক" গোষ্ঠীর উল্লেখ করেছেন।

### কারণ এটি একটি অনুবাদ সমস্যা

* অনেক ভাষায়, একজন অনুবাদক যিনি "আপনার" সাধারণ আকারের সঙ্গে বাইবেল পড়েন, তিনি স্পিকারকে এক ব্যক্তি বা একাধিক ব্যক্তির সঙ্গে কথা বলতে চান কিনা তা জানতে হবে।
* কিছু ভাষায় কথা বললে বিভ্রান্তিকর হতে পারে যদি স্পিকার এক বা একাধিক ব্যক্তির সাথে কথা বলার সময় একক সর্বনাম ব্যবহার করে।

### বাইবেল থেকে উদাহরণ

<sup> 1 </ sup> লক্ষ্য করুন যে আপনি <u> আপনি </ u> ন্যায়পরায়ণতার কাজগুলি জনগণের সামনে দেখানোর আগে না করেন, না অন্যথায় <u> আপনি < / u> স্বর্গের পিতা <u> আপনার </ u> থেকে কোন পুরস্কার পাবেন না। <sup> 2 </ sup> সুতরাং যখন আপনি <u> আপনি </ u> অর্থ প্রদান করেন তখন মুনাফিকরা সমাজগৃহে এবং রাস্তায় রাস্তায় যেমন করে, তেমনি আপনারা আগেই তূরী বাজাবেন না যেন তারা মানুষের প্রশংসা হতে পারে। সত্যই আমি আপনাকে বলছি <u> আপনি </ u>, তারা তাদের পুরস্কার পেয়েছে। (ম্যাথু 6: 1,2 ইউএলটি)

যীশু জনতাকে এই কথা বললেন। তিনি শ্লোক 1 এ আপনাকে "বহু" এবং "আপনি" শব্দটির প্রথম বাক্যের মধ্যে একবচন ব্যবহার করেছিলেন। তারপর শেষ বাক্যটিতে তিনি আবার বহুবচন ব্যবহার করেছিলেন।

> ঈশ্বর এই সব কথা বলেছিলেন: "আমিই সদাপ্রভু, তুমিই তোমার ঈশ্বর, তুমি দাসত্বের ঘর থেকে মিসর দেশ থেকে বের হয়ে এসেছ।" আপনি আমার আগে অন্য কোন দেবতা থাকতে পারে না। " (যাত্রাপুস্তক ২0: 1-3 উল্লিখিত)

ঈশ্বর ইস্রায়েলের সমস্ত লোককে এই কথা বললেন। তিনি তাদের সবাইকে মিসর থেকে বের করে নিয়েছিলেন এবং তিনি তাদের সবাইকে মান্য করতে চেয়েছিলেন, কিন্তু তাদের সাথে কথা বলার সময় তিনি আপনার একক রূপ ব্যবহার করেছিলেন।

> সদাপ্রভু এই কথা বলেন,
> "ইদোমের তিনটি পাপের জন্য,
এমনকি চার জন্য,
এমনকি চার জন্য,
> আমি শাস্তি ফিরিয়ে দেব না,
> কারণ তুমি <u> সে </ u> তরোয়ালের সাথে <u> তার </ u> ভাইকে অনুসরণ করেছিল
> এবং সমস্ত দু: খ প্রকাশ বন্ধ।
> <u> তার </ u> রাগ ক্রমাগত ক্রুদ্ধ,
> এবং <u> তার </ u> ক্রোধ চিরকাল স্থায়ী ছিল। "(আমোস 1:11 উল্লিখিত)

ইদোম জাতির এই সব কথা সদাপ্রভু এই কথা বলেছিলেন, কেবল একজনেরই নয়।

### অনুবাদ কৌশল

মানুষের একটি গ্রুপ উল্লেখ করার সময় সর্বনাম একক ফর্ম স্বাভাবিক হবে, এটি ব্যবহার বিবেচনা করুন।

* আপনি এটি ব্যবহার করতে পারেন কিনা স্পিকার যিনি এবং তিনি যারা কথা বলছেন বা কথা বলা হয় তার উপর নির্ভর করে।
* এটা স্পিকার বলতে কি উপর নির্ভর করে হতে পারে।

1. যদি সর্বজনীন একক শব্দটি কোনও গোষ্ঠীর উল্লেখ করার সময় স্বাভাবিক না হয়, অথবা পাঠকগণ এতে বিভ্রান্ত হন তবে সর্বনামটির বহুবচন রূপ ব্যবহার করুন।

### অনুবাদ কৌশল প্রয়োগ

1. যদি সর্বনাশের একক রূপটি স্বাভাবিক না হ'ল মানুষের একটি গোষ্ঠীকে উল্লেখ করে, অথবা যদি পাঠকেরা এতে বিভ্রান্ত হন তবে সর্বনামের বহুবচন রূপ ব্যবহার করুন।

> সদাপ্রভু এই কথা বলেন,
> "ইদোমের তিনটি পাপের জন্য,
> এমনকি চার জন্য,
> আমি শাস্তি ফিরিয়ে দেব না,
> কারণ সে তোমার সাথে তরোয়ালের সাথে <u> সে </ u> ভাইকে অনুসরণ করেছে
> এবং সমস্ত দু: খ প্রকাশ বন্ধ।
> <u> তার </ u> রাগ ক্রমাগত ক্রুদ্ধ,
> এবং <u> তার </ u> ক্রোধ চিরকাল স্থায়ী ছিল। "(আমোস 1:11 উল্লিখিত)

এই কথা সদাপ্রভু বলছেন,
"ইদোমের তিনটি পাপের জন্য,
এমনকি চার,
আমি শাস্তি ফিরিয়ে দেব না,
কারণ তোর সাথে তুমি <u> তারা </ u> তাদের ভাইদের </ u> অনুসরণ করেছে
এবং সমস্ত দু: খ প্রকাশ বন্ধ।
<u> তাদের </ u> রাগ ক্রমাগত ক্রুদ্ধ,
এবং <u> তাদের </ u> ক্রোধ চিরতরে স্থায়ী ছিল। "
