

### বিবরণ

"আপনি" শব্দটি "আপনি" শব্দটিকে কেবলমাত্র একজন ব্যক্তিকে বোঝায় এবং "আপনি" শব্দটি একাধিক ব্যক্তিকে বোঝায় তখন ** একটি বহুবচন ** শব্দটির জন্য কিছু ভাষার ** **একক** ফর্ম। "আপনি" শব্দটি শুধুমাত্র দুটি জনকে বোঝার জন্য কিছু ভাষাগুলিতে "আপনি" এর ** **দ্বৈত** ফর্ম রয়েছে। এই ভাষাগুলির মধ্যে যে কেউ কথা বলতে পারে সেগুলি স্পিকারের বোঝার সর্বদা জানতে হবে যাতে তারা তাদের ভাষায় "আপনি" এর জন্য সঠিক শব্দটি চয়ন করতে পারে। অন্যান্য ভাষা, যেমন ইংরাজি, কেবল একটি ফর্ম আছে, যা লোকেরা কতজনকে বোঝায় তা নির্বিশেষে ব্যবহার করে।

বাইবেলে প্রথমে হিব্রু, আরামিক ও গ্রিক ভাষায় লেখা হয়েছিল। এই ভাষার সকলের একক রূপ "আপনি" এবং "আপনি" এর বহুবচন। যখন আমরা সেই ভাষাগুলিতে বাইবেল পড়ি, সর্বনাম এবং ক্রিয়াপদগুলি আমাদেরকে দেখায় যে "আপনি" শব্দটি একজন ব্যক্তির বা একাধিক ব্যক্তিকে বোঝায় কিনা। যাইহোক, তারা আমাদেরকে দেখায় না যে এটি কেবল দুইজন মানুষ বা দুইজনেরও বেশি। যখন সর্বনাম আপনাকে "আপনি" শব্দটি কতজন বলে উল্লেখ করে না, তখন স্পিকারটি কতজন লোকের সাথে কথা বলছেন তা দেখার জন্য আমাদের প্রসঙ্গটি দেখতে হবে।

#### কারণ এটি একটি অনুবাদ সমস্যা

* অনুবাদক যারা এমন ভাষা বলতে পারে যা "আপনার" স্বতন্ত্র একক, দ্বৈত ও বহুবচন রূপ ধারণ করে, সবসময় স্পিকারের অর্থ জানতে হবে যাতে তারা তাদের ভাষায় "আপনি" এর জন্য সঠিক শব্দটি চয়ন করতে পারে।
* বিষয়টি একবচন বা বহুবচন কিনা তার উপর নির্ভর করে ক্রিয়াগুলির বিভিন্ন ভাষার বিভিন্ন রূপ রয়েছে। সুতরাং যদি আপনি "আপনি" শব্দটির কোনও সর্বনাম ব্যবহার না করেন তবে এমনকি এই ভাষাগুলির অনুবাদকগুলি জানতে হবে যে একজন স্পিকার এক ব্যক্তির বা একাধিক ব্যক্তির কথা উল্লেখ করেছেন কিনা।

প্রায়শই প্রসঙ্গটি "স্পষ্ট" শব্দটিকে এক ব্যক্তি বা একাধিককে বোঝায় কিনা তা স্পষ্ট করে দেবে। আপনি যদি বাক্যে অন্যান্য সর্বনাম দেখেন, তবে স্পিকারের বক্তব্য কতজন লোককে জানানো হয়েছিল তা তারা আপনাকে সাহায্য করবে।

### বাইবেল থেকে উদাহরণ

> সিবদিয়ের ছেলেরা যাকোব ও য়োহন আপনার কাছে এসে বললেন, "গুরু, আমরা চাই য়ে আমরা আপনার জন্য যা চাই তা করতে পারি।" তিনি [যিশু] তাদের বললেন, "তুমি কি চাও? তুমি কি চাও আমি তোমাকে </ u>?" (মার্ক 10: 35-36 উল্টো)

যিশু ** ** **, জেমস এবং জনকে জিজ্ঞাসা করছেন, তারা কি চায় যে সে তাদের জন্য কি করতে চায়। যদি লক্ষ্য ভাষার একটি **দ্বৈত** ফর্ম "আপনি," ব্যবহার করেন। যদি লক্ষ্য ভাষার একটি দ্বৈত ফর্ম না থাকে, তাহলে বহুবচন ফর্ম উপযুক্ত হবে।

> ... এবং যিশু তাঁর দুইজন শিষ্যকে পাঠিয়ে বললেন, "আমাদের বিরুদ্ধে গ্রামে যাও। যত তাড়াতাড়ি আপনি <u> আপনি </ u> এ প্রবেশ করেন, <u> আপনি </ u> এটি একটি গোড়ালি পাবেন কখনোই তাড়াহুড়ো করে নি। এটা খুলো এবং আমাকে এনে দাও। (মার্ক 11: 1-2 উল্টা)

প্রসঙ্গটি স্পষ্ট করে তোলে যে যীশু ** ** ** ** জনকে সম্বোধন করছেন। যদি লক্ষ্য ভাষার একটি **দ্বৈত** ফর্ম "আপনি," ব্যবহার করেন। যদি লক্ষ্য ভাষার একটি দ্বৈত ফর্ম না থাকে, তাহলে বহুবচন ফর্ম উপযুক্ত হবে।

> জেমস, ঈশ্বর এবং প্রভু যীশু খ্রীষ্টের একজন দাস, ছড়িয়ে পড়া বারোটি উপজাতিদের, শুভেচ্ছা। আমার ভাইয়েরা, সমস্ত ভাইয়েরা, যখন আপনি <u> আপনি </ u> বিভিন্ন সমস্যায় পড়েন তখন সমস্ত আনন্দের কথা বিবেচনা করুন, জেনে রাখা যে <u> আপনার </ u> বিশ্বাসের পরীক্ষাটি ধৈর্য ধরে। (জেমস 1: 1-3 উল্টা)

জেমস এই চিঠিটি অনেক লোককে লিখেছিলেন, তাই "আপনি" শব্দটি অনেক লোককে বোঝায়। লক্ষ্য ভাষার একটি **বহুবচন** ফর্ম "আপনি,", এটা এখানে ব্যবহার করা ভাল হবে।

### "আপনি" কতজনকে বোঝায় তা খুঁজে বের করার কৌশল

1. নোটগুলি দেখুন, "আপনি" একজন ব্যক্তির বা একাধিক ব্যক্তিকে বোঝেন কিনা তা তারা জানার জন্য দেখুন।
1. ইউটিটি দেখুন, এটি "আপনি" শব্দটিকে একজন ব্যক্তির বা একাধিক ব্যক্তিকে বোঝায় কিনা তা আপনাকে দেখাবে এমন কোনও কিছু বলে।
1. যদি আপনার কাছে এমন একটি ভাষাতে লিখিত একটি বাইবেল থাকে যা আপনাকে "আপনি" বহুবচন থেকে "আপনি" একত্রে আলাদা করে তবে বাইবেলের সেই বাক্যের মধ্যে কোনও "আপনি" শব্দটি দেখুন।
1. স্পিকারের সাথে কথা বলার এবং কে প্রতিক্রিয়া জানার জন্য প্রসঙ্গটি দেখুন।

আপনি http://ufw.io/figs_youdual এ ভিডিও দেখতে চাইতে পারেন।
