আমি কিভাবে সঠিক অনুবাদ তৈরি করতে পারি?

### সঠিক অনুবাদ

একটি **সঠিক** তৈরি করার জন্য বাইবেলের অনুবাদ অর্থাত অনুবাদটি উৎস হিসাবে একই বার্তাটিকে যোগাযোগ করে। এখানে অনুসরণ করার জন্য এখানে কয়েকটি পদক্ষেপ রয়েছে:

* একটি উত্তরণ মানে আবিষ্কার করুন।
* মূল ধারণা সনাক্ত করুন।
* মনের মধ্যে লেখক এর বার্তা সঙ্গে অনুবাদ।

#### অর্থ আবিষ্কার করুন

প্রথম, অর্থ আবিষ্কার করতে প্রতিটি উত্তরণ প্রতিটি বার পড়া। অনুবাদ স্টুডিওতে পাওয়া বাইবেলের দুটি সংস্করণটি ব্যবহার করুন: * অফোলিং ওয়ার্ড সরলীকৃত পাঠ্য * এবং * প্রকাশক ওয়ার্ড লিটারেল টেক্সট *। এছাড়াও অনুবাদ শব্দ এবং অনুবাদ নোট সংজ্ঞা পড়ুন

প্রথমে * শব্দ প্রকাশ লিটারেল টেক্সট * পড়ুন:
>আপনি যে কোন শহরে প্রবেশ করেন, এবং তারা আপনাকে গ্রহণ, আপনার সামনে সেট করা কি খাওয়া, এবং সেখানে অসুস্থোগ নিরাময়। (লূক 10: 8- ইউএসটি)

অনুবাদ হেল্পগুলিতে * শব্দ প্রকাশ
 সরলীকৃত পাঠ্য * দেখুন
>যখনই আপনি কোন শহরে প্রবেশ করেন এবং সেখানে লোকেরা আপনাকে স্বাগত জানায়, তারা আপনার জন্য যে কোনও খাবার খায়। অসুস্থ লোকজনকে সুস্থ কর। তাদের বল, 'ঈশ্বরের রাজ্য তোমার কাছেই ঠিক আছে।' (লূক 10: 8-9 ইউএসটি)

আপনি পার্থক্য লক্ষ্য করেন? প্রতিটি বাইবেল সংস্করণ ব্যবহার করে শব্দগুলির মধ্যে কিছু পার্থক্য রয়েছে।

আপনি আবিষ্কার একই অর্থ কি? উভয় সংস্করণে যিশু নির্দিষ্ট নির্দেশনা দিচ্ছেন, এবং তারা একই নির্দেশনা। উভয় সংস্করণ সঠিক অনুবাদ।

#### প্রধান আইডিয়া সনাক্ত করুন

তারপর, পথের অর্থ আবিষ্কার করার পরে, আপনি মূল ধারণা চিহ্নিত করা উচিত।

নিজেকে জিজ্ঞাসা করুন, "লেখক কেন এটি লেখেন, এবং এই জিনিসগুলি সম্পর্কে তিনি কীভাবে অনুভব করেন?"

লুস 10 উত্তরে আবার দেখুন। লেখক এই লেখার কথা ভাবছেন কেন? লেখক কি লিখেছেন সে সম্পর্কে আপনি কি মনে করেন? আপনি কি মনে করেন? আপনি কতবার বার বার পড়েন, এই প্রশ্নের উত্তর দিন:

কি হচ্ছে? * যীশু নির্দেশাবলী *।
* কখন এবং কোথায় এইসব ঘটনা ঘটেছিল? * এই প্রশ্নের উত্তর দেওয়ার জন্য আপনাকে আগে যা ঘটেছিল তা মনে রাখতে হবে। এর আগে লূক লিখেছেন যে যিশু ও শিষ্যরা যিরূশালেমের পথে চলছে, এবং অধ্যায় 10 শুরুতে যিশু প্রচার করার জন্য 72 জনকে পাঠিয়েছিলেন *।
* এই উত্তরণে কে জড়িত? * যিশু ও 72 জন লোককে তিনি পাঠিয়েছিলেন *।
* কেন পাঠানো হয়েছিল 72? * অসুস্থদের সুস্থ করতে এবং প্রত্যেককে ঈশ্বরের কাছে পৌঁছাতে বলে।

#### লেখক এর বার্তা

অবশেষে, উৎস পাঠ্য সঠিকভাবে অনুবাদ করার অংশ মূল শ্রোতা এবং লেখকের বার্তা সম্পর্কে চিন্তা করা।

পাঠককে জানার জন্য লেখক কি নির্দিষ্ট জিনিসগুলি মনে করেন? আমরা মনে করি লেখক এর মূল ধারনা কি মনে ছিল? মূল ধারনা ছিল:

যীশু নির্দেশাবলী যে
* যিশু যিশু পাঠিয়েছিলেন এমন 72 জন ব্যক্তি অসুস্থ লোকেদের সুস্থ করার ক্ষমতা রাখে
* তারা অন্যদের বলবে যে ঈশ্বরের রাজ্য কাছাকাছি ছিল

এই মূল শ্রোতা বার্তা। লক্ষ্য বার্তা আপনার একই মতে স্পষ্টভাবে একই বার্তা আসতে অনুমতি দিন

উত্তরণটি দেখুন এবং আপনি নিজের ভাষায় এটি কীভাবে পুনরুদ্ধার করবেন তা মনে করুন। এটি লিখে লিখে এই প্রাথমিক অনুবাদ রাখুন। আপনার ভাষা উপযুক্ত যে একটি বর্ণমালা ব্যবহার করুন।

** মনে রাখবেন: ** অনুবাদ, যত তাড়াতাড়ি সম্ভব, মূল বার্তাটির অর্থ এমন একটি উপায়ে যা স্পষ্ট এবং স্বাভাবিক ভাষাতে পুনরায় স্বাভাবিক।
