
### বিশ্বস্ত অনুবাদসমূহ

বাইবেলের ** বিশ্বস্ত ** অনুবাদ করার জন্য তোমাদের অবশ্যই অনুবাদে কোনও রাজনৈতিক, বর্ণবাদী, আদর্শিক, সামাজিক, সাংস্কৃতিক বা ধর্মতাত্ত্বিক পক্ষপাতিত্ব এড়ানো উচিত। মূল বাইবেলের ভাষার শব্দের প্রতি বিশ্বস্ত এমন পদ ব্যবহার কর। ঈশ্বর পিতা এবং ঈশ্বর পুত্রের মধ্যে সম্পর্ককে বর্ণনা করে এমন কিছু বাইবেলের শব্দ ব্যবহার কর। এগুলিকে ফুটনোটে বা অন্যান্য পরিপূরক স্থানগুলিতে প্রয়োজন অনুসারে লেখা যেতে পারে।

বাইবেলের অনুবাদক হিসাবে তোমাদের লক্ষ্য হ'ল বাইবেলের মূল লেখক যা বলতে চেয়েছে তা বোঝানো। এর অর্থ হ'ল তোমাদের কথা যা তোমাদের মনে হয় বাইবেলে সেটা বলা উচিত বা তোমাদের মন্ডলী বলে মনে করে যে বাইবেলে তা বলা উচিত সেইগুলো যেন আমরা না লেখা হয়। বাইবেলের যে কোনও বাক্যের জন্য, তোমাদের অবশ্যই এটি যা বলেছে তার সমস্তটি এবং এটি যা বলে তা কেবল লিখতে হবে। তোমাদের নিজের কোনও ব্যাখ্যা বা বার্তা বাইবেলে দেওয়া চলবে না। (বাইবেলের উত্তরণের বার্তায় অন্তর্নিহিত তথ্য অন্তর্ভুক্ত রয়েছে দেখুন [অনুমিত জ্ঞান এবং অন্তর্নিহিত তথ্য] (../figs-explicit/01.md)।)

তোমাদের অবশ্যই মূল শব্দটি ব্যবহার করতে হবে যা মূল বাইবেলের ভাষাগুলির প্রতি বিশ্বস্ত। কোনো  শব্দের অর্থ বুঝতে এবং তা নিশ্চিত করার জন্য অনুবাদসমূহের সংজ্ঞাগুলি পড়। অনুবাদ কর যাতে এই মূল পদগুলির একই অর্থ থাকে এবং কেবল তোমাদের যাজক, তোমাদের গ্রামের নেতাদের বা নিজেকে খুশি করার জন্য এগুলি বিভিন্ন উপায়ে অনুবাদ করবে না।

সর্বদা বিশ্বস্ততার সাথে সর্বদা অনুবাদ করা বেশ কয়েকটি কারণে কঠিন হতে পারে:

১. তোমাদের মন্ডলী যেভাবে বাইবেলের কিছু অংশকে ব্যাখ্যা করে এবং তোমরা হয়তো জান না যে অন্য ব্যাখ্যা রয়েছে।

* উদাহরণ: তোমরা যখন "বাপ্তিস্ম" শব্দের অনুবাদ কর তখন তোমরা হয়তো সেটিকে "ছিটিয়ে দেওয়া" শব্দ দিয়ে অনুবাদ করতে পারো, কারণ তোমাদের মন্ডলী এটি করে। translationWords পড়ার পরে, তোমরা শিখবে যে এর আরো অর্থ রয়েছে যেমন "ডুবে যাওয়া,", "" ধোয়া "" বা "শুদ্ধ করা" ।

১. তোমরা বাইবেলের অনুচ্ছেদটি এমনভাবে অনুবাদ করতে চাইতে পার যা তোমাদের সংস্কৃতির সাথে মিলিত হয়, এটি যখন লেখা হয়েছিল তখন তার অর্থ অনুসারে না করে।

* উদাহরণ: উত্তর আমেরিকার সংস্কৃতিতে মহিলাদের গির্জার মধ্যে কথা বলা এবং প্রচার করা সাধারণ। এই সংস্কৃতির একজন অনুবাদক ১ করিন্থীয় ১৪:৩৪ পদকে এমনভাবে অনুবাদ করতে পারে যা প্রেরিত পৌল তাদের লিখেছিলেন তেমন কঠোর নাও হতে পারে: "... মহিলাদের মন্ডলী মধ্যে চুপ থাকা উচিত।" কিন্তু একজন বিশ্বস্ত অনুবাদক বাইবেলের অনুচ্ছেদের অর্থ ঠিক সেভাবেই অনুবাদ করবে।

১. বাইবেল বলে এমন কিছু বাক্য তোমাদের পছন্দ নাও হতে পারে এবং এটি পরিবর্তন করা ইচ্ছাও হতে পারে।

* উদাহরণ: যোহন  ৬:৫৩ তে যীশু যা বলেছিলেন তা তোমাদের পছন্দনাও হতে পারে, "সত্যই, তোমরা যদি মানবপুত্রের মাংস না খাও এবং তাঁর রক্ত পান না কর তবে তোমাদের নিজের মধ্যে জীবন থাকবে না।" এটি তোমাদের কাছে বিরক্তিকর মনে হতে পারে। তবে তোমাদের অবশ্যই এটি বিশ্বস্ততার সাথে অনুবাদ করতে হবে, যাতে তোমাদের লোকেরা এটি পড়তে পারে এবং যীশু এর অর্থ কী বোঝাতে চেয়েছিলেন না বুঝতে পারে|

১. তোমাদের গ্রামের অন্যরা বাইবেল যা বলে তার বিশ্বস্ত অনুবাদ পড়লে তারা কী ভাববে বা কী করবে সে সম্পর্কে তোমার ভয় হতে পারে।

* উদাহরণ: ঈশ্বরের বাক্য মথি ৩:১৭ পদকে তোমারা অনুবাদ করার জন্য প্রলুব্ধ হতে পার, "এটি আমার প্রিয় পুত্রI আমি তাঁর প্রতি খুব সন্তুষ্ট," এমন একটি শব্দ দিয়ে যার অর্থ "পুত্র" নয়। তবে তোমাদেরকে অবশ্যই মনে রাখতে হবে যে বাইবেল যা বলে তার অর্থ পরিবর্তন করার অধিকার তোমাদের নেই।

১. তোমরা যে বাইবেলটি অনুবাদ করছ সে সম্পর্কে তোমরা অতিরিক্ত কিছু জানতে পার এবং এটি তোমাদের অনুবাদে যুক্ত করতে চাও।

* উদাহরণ: তোমরা যখন মার্ক ১০:১১ অনুবাদ করছ, "যে কেউ তার স্ত্রীকে ত্যাগ করে এবং অন্য মহিলাকে বিয়ে করে সে তার বিরুদ্ধে ব্যভিচার করে," আপনি জানেন যে মথি ১৯: ৯-এ বাক্যাংশও রয়েছে, "... যৌন ব্যভিচার ব্যতীত .... "তবুও, এই শব্দটিকে মার্ক ১০:১১ এ যুক্ত করবে না কারণ এটি বিশ্বস্ততার সাথে অনুবাদ করা হবে না। এছাড়াও, তোমাদের মন্ডলী থেকে তোমাদের নিজস্ব ধারণা বা শিক্ষাগুলির কোনও যোগ করবে না। বাইবেলের বাক্যে যা আছে কেবল সেই অর্থটির অনুবাদ করবে।

এই পক্ষপাতদুটিগুলি এড়ানোর জন্য, বিশেষত যেগুলি সম্পর্কে আপনি অবগত নন, আপনার অবশ্যই translationNotes (see http://ufw.io/tn/), translationWords (see http://ufw.io/tw/) and the *unfoldingWord Simplified Text* (see http://ufw.io/udb/) অধ্যয়ন করতে হবে, পাশাপাশি অন্য কোনও অনুবাদ আপনাকে সহায়তা করবে। এইভাবে আপনি জানবেন যে বাইবেলের উত্তরণটির অর্থ কী এবং আপনি পক্ষপাতদুষ্ট, অবিশ্বস্ত পথে অনুবাদ করার সম্ভাবনা কম পাবেন|

(আপনি ভিডিওটি এখানে দেখতেও চাইতে পারেন http://ufw.io/guidelines_faithful.) 

