
### চারটি প্রধান গুণ

একটি ভাল অনুবাদ চারটি প্রধান গুণাবলী আছে। এটাই হবে:

* সাফ করুন - দেখুন [পরিষ্কার অনুবাদ তৈরি করুন](../guidelines-clear/01.md)
* প্রাকৃতিক - দেখুন [প্রাকৃতিক অনুবাদ তৈরি করুন](../guidelines-natural/01.md)
* সঠিক - দেখুন [সঠিক অনুবাদ তৈরি করুন](../guidelines-accurate/01.md)
* চার্চ-অনুমোদিত - দেখুন [চার্চ-অনুমোদিত অনুবাদ অনুবাদ করুন](../guidelines-church-approved/01.md)

আমরা চারটি পাগলাটে চুলের পা হিসাবে এই গুণাবলী প্রতিটি চিন্তা করতে পারেন। প্রতিটি এক প্রয়োজনীয়। যদি কেউ অনুপস্থিত থাকে, দাঁত দাঁড়াবে না। অনুরূপভাবে, এই গুণগুলির প্রত্যেকটি একটি অনুবাদে উপস্থিত হওয়া উচিত যাতে এটি চার্চের জন্য দরকারী এবং বিশ্বস্ত হতে পারে।

#### পরিষ্কার

উচ্চ স্তরের বোঝার অর্জন করতে ভাষা কাঠামোর প্রয়োজনীয়তা ব্যবহার করুন। এর মধ্যে ধারণাগুলি সহজতর করা, পাঠ্যের রূপটি পুনর্বিন্যাস করা, এবং যত তাড়াতাড়ি সম্ভব মূল অর্থকে যোগাযোগ করার জন্য প্রয়োজনীয় হিসাবে কয়েকটি বা কয়েকটি পদ ব্যবহার করা। কিভাবে পরিষ্কার সংস্করণ তৈরি করতে হয় তা শিখতে, [পরিষ্কার অনুবাদ তৈরি করুন](../guidelines-clear/01.md) দেখুন।

#### প্রাকৃতিক

কার্যকরী ভাষা ফর্মগুলি ব্যবহার করুন এবং আপনার ভাষাটি কীভাবে প্রাসঙ্গিক প্রসঙ্গে ব্যবহৃত হয় তা প্রতিফলিত করে। প্রাকৃতিক অনুবাদগুলি কিভাবে শিখতে হয় তা জানতে, [প্রাকৃতিক অনুবাদ তৈরি করুন](../guidelines-natural/01.md) দেখুন।

#### সঠিক

আসল পাঠ্য অর্থের অর্থ হ'ল পরিবর্তন, পরিবর্তন, বা যোগ ছাড়া সঠিকভাবে অনুবাদ করুন, কারণ এটি মূল শ্রোতাদের দ্বারা বোঝা যায়। পাঠ্যের অর্থের সাথে অনুবাদ করুন এবং সঠিক তথ্য, অজানা ধারণা এবং বক্তৃতাগুলির পরিসংখ্যান সঠিকভাবে যোগাযোগ করুন। কিভাবে সঠিক অনুবাদ করতে হয় তা শিখতে, [সঠিক অনুবাদ তৈরি করুন](../guidelines-accurate/01.md) দেখুন।

#### চার্চ অনুমোদিত

অনুবাদটি যদি স্পষ্ট, স্বাভাবিক এবং সঠিক হয় তবে গির্জা এটি অনুমোদন করে না বা গ্রহণ করে না তবে এটি চার্চকে উন্নত করার চূড়ান্ত লক্ষ্য অর্জন করে না। অনুবাদটি অনুবাদ, পরীক্ষণ, এবং বিতরণে গির্জা জড়িত হওয়া গুরুত্বপূর্ণ। চার্চ-অনুমোদিত অনুবাদগুলি কীভাবে শিখতে হয় তা জানতে, [দেখুন চার্চ-অনুমোদিত অনুবাদগুলি](../guidelines-church-approved/01.md)।

### ছয় অন্যান্য যোগ্যতা

স্পষ্ট, প্রাকৃতিক, সঠিক, এবং চার্চ-অনুমোদিত হওয়ার পাশাপাশি, মহান অনুবাদেরও হওয়া উচিত:

* বিশ্বস্ত - দেখুন [বিশ্বস্ত অনুবাদ তৈরি করুন](../guidelines-faithful/01.md)
* বিধিবদ্ধ - দেখুন [বিধিবদ্ধ অনুবাদ তৈরি করুন](../guidelines-authoritative/01.md)
* ঐতিহাসিক - দেখুন [ঐতিহাসিক অনুবাদ তৈরি করুন](../guidelines-historical/01.md)
* সমান - দেখুন [সমান অনুবাদ তৈরি করুন](../guidelines-equal/01.md)
* সহযোগী - দেখুন [সহযোগী অনুবাদ তৈরি করুন](../guidelines-collaborative/01.md)
* চলমান - দেখুন [চলমান অনুবাদ তৈরি করুন](../guidelines-ongoing/01.md)

