
### অনুবাদক বা অনুবাদ টিমের যোগ্যতা

অনুবাদের সাথে জড়িত গির্জার নেটওয়ার্কগুলির নেতারা অনুবাদ টিমের সদস্য হবেন এমন লোকেদের নির্বাচন করার সময় নিম্নলিখিত প্রশ্নগুলি বিবেচনা করা উচিত। এই প্রশ্নগুলি গির্জার এবং সম্প্রদায়ের নেতাদেরকে জানতে সাহায্য করবে যে তারা যে লোকেরা চয়ন করে তারা বাইবেল বা ওপেন বাইবেল কাহিনী সফলভাবে অনুবাদ করতে পারবে।

1. ব্যক্তি কি লক্ষ্য ভাষার খুব ভাল স্পিকার হিসাবে পরিচিত? এটি অত্যন্ত গুরুত্বপূর্ণ যে ব্যক্তিটি লক্ষ্য ভাষাটি খুব ভালভাবে কথা বলে।

* এই ব্যক্তি ভাল ভাষা পড়তে এবং লিখতে পারেন?
* মানুষ কি তার নিজের জীবনের জন্য ভাষা সম্প্রদায়ের মধ্যে বসবাস করছে? দীর্ঘকাল ধরে ভাষা এলাকা থেকে দূরে বসবাসকারী কেউ হয়তো প্রাকৃতিক অনুবাদ করতে অসুবিধা করতে পারে।
* মানুষ কি নিজের ভাষায় কথা বলার জন্য মানুষকে সম্মান করে?
* প্রত্যেক অনুবাদকের বয়স ও স্থানীয় ভাষা ব্যাকগ্রাউন্ড কী? ভাষা এলাকা এবং বিভিন্ন বয়সের বিভিন্ন জায়গায় মানুষ থাকার পক্ষে সাধারণত এটি ভাল, কারণ বিভিন্ন স্থান এবং বয়সের লোকেরা ভিন্নভাবে ভাষা ব্যবহার করতে পারে। এই লোকেদের তখন তাদের সবাইকে ভাল লাগছে এমন কিছু বলতে রাজি হতে হবে।

1. কি ব্যক্তির সোর্স ভাষার খুব ভাল বোঝার আছে?

  * তারা কোন স্তরের শিক্ষা পেয়েছে এবং কিভাবে তারা সোর্স ভাষাতে দক্ষতা অর্জন করেছে?
* খ্রিস্টান সম্প্রদায়টি কি স্বীকার করে যে এই ব্যক্তির কাছে উত্স ভাষা এবং পর্যাপ্ত শিক্ষার জন্য পর্যাপ্ত দক্ষতা আছে এবং নোটগুলি বা অন্যান্য বহির্মুখী সাহায্যগুলি সরবরাহ করে?
* ব্যক্তি কি গতিবেগ এবং বোঝার সাথে উত্স ভাষাটি পড়তে এবং লিখতে পারে?

1. ব্যক্তি খ্রীষ্টের অনুসারী হিসাবে সম্প্রদায়ের মধ্যে সম্মানিত হয়? ব্যক্তি তার নমুনা কাজের বিষয়ে অন্যদের কাছ থেকে পরামর্শ বা সংশোধন শোনার জন্য নম্র এবং ইচ্ছুক হতে হবে। ব্যক্তি সবসময় অন্যদের কাছ থেকে শিখতে ইচ্ছুক হতে হবে।

   * কতদিন তারা একটি খৃস্টান হয়েছে, এবং তারা তাদের খৃস্টান সম্প্রদায়ের সঙ্গে ভাল স্থায়ী হয়?
* এই ব্যক্তি নিজেকে শিষ্য হিসাবে খ্রীষ্টের প্রতি অঙ্গীকারবদ্ধ করে দেখিয়েছেন? বাইবেল অনুবাদ কঠিন, অনেক সংশোধন জড়িত, এবং কাজের জন্য উত্সর্জন প্রয়োজন।

অনুবাদক অল্প সময়ের জন্য কাজ করে আসার পর অনুবাদ কমিটি নিশ্চিতভাবে কাজ করবে যে তারা ভাল কাজ করছে। তারা জিজ্ঞাসা করতে পারে:

* তাদের কাজ কি তাদের সহকর্মী অনুবাদক এবং স্থানীয় গির্জার নেতাদের প্রত্যাশা পূরণ করে? (অনুবাদক পরীক্ষায় এবং তাদের অনুবাদ পরীক্ষা করে অন্যদের সাথে কাজ করতে ইচ্ছুক হয়েছে?)

