
### বিবরণ

কথার পরিসংখ্যান অ-আক্ষরিক উপায়ে শব্দ ব্যবহার করে এমন কিছু বলার উপায়। অর্থাৎ, বক্তৃতা একটি চরিত্র তার শব্দ এর আরো সরাসরি অর্থ হিসাবে একই নয়। বক্তৃতা পরিসংখ্যান অনেক বিভিন্ন ধরনের আছে।

অনুবাদের নোটগুলিতে উত্তরণে থাকা বক্তব্যের অর্থ সম্পর্কে একটি ব্যাখ্যা থাকবে। কখনও কখনও একটি বিকল্প অনুবাদ প্রদান করা হয়। এটি "AT" হিসাবে চিহ্নিত করা হয়, যা "বিকল্প অনুবাদ" এর প্রাথমিক অক্ষর। এছাড়াও একটি অনুবাদক্যাডমি (টিএ) পৃষ্ঠাটির লিঙ্ক থাকবে যা সেই ধরনের বক্তৃতাগুলির জন্য অতিরিক্ত তথ্য এবং অনুবাদ কৌশল দেয়।

অর্থ অনুবাদ করার জন্য, আপনার বক্তৃতাটির স্বীকৃতি এবং উৎস ভাষার অর্থ কী তা জানতে সক্ষম হওয়া দরকার। তারপরে আপনি কথোপকথনের একটি চিত্র বা টার্গেট ভাষাতে একই অর্থ যোগাযোগ করতে সরাসরি উপায় চয়ন করতে পারেন।

অনুবাদ নোট উদাহরণ

অনেকে তোমার নামে </ u>আসবে এবং বলবে, আমিই তিনি, আর তারা অনেক বিপথগামী হবে। (মার্ক 13: 6 ইউএলটি)

** ** আমার নামের মধ্যে ** - সম্ভাব্য অর্থ হল 1) এটি: "আমার কর্তৃত্ব দাবি করা" বা 2) "দাবি করে যে ঈশ্বর তাদের পাঠিয়েছেন।" (দেখুন: [মেটনিমি](../figs-metonymy/01.md) এবং [আইডিয়ম](../figs-idiom/01.md))

এই নোট বক্তৃতা চিত্র একটি metonymy বলা হয়। "আমার নামে" শব্দটি স্পিকারের নাম (যিশু) নয়, বরং তার ব্যক্তিত্ব এবং কর্তৃত্বকে বোঝায়। নোট দুটি বিকল্প অনুবাদ দিয়ে এই উত্তরণে metonymy ব্যাখ্যা করে। তারপরে, metonymy সম্পর্কে টিএ পৃষ্ঠার একটি লিঙ্ক আছে। Metonymysঅনুবাদ জন্য metonymy এবং সাধারণ কৌশল সম্পর্কে জানতে লিঙ্ক ক্লিক করুন। এই বাক্যাংশটিও একটি সাধারণ ছদ্মবেশ কারণ, নোটটি টিআই পৃষ্ঠাটির লিঙ্ক যা idioms ব্যাখ্যা করে।

তুমিই স্পন্দনের বংশধর </ u>! কে আসছে সেই রাগ থেকে পালাতে তোমাকে কে সাবধান করেছিল? (লূক 3: 7 ইউল্ট)

* ** আপনি বাষ্পের বংশধর ** - এই রূপক রূপে, জন ভিড়ের তুলনায় ভিপারের সাথে তুলনা করে যা মারাত্মক বা বিপজ্জনক সাপ এবং মন্দ প্রতিনিধিত্ব করে। এটি: "আপনি বিষাক্ত বিষাক্ত সাপ" অথবা "বিষাক্ত সাপগুলিকে এড়ানোর মতো মানুষকে আপনার কাছ থেকে দূরে থাকতে হবে" (দেখুন: [রূপক](../figs-metaphor/01.md))

ই নোটের বক্তৃতাটির রূপকটিকে রূপক বলা হয়। নোট রূপক ব্যাখ্যা করে এবং দুটি বিকল্প অনুবাদ দেয়। তারপরে, রূপক সম্পর্কে টিএ পৃষ্ঠার লিঙ্ক রয়েছে। তাদের অনুবাদ করার জন্য রূপক এবং সাধারণ কৌশল সম্পর্কে জানতে লিঙ্কটিতে ক্লিক করুন।
