
### বিবরণ

দুটি ধরণের উদ্ধৃতি রয়েছে: সরাসরি উদ্ধৃতি এবং পরোক্ষ উদ্ধৃতি। একটি উদ্ধৃতি অনুবাদ করার সময় অনুবাদকগণ সরাসরি উদ্ধৃতি বা পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করতে হবে কিনা তা নির্ধারণ করতে হবে। (দেখুন: [সরাসরি এবং পরোক্ষ উদ্ধৃতি](../figs-quotations/01.md))

ইউএলটি- তে প্রত্যক্ষ বা পরোক্ষ উদ্ধৃতি থাকলে, নোটগুলিতে অন্য ধরনের উদ্ধৃতি হিসাবে এটি অনুবাদ করার বিকল্প থাকতে পারে। অনুবাদ পরামর্শ শুরু হতে পারে "এটি সরাসরি উদ্ধৃতি হিসাবে অনুবাদ করা যেতে পারে:" বা "এটি একটি পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করা যেতে পারে:" এবং এটি সেই উদ্ধৃতি অনুসারে অনুসরণ করা হবে। এটি "সরাসরি এবং পরোক্ষ উদ্ধৃতি" নামে পরিচিত তথ্য পৃষ্ঠাটির একটি লিঙ্ক অনুসরণ করবে যা উভয় ধরণের উদ্ধৃতি ব্যাখ্যা করে।

কোনও উদ্ধৃতিতে এর ভিতরে আরেকটি উদ্ধৃতি থাকলে সরাসরি এবং পরোক্ষ উদ্ধৃতি সম্পর্কে একটি নোট থাকতে পারে, কারণ এটি বিভ্রান্তিকর হতে পারে। কিছু ভাষার মধ্যে সরাসরি উদ্ধৃতি এবং পরোক্ষ উদ্ধৃতি দিয়ে অন্য উদ্ধৃতি দিয়ে এই উদ্ধৃতিগুলির একটি অনুবাদ করতে আরও বেশি প্রাকৃতিক হতে পারে। নোটটি "[উদ্ধৃতির মধ্যে উদ্ধৃতি](../figs-quotesinquotes/01.md)" নামক তথ্য পৃষ্ঠাটির একটি লিঙ্কের সাথে শেষ হবে।

### অনুবাদ নোট উদাহরণ

>তিনি তাকে <u>কাউকে বলবেন না </ u> (Luke 5:14 ইউএলটি)

* ** কেউ বলবেনা ** - এটি সরাসরি উদ্ধৃতি হিসাবে অনুবাদ করা যেতে পারে: "কাউকে বলবেন না" সেখানে এমন তথ্য রয়েছে যা স্পষ্টভাবে বলা যেতে পারে (এটি): "যে কেউ আপনাকে সুস্থ করা হয়েছে তা বলবেন না" (দেখুন: [সরাসরি এবং পরোক্ষ উদ্ধৃতি](../figs-quotations/01.md) এবং [এলিপিসিস](../figs-ellipsis/01.md))

এখানে অনুবাদ নোট দেখায় যে কিভাবে পরোক্ষ উদ্ধৃতিটি প্রত্যক্ষ উদ্ধৃতিতে পরিবর্তন করা যায়, যদি এটি লক্ষ্য ভাষাতে স্পষ্ট বা আরও বেশি স্বাভাবিক হয়।

>ফসল কাটার সময় আমি তোমাদের কণ্ঠস্বরদের বলব, "প্রথমে শ্যামাঘাসগুলো পুড়িয়ে ফেলো এবং তাদের পুড়িয়ে ফেলতে বান্ডিলগুলোতে টুকরো টুকরা করে দাও, কিন্তু গমের মধ্যে আমার গরুর মাংস জড়ো করো।" (ম্যাথু 13:30 ইউএলটি)

* ** আমি কৃষকদের কাছে বলব, "প্রথমে আগাছাগুলি পুড়িয়ে ফেলুন এবং পুড়িয়ে ফেলতে তাদের বাঁধুন, কিন্তু গম সংগ্রহ করুন"। - আপনি এটি পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করতে পারেন: "আমি বলব ফসল কাটার আগে প্রথমে আগাছা সংগ্রহ করে তাদের পুড়িয়ে ফেলতে বান্ডিলগুলোতে টেনে আনুন, তারপর আমার গরুর গম সংগ্রহ করুন। " (দেখুন: [সরাসরি এবং পরোক্ষ উদ্ধৃতি](../figs-quotations/01.md))

এখানে অনুবাদ নোট দেখায় যে কিভাবে প্রত্যক্ষ উদ্ধৃতিটি প্রত্যক্ষ উদ্ধৃতিতে পরিবর্তন করা যায়, যদি এটি লক্ষ্য ভাষাতে স্পষ্ট বা আরও বেশি স্বাভাবিক হয়।
