
### ভূমিকা

আমরা আক্ষরিক অনুবাদ খুব কাছ থেকে দেখেছি। এখন, আমরা অর্থ-ভিত্তিক অনুবাদ দেখবো। এই অনুবাদকে আবার বলে:

*সমান-অর্থ
* বাগধারা
*প্রগতিশীল

### প্রধান বৈশিষ্ট্য

অর্থ-ভিত্তিক অনুবাদের প্রধান বৈশিষ্ট্য হলো তাঁরা আক্ষরিক অনুবাদের থেকে মূল অর্থের উপর বেশি জোর দেন। অর্থাৎ, তাঁরা **কোনো অর্থ স্পষ্টভাবে ব্যক্ত করার জন্য মূল লেখার ধরণ বদল করে থাকেন।** অর্থ-ভিত্তিক অনুবাদের ক্ষেত্রে খুব প্রচলিত পরিবর্তনগুলি হলো:

*অভীষ্ট ভাষায় ব্যাকরণের প্রয়োগ সঠিক রাখতে শব্দের ক্রম পরিবর্তন
*অন্য ভাষার ব্যাকরণের আকার পরিবর্তন করে স্বাভাবিক আকার ব্যবহার করা।
অভীষ্ট ভাষার যুক্তির সামঞ্জস্য বজায় রাখতে ফলাফলের ক্রম পরিবর্তন করে স্বাভাবিক ক্রম অনুসরণ করে চলুন।
বাগধারার প্রতিস্থাপন বা বর্ণনা সঠিকভাবে করুন।
* অন্যান্য ভাষার থেকে পরিভাষা বর্ণনা বা অনুবাদ করুন ("গোলগোথা" = "খুলির স্থান")
*কোনো শক্ত বা অপ্রচলিত শব্দর ক্ষেত্রে এককথায় কোনো সমার্থক শব্দ ব্যবহার না করে তার জায়গায় সরল ভাষার উক্তি ব্যবহার করুন
* অভীষ্ট সংস্কৃতিতে যে শব্দ বা উক্তি অজানা তার জায়গায় কোনো প্রচলিত সমঞ্জস্যপূর্ণ ভাষা প্রয়োগ করুন
* যোগসূত্র স্থাপনকারী শব্দের জায়গায় এমন শব্দ ব্যবহার করুন যা অভীষ্ট ভাষায় প্রচলিত।
উৎস ভাষার কোনো উক্তির স্থানে অভীষ্ট ভাষার উক্তি ব্যবহার করুন।
*লেখার অর্থ বোধগম্যের জন্য প্রয়োজনীয় তথ্য সরবরাহ করুন।
* অস্পষ্ট্য উদ্ধৃতি বা রচনাগুলিকে বিশ্লেষণ করুন

### অর্থ-ভিত্তিক অনুবাদের উদাহরণ

একটি অর্থ-ভিত্তিক অনুবাদ কেমন দেখতে হয়? আমরা একই স্তবকের জন্য  ভিন্ন সংস্করণের অনুবাদ দেখবো ।

লুক 3:8 -এতে জন একজন ধর্মপ্রচারকারী কিভাবে স্ব-ধর্মালম্বী মানুষদের তিরস্কার করলেন যাঁরা দীক্ষা নিতে এসেছিলেন।*

**গ্রিক** রচনার স্তবকের প্রথম ভাগের নিচে প্রদান করা হলো।

>Ποιήσατε οὖν καρποὺς ἀξίους τῆς μετανοίας

গ্রিক শব্দগুলির একই ক্রমে **ইংরেজি** আক্ষরিক অনুবাদ, কিছু স্বল্প পরিবর্তনের সাথে, নিচে প্রদান করা হলো

>করো/তৈরী/উৎপন্ন তার ফলে ফল মানানসই/উপযুক্ত অনুতাপ

#### আক্ষরিক

একটি অঅক্ষরিক অনুবাদ সাধারণত যতটা সম্ভব ততটা গ্রিক রচনায় ব্যবহূত শব্দের ক্রমকে বজায় রাখে, অনেকটা নিচের মতো।

>অনুতাপের মতো দামি ফল উৎপন্ন করুন(লুক 3:8 ইউএলটি )

খেয়াল করুন যে এই আক্ষরিক অনুবাদের ফলে "ফল" এবং "অনুতাপ" দুটি শব্দই বজায় রয়েছে। শব্দের ক্রম-ও গ্রিক রচনার মতো প্রায় একই আছে। এর কারণ হলো ইউএলটি   কে এমন ভাবে ডিজাইন করা হয়েছে যাতে এটি অনুবাদককে আসল রচনাটি দেখাতে সাহায্য করে। কিন্তু এটি আপনার ভাষায় কোনো স্বাভাবিক বা স্পষ্ট মানে প্ৰদান নাও করতে পারে।

#### অর্থ-ভিত্তিক

অর্থ-ভিত্তিক অনুবাদ, অপর দিকে, অনুবাদককে শব্দের ক্রমকে পরিবর্তন করতে সমর্থন করে যদি তা একটি সুস্পষ্ট অর্থ প্রদান করবে। এই তিনটি অর্থ-ভিত্তিক অনুবাদকে মেনে চলুন:

জীবন্ত বাইবেল থেকে:
>...প্রমান করুন যে আপনি উপযুক্ত কার্যের দ্বারা পাপমুক্ত হয়েছেন।

নতুন জীবন্ত অনুবাদ থেকে:
>প্রমান করুন যে আপনি আপনার পাপের জন্য অনুতাপ করেছেন এবং ঈশ্বরমুখী হয়েছেন।

আনফোল্ডিংওয়ার্ল্ডসিম্পলিফাইংটেক্সট থেকে
>এমন কিছু করুন যেখান থেকে এটা স্পষ্ট হয় যে আপনি সম্পূর্ণরূপে পাপকর্ম থেকে মুক্তি পেয়েছেন!

খেয়াল করুন এই অনুবাদগুলিতে শব্দের ক্রম পরিবর্তন করে অনেকটা স্বাভাবিক ইংরেজি ভাষার মতো করা হয়েছে। এছাড়া, "ফল" শব্দটির আর কোনো উল্লেখ নেই। এমনকি, জীবন্ত বাইবেল অনুবাদ ইউএলটি   অনুবাদের কোনো শব্দই ব্যবহার করেনি। তার জায়গায়, "ফল" ব্যবহার না করে , এই অর্থ-ভিত্তিক অনুবাদ "কর্ম" অথবা "আপনার জীবন ধরণ"-কে ব্যক্ত করছে। এই স্তবকে "ফল" একপ্রকার রূপক। "ফল" এই রূপকটির অর্থ হলো "একটা মানুষ যে কাজ করে।"(দেখুন [মেটাফোর](../figs-metaphor/01.md))

তাহলে এই অনুবাদগুলি প্রসঙ্গ অনুযায়ী অনুবাদ করেছে, কেবলমাত্র শব্দভিত্তিক অনুবাদ না করে। তাঁরা এমনকি এক শব্দের দুর্বোধ্য "অনুতাপ" ব্যবহার না করে বোধগম্যময় ভাষা যেমন "পাপমুক্তি" বা "আপনার পাপ কর্ম থেকে মুক্তি" ব্যবহার করেছে , অথবা তাঁরা শব্দগুলিকে বর্ণনা করেছেন, "আপনার পাপের অনুতাপ হয়েছে এবং ঈশ্বরমুখী হয়েছেন।" প্রত্যেকটির অর্থ একই, কিন্তু তারা ভিন্ন রূপে ব্যক্ত হয়েছে। এই অর্থ-ভিত্তিক অনুবাদে, অর্থ খুবই সুস্পষ্ট।
