
গঠন এবং অর্থের সংজ্ঞা

পাঠ্য অনুবাদে ব্যবহৃত দুটি প্রধান বিষয় হ'ল " গঠন " এবং "অর্থ"। এই শব্দগুলি বাইবেল অনুবাদে বিশেষ উপায়ে ব্যবহৃত হয়। তাদের নিম্নলিখিত সংজ্ঞা রয়েছে:

* ** গঠন ** - পৃষ্ঠায় প্রদর্শিত বা ভাষার কথা যেমন বলা হয় তেমন কাঠামো। " গঠন " বলতে বোঝায় যেভাবে ভাষাটি সাজানো হয়েছে - এতে শব্দগুলি, শব্দের ক্রম, ব্যাকরণ, উপভাষা এবং পাঠ্যের কাঠামোর অন্যান্য বৈশিষ্ট্যগুলো।
* ** অর্থ ** - অন্তর্নিহিত ধারণা বা ধারণার বিষয়টি পাঠক বা শ্রোতার কিছু বলার চেষ্টা করছে। বক্তা বা লেখক ভাষার বিভিন্ন রূপ ব্যবহার করে একই অর্থ যোগাযোগ করতে পারে এবং বিভিন্ন লোক একই ভাষার গঠন শুনে বা পড়া থেকে বিভিন্ন অর্থ বুঝতে পারে। এইভাবে তোমরা দেখতে পার যে গঠন এবং অর্থ একই জিনিস নয়।

###একটি উদাহরণ

আসুন স্বাভাবিক জীবন থেকে একটি উদাহরণ দেখি| মনে কর কোনও বন্ধু তোমাকে নীচের পত্রটি পাঠিয়েছে:

* "আমি খুব কষ্টকর সপ্তাহ কাটাচ্ছি। আমার মা অসুস্থ ছিলেন এবং আমি আমার সমস্ত অর্থ ব্যয় করে ফেলেছি তাকে ডাক্তারের কাছে নিয়ে যেতে এবং তার জন্য ওষুধ কিনতে। আমার কিছুই বাকি নেই। আমার কর্তা আগামী সপ্তাহ না আসা পর্যন্ত আমাকে বেতন দেবেন না| আমি জানি না আমি এই সপ্তাহটি কিভাবে কাটাবো। খাবার কেনার জন্যও আমার কাছে টাকা নেই|"

#### অর্থ

তোমাদের কী মনে হয় যে বন্ধুটি এই পত্রটি কেনো পাঠিয়েছে? শুধু তার সপ্তাহ সম্পর্কে তোমাদের বলতে? সম্ভবত না| তাঁর আসল উদ্দেশ্য হলোতোমাদের জানাতে:

* "আমি চাই তুমি আমাকে টাকা দাও।"

এটাই হলো ** অর্থ ** যা প্রেরক তোমাদের বলতে চায়। এটি কোনও প্রতিবেদন নয়, কিন্তু একটি অনুরোধ। যাইহোক, কিছু সংস্কৃতিতে সরাসরি-এমনকি বন্ধুর কাছ থেকে অর্থ চাওয়া অভদ্র হয়। অতএব, অনুরোধটি পূরণ করতে এবং তার প্রয়োজনীয়তা বুঝতে সে বাক্যটিকে এইভাবে “গঠন” করেছে| সে একটি সাংস্কৃতিকভাবে গ্রহণযোগ্য উপায়ে লিখেছিল যা তার অর্থের প্রয়োজনীয়তা উপস্থাপন করে কিন্তু তোমাকে প্রতিক্রিয়া জানাতে বাধ্য করেনি। তিনি ব্যাখ্যা করলো যে কেন তার কোনও অর্থ নেই (তাঁর অসুস্থ মা), তাঁর প্রয়োজন কেবল সাময়িক (তার বেতন না পাওয়া পর্যন্ত) এবং তাঁর পরিস্থিতি হতাশাজনক (খাদ্য ছিল না)। অন্যান্য সংস্কৃতিতে, অনুরোধ জানাতে আরো সরাসরি বাক্যও ব্যবহার করা যেতে পারে| 

####গঠন

এই উদাহরণে, ** গঠন** হ'ল পত্রের সম্পূর্ণ পাঠ্য। ** অর্থ ** হ'ল "আমি চাই তুমি আমাকে টাকা দাও!"

আমরা এই পদগুলি একইভাবে ব্যবহার করি। ** গঠন ** আমরা যে পদগুলিকে অনুবাদ করি সেগুলি পুরো পাঠ্যকে উল্লেখ করবে। ** অর্থ ** পাঠ্যটি যা বোঝানোর চেষ্টা চেষ্টা করছে এমন ধারণা বা ধারণাগুলি উল্লেখ করবে। নির্দিষ্ট অর্থের যোগাযোগের জন্য ধরনটি বিভিন্ন ভাষায় ও সংস্কৃতিতে আলাদা হবে।
