
### ফর্ম কেন গুরুত্বপূর্ণ?

একটি পাঠ্যাংশের অর্থ সবচেয়ে গুরুত্বপূর্ণ উপাদান। তবে পাঠ্যাংশের আকৃতিও খুব গুরুত্বপূর্ণ। এটি অর্থের জন্য কেবলমাত্র একটি "ধারক" এর চেয়েও বেশি। এটি অর্থ বুঝতে এবং তা গ্রহণ করার উপায় কে প্রভাবিত করে। তাই ফর্ম এর নিজের একটি অর্থ আছে।

উদাহরণস্বরূপ, ধর্মসংগীত 9:1-2 পদে দুটি অনুবাদের মধ্যে পার্থক্যের দিকে দেখুন

নিউ লাইফ সংস্করণ থেকে:
>আমি প্রভুকে ধন্যবাদ জানাবো আমার সমস্ত হৃদয় জুড়ে। আপনি যে সব মহান কাজ করেছেন সেগুলো সব আমি বলবো। আমি আপনার জন্য আনন্দিত এবং আনন্দ পূর্ণ হবো। হে মহিমাময়, তোমার নামের প্রশংসা করব।

নতুন সংশোধিত স্ট্যান্ডার্ড সংস্করণ থেকে
> আমি আমার সমস্ত অন্তর দিয়ে প্রভুর ধন্যবাদ জানাব;
>> আমি আপনার সব বিস্ময়কর কাজের কথা বলবো।

> আমি আনন্দিত এবং উল্লসিত হবো:
>>হে মহিমাময়, তোমার নামের প্রশংসা করব।

প্রথম সংস্করণটি পাঠ্যকে এমন রূপে রাখে যা গল্পগুলি বলার জন্য ব্যবহার করা রূপের থেকে আলাদা নয়। ধর্মসংগীতের প্রতিটি লাইন একটি পৃথক বাক্য হিসাবে বলা হয়।

দ্বিতীয় সংস্করণে, যেভাবে কবিতার লাইনগুলি লক্ষ্য সংস্কৃতিতে সাজানো হয় ঠিক সেভাবেই  এই পৃষ্ঠার আলাদা লাইনে কবিতার প্রতিটি লাইনের সাথে পাঠ্যটি সাজানো হয়েছে। এছাড়াও, দ্বিতীয় লাইন কে লক্ষ্য করে প্রথম দুটি লাইন একটি সেমী কোলন দ্বারা যুক্ত আছে। এই জিনিসগুলি নির্দেশ করে যে লাইন দুটি সম্পর্কিত - তারা খুব অনুরূপ বলে। তৃতীয় এবং চতুর্থ লাইন ও একই ভাবে সাজানো আছে।

দ্বিতীয় সংস্করণের একটি পাঠক বুঝতে পারবে যে এই ধর্মসংগীত একটি কবিতা বা গান এর রূপের কারণে, যখন প্রথম সংস্করণের পাঠক রা এটা বুঝতে পারবেন না কারণ এটি পাঠ্য আকারের মাধ্যমে যোগাযোগ করা হয়নি। প্রথম সংস্করণের পাঠক রা হয়তো গুলিয়ে ফেলতে পারে কারণ ধর্মসংগীত একটি গানের মতোই। শব্দগুলো একটি আনন্দ দায়ক আবেগে প্রকাশ করা হয়। একজন অনুবাদক হিসাবে, আপনার ভাষাতে একটি আনন্দদায়ক গান প্রকাশ করার জন্য আপনাকে রূপটি ব্যবহার করতে হবে।

নিউ ইন্টারন্যাশনাল সংস্করণে ২য় শমূয়েল ১৮:৩৩ খ রূপটি দেখুন:

> হে আমার পুত্র অবশালোম, আমার পুত্র, আমার ছেলে অবশালোম! যদি কেবলমাত্র আমার মৃত্যু হতো তোমার পরিবর্তে , হে অবশালোম, আমার পুত্র, আমার পুত্র!

কেউ বলতে পারে যে এই শ্লোকের অন্তর্ভুক্ত মানে হলো, "আমার ইচ্ছা যে আমি আমার পুত্র অবসলোমের বদলে মরে যেতাম। এটি শব্দের মধ্যে অন্তর্ভুক্ত অর্থকে সংক্ষিপ্ত করে তোলে। কিন্তু রূপটি শুধুমাত্র বিষয়বস্তুর থেকে বেশি কিছুর সাথে যোগাযোগ করে। "আমার পুত্র" এই শব্দটি অনেকবার পুনরাবৃতি, "অবসালোম" এই নামের পুনরাবৃত্তি, "হে" এই অভিব্যাক্তি, ইচ্ছেটা তা "যদি শুধুমাত্র"। এই সবকিছুতেই একটি পিতার যে তার পুত্রকে হারিয়েছে তার  একটি অংশের গভীর দুঃখের জোরালো আবেগের কথা বলা হয়েছে। একজন অনুবাদক হিসাবে, আপনাকে শুধু শব্দগুলির অর্থই নয়, বরং রূপটির অর্থও অনুবাদ করতে হবে। 2 শমূয়েল 18:33 এর জন্য। এটি গুরুত্বপূর্ণ যে আপনি এমন একটি রূপ ব্যবহার করবেন যা মূল ভাষাতে থাকা একই আবেগকে যোগাযোগ করে।

তাই আমাদের বাইবেলের লেখাটির আকার পরীক্ষা করতে হবে এবং নিজেদেরকে জিজ্ঞেস করতে হবে কেন এটির এরম আকার আছে এবং অন্যটির মতো নয়। কি মনোভাব বা আবেগের সাথে  এটি যোগাযোগ করছে? অন্যাণ্য প্রশ্ন যেগুলি আমাদের এর আকারের অর্থ বুঝতে সাহায্য করতে পারে হলো:

* কে এটা লিখেছে?
* কে এটা পেয়েছেন?
* কোন অবস্থায় এটি লেখা হয়েছিল?
* কোন শব্দ ও বাক্যাংশ নির্বাচিত হয়েছিল এবং কেন?
* শব্দগুলি কি খুব আবেগপূর্ণ শব্দ বা শব্দ ক্রম সম্পর্কে বিশেষ কিছু আছে?

যখন আমরা আকারটির অর্থ বুঝতে পারি, তখন আমরা এমন একটি আকার নির্বাচন করতে পারবো যার লক্ষ্য ভাষা এবং সংস্কৃতিতে একই অর্থ রয়েছে।

### সংস্কৃতি অর্থকে প্রভাবিত করে

আকার এর ধারণ নির্বাচন করা হয় সংস্কৃতি অনুযায়ী। একই আকারের বিভিন্ন সংস্কৃতিতে বিভিন্ন অর্থ থাকতে পারে। অনুবাদের সময়, অর্থটা অবশ্যই আকারের অর্থের সাথে একই রাখতে হবে। এর মানে হলো যে পাঠ্যাংশের আকারটির অবশ্যই পরিবর্তন ঘটাতে হবে যাতে সেটা সংস্কৃতিতে মানানসই হয়। আকারটির সাথে পাঠ্যাংশের ভাষাও থাকে, এর সাজানো, কোনো পুনরাবৃত্তি, বা কোনো অভিব্যাক্তি যা "হে" এর মতো অনুকরণ করে। আপনাকে অবশ্যই এইসব জিনিস পরীক্ষা করতে হবে,এদের অর্থটা স্থির করতে হবে, এবং তারপর সিদ্ধান্ত নিতে হবে যে কোন রূপটি এই লক্ষ্য করা ভাষা এবং সংস্কৃতিকে সবচেয়ে ভালোভাবে প্রকাশ করতে পারবে।
