
### অর্থের স্তর

একটি ভালো অনুবাদের জন্য প্রয়োজন যে লক্ষ্য করা ভাষার অর্থ একই থাকবে যেমন উৎস ভাষায় আছে।

বাইবেল সহ যেকোন পাঠ্যাংশের অর্থের বিভিন্ন স্তর রয়েছে। এই স্তরগুলোর মধ্যে থাকে:

* শব্দের অর্থ
* বাক্যাংশের অর্থ
* বাক্যের অর্থ  
* অনুচ্ছেদের অর্থ  
* অধ্যাংশের অর্থ  
* বইয়ের অর্থ  

### শব্দগুলির অর্থ আছে

আমরা ভাবতে অভস্ত্য যে কোনো একটি পাঠ্যাংশের অর্থ তার শব্দ গুলোর মধ্যে থাকে। কিন্তু এই অর্থটি প্রতিটি শব্দের প্রেক্ষাপট দ্বারা নিয়ন্ত্রিত হয়।  অর্থাৎ, পৃথক শব্দগুলির অর্থটি উপরের স্তর, বাক্যাংশ, বাক্য এবং অনুচ্ছেদ দ্বারা নিয়ন্ত্রিত হয়। উদাহরণস্বরূপ, একটি একক শব্দ যেমন "দেওয়া"-এর প্রসঙ্গের উপর নির্ভর করে নিম্নলিখিত সম্ভাব্য অর্থ থাকতে পারে।
(উচ্চ স্তর):

* একটি উপহার অনুদান
* পতন বা বিরতি
* আত্মসমর্পণ করা
* প্রস্থান করা
* স্বীকার করা
* সরবরাহ করা
* ইত্যাদি

### বৃহত্তর অর্থ নির্মাণ

প্রতিটি প্রসঙ্গে প্রতিটি শব্দটির অর্থ কী তা অনুবাদককে অবশ্যই নির্ধারণ করতে হবে এবং তার সেই একই অর্থ পুনর্গঠন করতে হবে অনুবাদিত পাঠ্যাংশে। এর মানে হলো যে শব্দগুলিকে পৃথকভাবে অনুবাদ করা যায় না কিন্তু তাদের অর্থ আছে শুধুমাত্র যখন তারা অন্যান্য শব্দের সাথে যুক্ত হয় কোনো  বাক্য, অনুচ্ছেদের এবং অধ্যায়গুলির মধ্যে একটি অংশ গঠন করে। এই জন্যেই অনুবাদককে অবশ্যই পুরো অনুচ্ছেদ, অধ্যায়, বা বইটিকে অনুবাদ করতে শুরু করার আগে পুরোটা একবার পড়তে হবে। বৃহত্তর স্তরগুলি পড়ে, তিনি বুঝতে পারবেন কিভাবে প্রতিটি নিম্ন স্তর সম্পূর্ণ ফিট করে, এবং তিনি প্রতিটি অংশকে এমনভাবে অনুবাদ করবেন যাতে এটি এমন অর্থের সাথে যোগাযোগ করে যা উচ্চতর স্তরের সাথে সর্বাধিক জ্ঞান করে।
