
### সংজ্ঞা

আক্ষরিক  অনুবাদগুলি যতদূর সম্ভব, উৎস পাঠ্যের আকার পুনরুত্পাদন করার চেষ্টা করে।

#### অন্য নামগুলো

আক্ষরিক  অনুবাদগুলোকে এছাড়াও বলা হয়:

* আকার ভিত্তিক
* অক্ষরে অক্ষরে
* আক্ষরিক পরিবর্তন করা

#### অর্থের উপর আকার

একটি আক্ষরিক অনুবাদ হলো যা লক্ষ্য পাঠ্য তে উৎস পাঠ্য কে পুনঃউৎপাদন করা তাকে কেন্দ্র কেন্দ্র করে, যদিও মানে তা বদলে যাই বা বুঝতে কঠিন হয়, ফলস্বৰূপে, একটি আক্ষরিক অনুবাদ একটি চরম সংস্করণ অনুবাদ হবে না। এতে উৎস ভাষার মতো একই অক্ষর ও শব্দ থাকবে। পরবর্তী ধাপ হবে উৎস ভাষার প্রত্যেকটি শব্দ কে লক্ষ্য ভাষার একটি সমতুলনীয় শব্দ দিয়ে প্রতিস্থাপন করা। ভাষার মধ্যে ব্যাকরণগত ভিন্নতা থাকার জন্য, লক্ষ্য করা শ্রোতাবৃন্দ হয়তো এইরকম অনুবাদ বুঝতে পারবে না। কিছু বাইবেল অনুবাদকারীরা ভুলভাবে ভাবেন যে তারা উৎস ভাষার সাথে লক্ষ্য ভাষার শব্দের ক্রম একই রাখবেন এবং শুধুমাত্র উৎস ভাষার শব্দ গুলোকে প্রতিস্থাপন করবে লক্ষ্য ভাষা দিয়ে। তারা ভুলভাবে বিশ্বাস করেন যে এটি ঈশ্বরের বাক্য হিসাবে উৎস পাঠ্যের প্রতি শ্রদ্ধা প্রদর্শন করে।কিন্তু প্রকৃতপক্ষে এই ধরনের অনুবাদ মানুষকে ঈশ্বরের বাক্য বোঝার থেকে রক্ষা করে। ঈশ্বর মানুষকে তাঁর কথা বোঝাতে চান, তাই বাইবেলকে অনুবাদ করার জন্য এটা বাইবেলকে এবং ঈশ্বরকে  সর্বশ্রেষ্ঠ সম্মান প্রদর্শন করে যাতে মানুষ এটি বুঝতে পারে।

#### আক্ষরিক অনুবাদের দুর্বলতা

আক্ষরিক অনুবাদে সাধারণত নিম্নলিখিত সমস্যাগুলি রয়েছে:

* বিদেশী শব্দগুলো লক্ষ্য শ্রোতা দ্বারা বোঝা হয় না।
* শব্দের ক্রম যা লক্ষ্য ভাষাতে  অদ্ভুত বা বিশ্রী।
* অভিব্যক্তিগুলি লক্ষ্য ভাষাতে ব্যবহৃত হয় না বা বোঝা যায় না
* লক্ষ্য সংস্কৃতিতে যেসব বস্তুর নামের অস্তিত্ব নেই।
* রীতির বিবরণ যা লক্ষ্য সংস্কৃতিতে বোঝা যায় না।
* অনুচ্ছেদের যার লক্ষ্য ভাষায় কোন যুক্তিসম্মত সংযোগ নেই।
* গল্প এবং ব্যাখ্যা যার লক্ষ্য ভাষায় কোনো অনুভূতি নেই।
* অন্তর্নিহিত তথ্য উদ্দেশ্যের অর্থ বোঝার জন্য প্রয়োজনীয় তথ্য বাদ দেওয়া হয়

#### কখন আক্ষরিকভাবে অনুবাদ করতে হবে?

যখন গেটওয়ে ভাষা উপকরণ অনুবাদ যেমন ইউএলটি, যা অন্য ভাষায় অনুবাদকারীদের দ্বারা ব্যবহৃত হবে শুধুমাত্র তখনি আক্ষরিক অনুবাদ করা হবে। ইউএলটি এর উদ্দেশ্য হলো অনুবাদককে মূল জিনিসে কি আছে তা প্রদর্শন করানো। এমনকি তাই, ইউএলটি কঠোরভাবে আক্ষরিক হয় না। এটি একটি সংশোধিত আক্ষরিক অনুবাদ যা লক্ষ্য ভাষা ব্যাকরণ ব্যবহার করে যাতে পাঠকরা এটি বুঝতে পারে(পাঠটি দেখুন [সংশোধিত আক্ষরিক অনুবাদ](../translate-modifyliteral/01.md)। যেখানে ULT বাইবেলে আসল অভিব্যক্তিগুলি ব্যবহার করে সেগুলি বোঝার পক্ষে কঠিন হতে পারে, আমরা অনুবাদ নোটগুলি সেগুলো ব্যাখ্যা করার জন্য প্রদান করেছি।
