
অনুবাদ একটি প্রক্রিয়া যা বিভিন্ন ভাষার মধ্যে সম্পন্ন করা হয় যা জন্য একটি ব্যাক্তির(অনুবাদক) দরকার হয়, যে একটি লেখক বা বক্তা তার উৎস ভাষার মধ্যে একটি মূল শ্রোতার যোগাযোগ করার উদ্দেশ্যের যে অর্থ বুঝতে পারবে এবং তারপর সেই একই অর্থ লক্ষ্য করা ভাষার শ্রোতার কাছে প্রকাশ করবে।

#### কেন মানুষ পাঠ্য অনুবাদ করেন?

সাধারণত অনুবাদকদের কাজ করার জন্য বিভিন্ন কারণ আছে। তাদের কারণগুলো নির্ভর করে কোন ধরণের নথিপত্র তারা অনুবাদ করছে এবং যে ব্যাক্তি তাদেরকে অনুবাদ করতে বলেছেন তার প্রয়োজনে। বাইবেল অনুবাদের ক্ষেত্রে, ব্যাক্তিরা সাধারণত তাদের কাজ করেন কারণ তারা চান যে আসল বাইবেল উল্লিখিত পাঠ্যাংশ পরে বা শুনে তারা যেভাবে প্রভাবিত হয়েছিল ঠিক সেইভাবে লক্ষ্য করা ভাষার পাঠকরাও যাতে প্রভাবিত হয়।কারণ বাইবেলে ঈশ্বরের ধারণাগুলি আমাদেরকে যিশু খ্রিস্টের মাধ্যমে তাঁর সাথে অনন্তজীবনের দিকে পরিচালিত করে, অনুবাদকেরা লক্ষ্য ভাষা পাঠকদেরও তার ধারণাগুলি জানতে চায়।

#### আমরা বাইবেলের অনুবাদক হিসেবে সাধারণত বাইবেলের ধারনাগুলি কীভাবে উপস্থাপন করার আশা করি?

বিভিন্ন উপায়ে আমরা একটি উৎস পাঠ্য ধারণাকে উপস্থান করতে পারি: আমরা সেগুলোকে একটা তালিকাভুক্ত করতে পারি, আমরা লিখিত পৃষ্ঠায় অনেক কম স্থান ব্যবহার করে তাদের সংক্ষিপ্তসার করতে পারি। আমরা সেগুলোকে সরল করতে পারি(যেভাবে আমরা প্রায়ই বাচ্চাদের বাইবেলের গল্প বইগুলিতে এবং অন্যান্য ধরনের বাইবেলেও করি), বা আমরা এমনকি ছবি বা  চার্ট এর মধ্যে তাদের রাখতে পারি। যাইহোক বাইবেলের অনুবাদকরা সাধারণত বাইবেলের ধারণাগুলি যতটা সম্ভব পূর্ণ উপস্থাপন করার চেষ্টা করেন। এর অর্থও হল যে তারা মূল নথির মতো একই ধরণের নথির অনুবাদ করতে চেষ্টা করে(একটি ভবিষ্যদ্বাণী জন্য একটি ভবিষ্যদ্বাণী, একটি চিঠি জন্য একটি চিঠি, ইতিহাস একটি বইয়ের ইতিহাস ইতিহাস, ইত্যাদি)। এছাড়াও, তারা সেই অনুবাদে একই ** উত্তেজনা** পুনরায় তৈরী করার চেষ্টা করেন যেমন তা উৎস পাঠ্যাংশে থাকে।

#### পাঠ্যাংশের "উত্তেজনা" বলতে আমরা কি বুঝি?

উত্তেজনা ঘটে যখন একজন পাঠক বিষ্মিত হয় যে গল্পের পরের অংশীদারের সাথে কি হবে বা যখন একজন পাঠক কোনও লেখকের যুক্তি, উত্সাহ এবং সতর্কতা অনুসরণ করে যা পাঠ্যাংশে জ্ঞাপিত আছে। একজন পাঠক ধর্মসংগীত পড়ার সময় উত্তেজনা অনুভব করতে পারেন, কারণ ঈশ্বরের প্রশংসা বিভিন্ন উপায়ে গীতরচকের উপর প্রভাব ফেলে। একটি পুরোনো ভবিষ্যদ্বাণীপূর্ণ বই পড়ার সময়, পাঠক তার উত্তেজনার বৃদ্ধি অনুভব করতে পারবে, যেহেতু ধর্মপ্রবক্তা মানুষের পেপার জন্য তাদেরকে নিন্দা করে বা তিনি তাদেরকে ঈশ্বরের কাছে ফিরে যাওয়ার জন্য সতর্ক করে। ভবিষ্যতের জন্য ঈশ্বরের প্রতিজ্ঞাগুলোর বিষয়ে পড়ার সময়ও উত্তেজনা অনুভব করা যেতে পারে, যেমন ঈশ্বর যখন সেই প্রতিজ্ঞাগুলো পরিপূর্ণ করেছিলেন, অথবা তিনি তাদেরকে পরিপূর্ণ করবেন বলে বিবেচনা করেন। ভাল অনুবাদক উৎস নথিতে বিভিন্ন ধরনের উত্তেজনা অধ্যয়ন করেন এবং তারপর তারা লক্ষ্যকরা ভাষায় সেই উত্তেজনাগুলি পুনরায় তৈরি করার চেষ্টা করেন।

উৎস পাঠ্যাংশের উত্তেজনাগুলোকে পুনরায় তৈরী করার বিষয়ে আরেকটি উপায়ের কথা বলতে হয় যে আসল পাঠকের ওপরে উৎস পাঠ্যাংশ যে প্রভাব ফেলেছিলো ঠিক একই প্রভাব যেন অনুবাদের পর লক্ষ্য করা পাঠকের ওপরও ফেলে। উদাহরণস্বরূপ, যদি উত্স পাঠ্য মূল শ্রোতার প্রতি হুমকির মুখে থাকে, তাহলে লক্ষ্য দর্শকেরও একটি আপত্তি হিসাবে অনুবাদটি অনুভব করা উচিত। একজন অনুবাদক কীভাবে লক্ষ্য ভাষাটি বিদ্রোহ এবং অন্যান্য ধরণের যোগাযোগ প্রকাশ করে তা নিয়ে চিন্তা করতে হবে, যাতে অনুবাদের লক্ষ্য দর্শকদের উপর সঠিক প্রভাব থাকবে।
