

### বর্ণনা

একটি সাঙ্কেতিক কার্য এমন কিছু যা কেউ একটি নির্দিষ্ট ধারণা প্রকাশ করতে পারে। উদাহরণস্বরূপ, কিছু সংস্কৃতির মধ্যে মানুষ তাদের মাথা উপরে এবং নিচে করে বোঝায় অর্থাত্ "হ্যাঁ" আর মাথা এপাশ থেকে ওপাশ  করে অর্থাৎ "না" বোঝায়। সিম্বলিক কর্ম সমস্ত সংস্কৃতিতে একই মানে বোঝায় না। বাইবেলে, কখনও কখনও লোকেরা প্রতীকী কর্ম সঞ্চালন করে এবং কখনও কখনও তারা শুধুমাত্র সাঙ্কেতিক কার্য বোঝায়।

#### সাঙ্কেতিক কার্যের উদাহরন

* কিছু সংস্কৃতিতে লোকেরা হ্যান্ডশেক করে যা বন্ধুত্বপূর্ণ হওয়ার ইচ্ছা প্রকাশ করে।
* কিছু সংস্কৃতিতে মানুষ  মাথা নত করে যা একে অপরের প্রতি শ্রদ্ধা বোঝায়।

#### কারন এটা একটি অনুবাদ সম্বন্ধিত

একটি কার্য একটি সংস্কৃতিতে একটি অর্থ থাকতে পারে, অন্য কোন সংস্কৃতিতে ভিন্ন অর্থ বা কোন অর্থ নাও থাকতে পারে। উদাহরণস্বরূপ, কিছু সংস্কৃতিতে ভ্রু উঠানো মানে "আমি বিস্মিত" বা "আপনি কি বলেছিলেন?" অন্যান্য সংস্কৃতির মধ্যে এটি "হ্যাঁ" মানে।

বাইবেলে লোকেরা তাদের সংস্কৃতিতে কিছু অর্থ রেখেছিল। যখন আমরা নিজের সংস্কৃতির অর্থের উপর ভিত্তি করে বাইবেল পড়ি তখন অনেক কিছুই বুঝতে পারি না।

অনুবাদকদের বুঝতে হবে যে বাইবেলে লোকেরা যখন প্রতীকী কর্ম ব্যবহার করে তখন কী বোঝায়। যদি একটি কর্ম তাদের নিজস্ব সংস্কৃতিতে একই জিনিস বোঝায় না , তাদের জানতে হবে এটা তাদের কিভাবে অনুবাদ করতে হবে।

### বাইবেল থেকে উদাহরণ

> যিরূশ যীশুর পায়ে পড়ে গেলেন।  (লুক 8:41 ইউএলটি )

সাঙ্কেতিক কার্য অর্থ: তিনি যীশুর প্রতি শ্রদ্ধা প্রদর্শন করার জন্য এটি করেছিলেন।
> দেখো, আমি দরজায় দাঁড়িয়ে আছি এবং <u> দরজায় কড়ি নাড়া </ u>। কেউ যদি আমার কন্ঠস্বর শোনে এবং দরজা খুলে দেয় তবে আমি তার বাড়িতে আসব এবং তার সাথে খাবার খাব, আর সেও আমার সঙ্গে।(উদ্ঘাটন 3:20 ইউএলটি )

সাঙ্কেতিক কার্য অর্থ: যখন কেউ অন্য কারোর বাড়ীতে যেতে চায়, তখন সে দরজার কাছে দাঁড়িয়ে থাকে আর দরজার কড়ি নাড়ে।

### অনুবাদ কৌশল

যদি লোকেরা সঠিকভাবে বুঝতে পারে যে বাইবেলের লোকেদের কাছে কি সাঙ্কেতিক পদক্ষেপ বোঝানো হয়েছে, তাহলে তা ব্যবহার কর। যদি না বুঝতে পারে, এখানে অনুবাদ করার জন্য কিছু কৌশল আছে।

1. বলুন যে ব্যক্তি কি করেছে এবং কেন তিনি তা করেছেন।
1. ব্যক্তিটি কি করেছে তা বলবেন না, কিন্তু তাতে কি বোঝায় তা বলুন।
1. আপনার নিজস্ব সংস্কৃতির একি অর্থ আছে এমন একটি কর্ম ব্যবহার করুন। এটি শুধুমাত্র কবিতা, দৃষ্টান্ত, এবং ধর্মোপদেশে বলুন। এমন বলবেন না যে প্রকৃতপক্ষে এমন একজন ব্যক্তি ছিল যে এই নির্দিষ্ট কাজটি করেছিল।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

1. বলুন যে ব্যক্তি কি করেছে এবং কেন তিনি তা করেছেন।

** ** জেরুস যীশুর পায়ে পড়ে গেল। ** (লুক 8:41 ইউএলটি)
      * যিরূশ যীশুর পায়ে পড়ে গিয়ে দেখালেন যে, তিনি তাকে সম্মান করেছিলেন।

  * ** দেখো, আমি দরজায় দাঁড়িয়ে আছি।** (উদ্ঘাটন 3:20 ইউএলটি)
      * দেখো, আমি দরজায় দাঁড়িয়ে আছি আর কড়া নাড়ছি, ভিতরে যাওয়ার অনুরোধ জানাচ্ছি।

1. ব্যক্তিটি কি করেছে তা বলবেন না, কিন্তু তাতে কি বোঝায় তা বলুন।

** ** জেরুস যীশুর পায়ে পড়ে গেল। ** (লুক 8:41)
      * জেরুস যীশুকে মহান সম্মান দেখিয়েছিলেন।

  * ** দেখো, আমি দরজায় দাঁড়িয়ে আছি।** (উদ্ঘাটন 3:20)
      * দেখো, আমি দরজায় দাঁড়িয়ে আছি আর কড়া নাড়ছি, ভিতরে যাওয়ার অনুরোধ জানাচ্ছি।

1. আপনার নিজস্ব সংস্কৃতির একি অর্থ আছে এমন একটি কর্ম ব্যবহার করুন।

** ** জেরুস যীশুর পায়ে পড়ে গেল। ** (লুক 8:41 ইউএলটি ) - যেহেতু জাইরাস প্রকৃতপক্ষে এই কাজ করেছে, তাই আমরা আমাদের নিজস্ব সংস্কৃতির একটি পদক্ষেপ প্রতিস্থাপন করব না।

  * ** দেখো, আমি দরজায় দাঁড়িয়ে আছি।** (উদ্ঘাটন 3:20 ইউএলটি ) -  যীশু একটি বাস্তব দরজা দাঁড়িয়ে ছিল না। বরং তিনি মানুষের সাথে সম্পর্ক রাখার কথা বলছিলেন। তাই এমন সংস্কৃতিতে যেখানে ঘরের ভিতরে যেতে চাইলে গলার স্বরকে পরিষ্কার করার জন্য এটি নম্র, আপনি এটি ব্যবহার করতে পারেন।
      *দেখো, আমি দরজায় দাঁড়িয়েছি আর আমার গলা পরিষ্কার করলাম।

