
সিংহ, ডুমুর গাছ, পর্বত, যাজক, বা মন্দিরের মতো শব্দগুলি যখন আমার সংস্কৃতির লোকেরা এই জিনিসগুলি কখনই দেখেনি এবং আমাদের কাছে এগুলির কোন শব্দ নেই, তখন আমি কীভাবে অনুবাদ করব?

### বর্ণনা

অজানা এমন জিনিসগুলি যা আপনার সংস্কৃতির লোকেদের কাছে পরিচিত নয় এমন উত্স পাঠ্যের মধ্যে শব্দ। অনুবাদক পৃষ্ঠাগুলি এবং অনুবাদ নোটগুলি আপনাকে এগুলি কী বুঝতে সহায়তা করবে। আপনি তাদের বোঝার পরে, আপনাকে সেই বিষয়গুলি উল্লেখ করার উপায় খুঁজে বের করতে হবে যাতে লোকেরা আপনার অনুবাদটি পড়ে বুঝতে পারে এগুলি কি।
>আমাদের এখানে মাত্র পাঁচটি রুটি <u>রুটি </ u>এবং দুইটি মাছ রয়েছে (মথি14:17 ইউএলটি )

রুটি তেল দিয়ে সূক্ষ্মভাবে চূর্ণযুক্ত শস্য মেশিয়ে তৈরি একটি বিশেষ খাবার এবং তারপর মিশ্রণ রান্না করে যাতে এটি শুকনো হয়। (শস্য এক ধরনের ঘাসের বীজ।) কিছু সংস্কৃতির মধ্যে লোকেদের রুটি নেই বা এটি কি তা জানে না।

** কারণ এটি একটি অনুবাদমূলক সমস্যা **

* পাঠকরা বাইবেলের কিছু কিছু জিনিস জানে না কারণ সেগুলি তাদের নিজস্ব সংস্কৃতির অংশ নয়।
* পাঠকদের কোনও পাঠ্য বোঝার অসুবিধা হতে পারে যদি তারা এতে উল্লেখিত কিছু জানে না।

#### অনুবাদ নীতি

* যদি সম্ভব হয় এমন শব্দগুলি ব্যবহার করুন যা ইতিমধ্যেই আপনার ভাষার অংশ।
* সম্ভব হলে অভিব্যক্তি ছোট রাখুন
* সঠিকভাবে ঈশ্বরের আদেশ এবং ঐতিহাসিক ঘটনাবলী বর্ণনা কর।

### বাইবেল থেকে উদাহরণ

>আমি যিরূশালেমকে ধ্বংসাবশেষে করে দেব, <u>শিয়াল</u>এর জন্য একটি গোপন জায়গা (যিরমিয়9:11 ইউএলটি )

জ্যাকালগুলি এমন কুকুরের মত বন্য প্রাণী যা পৃথিবীর কয়েকটি অংশে বাস করে। তাই এদের অনেক জায়গায় জানে না।
>মিথ্যা ভাববাদীদের থেকে সাবধান, যারা ভেড়া পোশাকের মধ্যে আপনার কাছে আসে, কিন্তু সত্যিকারের খচ্চর <u>নেকড়ে </ u>। (মেথু7:15 ইউএলটি )

অনুবাদগুলি পড়লে যেখানে নেকড়ে বাস করে না, পাঠকরা হয়তো অনুবাদগুলি পড়লে বুঝতে পারবে না যে তারা কুকুরের মত ভয়ংকর, বন্য প্রাণী, যা ভেড়াদের আক্রমণ করে এবং খায়।
>তারপর তারা ঈসা মসিহকে সুরা পান করাতে চেষ্টা করেছিল যা <u> মুর্র </u>সাথে মিশিয়ে দিয়েছিল। কিন্তু তিনি এটা পান করতে অস্বীকার করে। (মার্ক15:23 ইউএলটি )

মানুষ সম্ভবত জানে না মুর্র কি এবং এটি একটি ঔষধ হিসাবে ব্যবহৃত হয়।
>যিনি <u>মহান বাতি</u>বানিয়েছেন </u> (স্তব136:7 ইউএলটি  )

কিছু ভাষার সূর্য ও আগুনের মত আলোর প্রদত্ত জিনিসের শব্দ থাকে, তবে তাদের আলোর জন্য কোনও সাধারণ শব্দ নেই।
>আপনার পাপ ... সাদা হবে <u>বরফ </u> -এর মত (ইশাইয়ার1:18 ইউএলটি )

বিশ্বের অনেক অংশে মানুষ তুষারপাত দেখেনি, তবে তারা ছবিতে এটি দেখেছে।

### অনুবাদ কৌশল

আপনার ভাষাতে অপরিচিত এমন কোনও শব্দকে অনুবাদ করার উপায় এখানে দেওয়া হল:

1. অজানা শব্দটি কী বর্ণনা করে এমন একটি বাক্যাংশ ব্যবহার করুন, বা অনুবাদ করার জন্য অজানা শব্দটিতে কী গুরুত্বপূর্ণ।
1. আপনার ভাষা থেকে অনুরূপ কিছুকে ব্যবহার করা হয় তবে এটি মিথ্যাভাবে ঐতিহাসিক সত্য উপস্থাপন করে না
1. অন্য ভাষা থেকে শব্দটি অনুলিপি করুন, এবং সাধারণ শব্দ বা বর্ণনামূলক ফ্রেজ যুক্ত করুন যাতে লোকেরা এটি বুঝতে পারে।
1. একটি শব্দ ব্যবহার কর যা আরো সাধারণভাবে ব্যবহার করা হয়।
1. একটি শব্দ বা বাক্যাংশ ব্যবহার কর যার অর্থ আরো নির্দিষ্ট হয়।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

1. অজানা শব্দটি কী বর্ণনা করে এমন একটি বাক্যাংশ ব্যবহার করুন, বা অনুবাদ করার জন্য অজানা শব্দটিতে কী গুরুত্বপূর্ণ।

  * ** মিথ্যা ভাববাদীদের থেকে সাবধান, যারা ভেড়া এর পোশাকে আপনার কাছে আসে, কিন্তু সত্যিই সে <u>বন্য নেকড়ে </ u>। **(মেথু 7:15 ইউএলটি)
* মিথ্যা ভাববাদীদের থেকে সাবধান, যারা ভেড়া এর পোশাকে আপনার কাছে আসে, কিন্তু সত্যিই সে <u>বন্য এবং ক্ষুদার্ত জন্তু </ u>।

"অদ্ভুত নেকড়ে" এখানে একটি রূপক অংশ, তাই পাঠক এই রূপক বুঝে যাতে ভেড়ার জন্য খুব বিপজ্জনক জানা প্রয়োজন। (যদি ভেড়াগুলি অজানা থাকে তবে রূপকগুলির অনুবাদ কৌশল ব্যবহার করে আপনাকে ভেড়া অনুবাদ করার জন্য অনুবাদ কৌশলগুলির একটি ব্যবহার করতে হবে, বা রূপকটি অন্য কিছুতে পরিবর্তন করতে হবে। [রূপান্তরের অনুবাদগুলি](../figs-metaphor/01.md) দেখুন।)

>আমাদের এখানে মাত্র পাঁচটি রুটি <u>রুটি </ u>এবং দুইটি মাছ রয়েছে (মেথু14:17 ইউএলটি )
      * আমাদের এখানে মাত্র পাঁচটি  <u>সশ্যের ভাজা খাবার </ u>এবং দুইটি মাছ রয়েছে 

1. আপনার ভাষা থেকে অনুরূপ কিছুকে ব্যবহার করা হয় তবে এটি মিথ্যাভাবে ঐতিহাসিক সত্য উপস্থাপন করে না

** ** আপনার পাপ ... সাদা হবে <u>তুষার </u> ** -এর মত (ইশাইয়ার1:18 ULT) এই আয়াতটি তুষার সম্পর্কে নয়। এটি কিভাবে সাদা কিছু হবে তা বুঝতে সাহায্য করার জন্য বক্তৃতা একটি চিত্রে বরফ ব্যবহার করে।
* আপনার পাপ ... সাদা হবে <u>দুধ </u> -এর মত
* আপনার পাপ ... সাদা হবে <u>চাঁদ </u> -এর মত

1. অন্য ভাষা থেকে শব্দটি অনুলিপি করুন, এবং সাধারণ শব্দ বা বর্ণনামূলক ফ্রেজ যুক্ত করুন যাতে লোকেরা এটি বুঝতে পারে।

  ** ** তারপর তারা ঈসা মসিহকে সুরা দেওয়ার চেষ্টা করেছিল যা  <u>মর্র </u>  -এর সাথে মিশ্রিত করেছিল। কিন্তু তিনি এটি পান করতে অস্বীকার করেন। ** (মার্ক15:23 ইউএলটি ) - সাধারণ শব্দ "মেডিসিন" ব্যবহার করা হলে মানুষ মর্রের চেয়ে ভাল বুঝতে পা্রবে।
** তারপর তারা ঈসা মসিহকে সুরা দেওয়ার চেষ্টা করেছিল যা  <u>একটি ওশুধ মূর </u>  -এর সাথে মিশ্রিত করেছিল। কিন্তু তিনি এটি পান করতে অস্বীকার করেন।

** ** আমাদের এখানে মাত্র পাঁচটি রুটি রয়েছে যা  <u>রুটি </ u>এবং দুটি মাছ ** (মেথু14:17 ইউএলটি) - লোকেরা বুঝতে পারে যে রুটি কি যদি এটি এমন একটি বাক্যাংশ যা এটি কী দিয়ে তৈরি হয় তা বলে (বীজ) এবং কিভাবে এটি প্রস্তুত করা হয় (চূর্ণ করা এবং সেকা)।
* আমাদের এখানে মাত্র পাঁচটি রুটি রয়েছে যা  <u>কুঁচি করে ভাজা বীজ দিয়ে তৈরি রুটি </ u>এবং দুটি মাছ

1. একটি শব্দ ব্যবহার কর যা আরো সাধারণভাবে ব্যবহার করা হয়।

>আমি যিরূশালেমকে ধ্বংসাবশেষে করে দেব, <u>শিয়াল</ u>এর জন্য একটি গোপন জায়গা (যিরমিয় 9:11ইউএলটি)
>আমি যিরূশালেমকে ধ্বংসাবশেষে করে দেব, <u>হিংস্র কুকুর</ u>এর জন্য একটি গোপন জায়গা (যিরমিয় 9:11 ইউএলটি)

>আমাদের এখানে মাত্র পাঁচটি <u>রুটি </ u>এবং দুইটি মাছ রয়েছে (মেথু 14:17 ইউএলটি)
>আমাদের এখানে মাত্র পাঁচটি <u>সেকা খাবার </ u>এবং দুইটি মাছ রয়েছে (মেথু 14:17 ইউএলটি)

1. একটি শব্দ বা বাক্যাংশ ব্যবহার কর যার অর্থ আরো নির্দিষ্ট হয়।

** ** যিনি <u>দুর্দান্ত আলো </u> ** বানিয়েছে (স্তেব 136:7 ইউএলটি)
      * যিনি <u>সূর্য এবং চন্দ্র </u> ** বানিয়েছে (স্তেব 136:7ইউএলটি )

