
### আমার প্রথম অনুবাদ কি করা উচিত?

কিছু সময়ে, অনুবাদ দলকে প্রথমে কী অনুবাদ করা উচিত তা নির্ধারণ করতে হবে, অথবা, যদি তারা ইতিমধ্যে কিছু অনুবাদ করেছেন তবে পরবর্তীতে কী অনুবাদ করতে হবে। বিবেচনা করার জন্য অনেক কারণ আছে:

* গির্জা কি অনুবাদ করতে চান?
* অনুবাদ দল কতটা অভিজ্ঞ?
* এই ভাষাতে কত বাইবেলের বিষয়বস্তু অনুবাদ করা হয়েছে?

এই প্রশ্নের সব উত্তর গুরুত্বপূর্ণ। কিন্তু মনে রাখবেন যে:

** অনুবাদ একটি দক্ষতা যা অভিজ্ঞতার সাথে বৃদ্ধি পায়। **

অনুবাদটি হ'ল দক্ষতা বৃদ্ধির কারণ, সহজ কিছু দিয়ে অনুবাদ শুরু করা বিজ্ঞতার কাজ, যাতে অনুবাদক সহজ কিছু অনুবাদ করার সময় দক্ষতা শিখতে পারেন।

### অনুবাদের কঠিনতা

উইক্লিফ বাইবেল অনুবাদক বাইবেল এর বিভিন্ন বই অনুবাদ করার জটিলতা রেট করেছেন। তাদের রেটিং সিস্টেমের মধ্যে, অনুবাদ করার সবচেয়ে জটিল বই স্তর 5 অসুবিধা পায়। অনুবাদ করার সবচেয়ে সহজ বই স্তর 1।

সাধারণভাবে, বইগুলি যা আরো বিমূর্ত, কাব্যিক, এবং ধর্মীয়ভাবে লোড হওয়া পদ এবং ধারনাগুলি অনুবাদ করা কঠিন হয়। বইগুলি আরো বিবরণী এবং কংক্রিট অনুবাদ সাধারণত সহজতর হয়।

#### অসুবিধা স্তর 5 (অনুবাদ করতে সবচেয়ে কঠিন)

* ওল্ড টেস্টামেন্ট
  * জব, গীতসংহিতা, যিশাইয়, যিরমিয়, যিহিষ্কেল
* নববিধান
রোমানস্, গালাতীয়, ইফিষীয়, ফিলিপীয়, কলসীয়, ইব্রীয়

#### অসুবিধা স্তর 4

* ওল্ড টেস্টামেন্ট
* লেবীয় পুস্তক, হিতোপদেশ, উপদেশক, গানের গান, বিলাসিতা, দানিয়েল, হোশেয়, যোয়েল, আমোষ, ওবদিয়, মীখা, নাহূম, হবক্কুক, সফনিয়, হগয়, জাকারিয়া, মালাখি
* নববিধান
* জন, 1-2 করিন্থীয়, 1-2 থিষলনীকীয়, 1-2 পিতর, 1 যোহন, যিহূদা

#### অসুবিধা স্তর 3

* ওল্ড টেস্টামেন্ট
* আদিপুস্তক, এক্সোদাস, সংখ্যা, বিধান
* নববিধান
* মথি, মার্ক, লূক, প্রেরিত, 1-2 টিমোথি, তিতাস, ফিলামন, জেমস, 2-3 জন, প্রকাশিত বাক্য

#### অসুবিধা স্তর 2

* ওল্ড টেস্টামেন্ট
* যিহোশূয়, বিচারক, রূৎ, 1-2 শমূয়েল, 1-2 রাজাবলি, 1-2 বংশাবলি, এজ্রা, নহিমিয়, ইষ্টের, ইউনূস
* নববিধান
* * কিছুই না *

#### অসুবিধা স্তর 1 (অনুবাদ করতে সবচেয়ে সহজ)

* * কিছুই না *

### ওপেন বাইবেল কাহিনী

যদিও এই রেটিং সিস্টেম অনুসারে খোলা বাইবেল কাহিনীগুলি মূল্যায়ন করা হয় নি তবে এটি অসুবিধা স্তর 1 এর মধ্যে পড়ে থাকা উচিত। আমরা সুপারিশ করি যে আপনি ওপেন বাইবেল কাহিনী অনুবাদ করে শুরু করবেন। ওপেন বাইবেল কাহিনী অনুবাদ করে শুরু করার অনেক ভাল কারণ রয়েছে:

* ওপেন বাইবেল কাহিনী সহজেই অনুবাদ করার জন্য বানানো হয়েছিল।
* এটি মূলত বর্ণনামূলক।
* অনেক কঠিন বাক্যাংশ এবং শব্দ সরলীকৃত করা হয়েছে।
* অনুবাদককে পাঠ্যটি বোঝার জন্য এটিতে অনেক ছবি রয়েছে।
* ওপেন বাইবেল কাহিনী বাইবেল বা এমনকি নিউ টেস্টামেন্টের থেকে অনেক ছোট, তাই তা দ্রুত চার্চকে সম্পন্ন এবং বিতরণ করা যেতে পারে।
* যেহেতু এটি শাস্ত্রপদ নয়, তাই বাইবেলের খোলা বাইবেলের গল্পগুলি এই ভয়টিকে সরিয়ে দেয় যে অনেক অনুবাদককে ঈশ্বরের বাক্য অনুবাদ করা আছে।
* বাইবেল অনুবাদ করার আগে ওপেন বাইবেল কাহিনী অনুবাদ করা অনুবাদকদের অনুবাদে অভিজ্ঞতা এবং প্রশিক্ষণ দেয়, যাতে তারা অনুবাদ করে।

বাইবেল, তারা এটা ভাল করতে হবে। ওপেন বাইবেল কাহিনী অনুবাদ করে, অনুবাদ দল লাভ করবে:

* একটি অনুবাদ এবং পরীক্ষা দলের অভিজ্ঞতা হয়
* অনুবাদ এবং পরীক্ষা প্রক্রিয়া করে অভিজ্ঞতা পায়
*দরজা 43 অনুবাদ সরঞ্জাম ব্যবহার করার অভিজ্ঞতা পায়
* অনুবাদ দ্বন্দ্ব সমাধান করার অভিজ্ঞতা হয়
* গির্জা এবং সম্প্রদায় অংশগ্রহণ পেয়ে অভিজ্ঞতা হয়
* প্রকাশ এবং কন্টেন্ট বিতরণের অভিজ্ঞতা হয়
* খোলা বাইবেল কাহিনী গির্জার শিক্ষা, হারিয়ে যাওয়া সুসমাচার প্রচারের জন্য এবং বাইবেল যা অনুবাদকদের প্রশিক্ষণের জন্য একটি দুর্দান্ত হাতিয়ার।

গল্পের মাধ্যমে আপনি যেকোন ক্রমেই গল্পগুলি পরিচালনা করতে পারেন, তবে আমরা এটি পেয়েছি গল্প # 31 (দেখুন http://ufw.io/en-obs-31) এটি সংক্ষিপ্ত হওয়ার  এবং বুঝতে সহজ হওয়ার জন্য এটি অনুবাদ করার একটি ভাল গল্প।

### উপসংহার

অবশেষে গির্জার সিদ্ধান্ত নিতে হবে যে তারা কী অনুবাদ করতে চায় এবং কোন আদেশে। কিন্তু অনুবাদটি এমন দক্ষতা যা ব্যবহার করে উন্নত হয় এবং অনুবাদ ও পরীক্ষণ দলগুলি বাইবেল অনুবাদগুলি অনুবাদ করে বাইবেল অনুবাদ সম্পর্কে এত কিছু শিখতে পারে, এবং অনুবাদ করা ওপেন বাইবেল কাহিনীগুলি স্থানীয় গির্জার কাছে অনুবাদ করা প্রচুর মূল্যের কারণে, আমরা অত্যন্ত ওপেন বাইবেল গল্প আপনারদের অনুবাদ শুরু করার সুপারিশ করি।

খোলা বাইবেলের কাহিনীগুলি অনুবাদ করার পর, গির্জার সিদ্ধান্ত নিতে হবে যে কীভাবে সবকিছু শুরু হয়েছিল (জেনেসিস, এক্সপোজেশন) বা যিশুর (নিউ টেস্টামেন্ট গসপেলস) সাথে শুরু করার জন্য এটি আরো উপকারী হবে কিনা। উভয় ক্ষেত্রে, আমরা বাইবেলের অনুবাদ শুরু করার কিছু অসুবিধা স্তর 2 এবং 3 বই (যেমন জেনেসিস, রুথ এবং মার্ক) দিয়ে সুপারিশ করি। পরিশেষে, অনুবাদ দলের অনেক অভিজ্ঞতা থাকলে, তারা অসুবিধা লেভেল 4 এবং 5 বইগুলির (যেমন জন, হিব্রু এবং গীতসংহিতা) অনুবাদ শুরু করতে পারে। যদি অনুবাদ দল এই সময়সূচী অনুসরণ করে, তাহলে তারা খুব কম ভুল করে ভাল অনুবাদ করতে পারবে।

