# উন্মুক্ত ওয়ার্ড অনুবাদঅ্যাকডমি

## বর্ণনা

উন্মুক্ত ওয়ার্ড অনুবাদঅ্যাকডমি একটি মডুলার হ্যান্ডবুক যা বাইবেলের অনুবাদটির একটি সংকীর্ণ ব্যাখ্যা দেয় এবং নীতি পরীক্ষা করে যা বিশ্বব্যাপী চার্চ পরোক্ষভাবে সুনিশ্চিত কোরে বিশ্বাসযোগ্য অনুবাদ সমূহকে সংজ্ঞায়িত করে। এটি অনুবাদক সমূহকে তাদের নিজস্ব ভাষায় বাইবেলের বিশ্বস্ত অনুবাদগুলি কীভাবে তৈরি করতে হয় তা শেখায়।

## ডাউনলোড হচ্ছে

যদি আপনি উন্মুক্ত ওয়ার্ড অনুবাদ একাডেমি ব্যবহার করার জন্য ডাউনলোড করতে চান, এখানে যান:
[https://unfoldingword.bible/academy/](https://unfoldingword.bible/academy/)। এছাড়াও tA অন্তর্ভুক্ত করা হয় [tS](http://ufw.io/ts) এবং [tC](http://ufw.io/tc)।

## টিএ উন্নতি করা

দয়া করে ব্যবহার করুন[সমস্যা সারি]() উন্নতির জন্য প্রতিক্রিয়া বা পরামর্শ প্রদান।

আপনি যদি আপনার প্রস্তাবিত পরিবর্তনগুলি করতে চান তবে আপনি এটি করার জন্য অনলাইন সম্পাদককে ব্যবহার করতে পারেন। দেখুন[সুরক্ষিত শাখা কার্যপ্রবাহ] (https://forum.ccbt.bible/t/protected-branch-workflow/76) ধাপে ধাপে নির্দেশাবলীর জন্য নথি।

## গঠন

টিএ একটি সাধারণ মার্কডাউন ফর্ম্যাটে লেখা এবং সংগঠিত করা হয়েছে [রিসোর্স কনটেইনার ম্যানুয়াল] (https://resource-container.readthedocs.io/en/latest/container_types.html#manual-man)  টাইপ করুন । আরো তথ্যের জন্য ওই লিঙ্ক দেখুন কিন্তু এখানে একটি সংক্ষিপ্ত সারসংক্ষেপ দেওয়া আছে।

প্রতিটি ম্যানুয়ালটিতে এই সংগ্রহস্থলের নিজস্ব ডিরেক্টরি রয়েছে (উদাহরণস্বরূপ, চেকিং ম্যানুয়ালটি [চেকিং] (https://git.door43.org/unfoldingWord/en_ta/src/branch/master/checking) ডিরেক্টরিতে রয়েছে। প্রতিটি মডিউলে এই ম্যানুয়াল ডিরেক্টরির ভিতরে নিজস্ব ডিরেক্টরি আছে। এর মধ্যে প্রত্যেকটিতে তিনটি ফাইল রয়েছে:

* `০1.এমডি` -এটি হলো এই মডিউল এর প্রধান শরীর
 * 'উপ-শিরোনাম.এমডি` - এই ফাইলটিতে মডিউলটি উত্তর দেওয়ার উদ্দেশ্যে প্রশ্ন রয়েছে।
 * ` শিরোনাম.এমডি` - এর মধ্যে মডিউল এর শিরোনাম রয়েছে

প্রতিটি ম্যানুয়াল এর ডিরেক্টরির মধ্যে ওয়াই এএম এল ফর্ম্যাট ফাইল আছে।  `টক.ইয়ামল` ফাইলটি সূচিপত্রের এনকোডিংয়ের জন্য এবং` কনফিগ.ইয়ামল` ফাইলটি মডিউলগুলির মধ্যে এনকোডিং নির্ভরতার জন্য।

## জিএল অনুবাদক

### টিএ অনুবাদ দর্শনশাস্ত্র

দর্শন শিখতে কিভাবে টিএ অনুবাদ করতে হয় দয়া করে দেখুন[অনুবাদক্যাডমি অনুবাদ করুন] (http://gl-manual.readthedocs.io/en/latest/gl_translation.html#translating-translationacademy) নিবন্ধটি [গেটওয়ে ভাষা ম্যানুয়াল] (http://gl-manual.readthedocs.io/  )।

যদি আপনি অনলাইনে অনুবাদ করছেন, তাহলে অনুগ্রহ করে [ডি ওও আর৪৩- ক্যাটালগ /এনটি_টিএ] (https://git.Ond43.org/oz43-catalog/en_ta) সংগ্রহস্থলকে বিভাজিত করুন, এই ওয়ার্কফ্লোকে অনুসরণ করে: [অনলাইন কন্টেন্ট অনুবাদ করুন] (https://forum.ccbt.bible/t/translate- content-online/75)।

###টিএ অনুবাদ করার জন্য প্রযুক্তিগত তথ্য

* *করবেন না* কোন ফাইল বা ডিরেক্টরি পুনঃনামকরণ।  শুধুমাত্র ফাইল ভিতরে কি আছে তা অনুবাদ করুন।
* যদি আপনি একটি নতুন মডিউল যুক্ত না করেন তবে `কনফিগ.ইয়ামল` এবং `টক.ইয়ামল` ফাইলগুলিকে  পরিবর্তন করতে হবে না। যখন আপনি অনুবাদ শেষ করবেন, আপনি `টক.ইয়ামল` ফাইলে` শিরোনাম` ক্ষেত্রগুলি আপডেট করতে চাইলে করতে পারেন, কিন্তু আপনি সেগুলির মধ্যে অন্য কোনও পরিবর্তন করতে পারবেন না।
* টিএতে অন্তর্ভুক্ত করা ছবিগুলি 600  পিএক্স এর চেয়ে বেশি হওয়া উচিত নয়।  মূল ইমেজ ব্যবহার করার জন্য একা ইমেজ লিঙ্ক ছেড়ে  দিন।
* হাইপারলিঙ্কগুলি (অন্যান্য নিবন্ধগুলির লিঙ্ক বা ইন্টারনেটে অন্যান্য পৃষ্ঠাগুলিতে লিঙ্ক) এই প্যাটার্নটি অনুসরণ করে: `[প্রদর্শনের জন্য পাঠ্য] (http://www.example.com)`।  আপনি বর্গক্ষেত্র বন্ধনীগুলির ভিতরে "প্রদর্শনের জন্য পাঠ্য" অনুবাদ করতে পারেন তবে বন্ধনীর ভিতরে যে ওয়েব ঠিকানাটি আছে তা অনুসরণ করতে পারবেন না।

আপনি অতিরিক্ত মডিউল যোগ মুক্ত ভাবে করতেই লরেন।  টিএ প্রকাশিত হলে নতুন মডিউলগুলি অন্তর্ভুক্ত করার জন্য, নিম্নলিখিত সমস্ত শর্তগুলিকে সন্তুষ্ট করতে হবে:

* ফাইলের বিষয়বস্তু টেবিলে অন্তর্ভুক্ত করা আবশ্যক, উপযুক্ত ম্যানুয়াল এর জন্য `টক.ইয়ামল`।
 * `টক.ইয়ামল` ফাইলে স্লাগের মান এবং ডিরেক্টরিতে (এক্সটেনশন ছাড়া) ডিরেক্টরির নামটির মতো একই হতে হবে ('পরীক্ষার` এই উদাহরণে)।
* স্লাগ অনন্য হতে হবে, এবং অন্যান্য টিএ সংগ্রহস্থল কোন ব্যবহার করা হয় না।।  এটি একটি প্রয়োজনীয়তা যাতে অন্য টিএ ম্যানুয়ালগুলিতে নিবন্ধগুলির অস্পষ্ট লিঙ্কগুলি তৈরি করা সম্ভব হয় ।

#অনুমতিপত্র


