
### কেন পরীক্ষা করবেন?

পরীক্ষা করার লক্ষ্যটি হ'ল অনুবাদ দলটিকে এমন একটি অনুবাদ তৈরি করতে সহায়তা করা যা সঠিক, স্বাভাবিক, স্পষ্ট এবং মন্ডলীর দ্বারা স্বীকৃত। অনুবাদ দলও এই লক্ষ্য অর্জন করতে চায়। এটি সহজ মনে হতে পারে তবে এটি করা খুব কঠিন এবং এটি অর্জন করার জন্য অনেক লোক এবং অনেকে অনেকবার অনুবাদে সংশোধন করে। এই কারণে, পরীক্ষকেরা একটি অত্যন্ত গুরুত্বপূর্ণ ভূমিকা পালন করে অনুবাদ দলকে এমন একটি অনুবাদ তৈরি করতে সহায়তা করতে যা নির্ভুল, স্বাভাবিক, স্পষ্ট এবং মন্ডলী দ্বারা স্বীকৃত এবং ।

#### সঠিক

পরীক্ষকরা যারা যাজক, মন্ডলীর নেতা এবং অনান্য মন্ডলীর নেতা, এবং মন্ডলী নেটওয়ার্কের নেতা তারা  অনুবাদ দলটিকে একটি অনুবাদ সঠিকভাবে তৈরি করতে সহায়তা করবে। তারা অনুবাদটি মূল ভাষার সাথে এবং সম্ভব হলে বাইবেলের মূল ভাষাগুলির সাথে তুলনা করবে (সঠিক অনুবাদগুলি সম্পর্কে আরও তথ্যের জন্য, [Create Accurate Translations](../../translate/guidelines-accurate/01.md) দেখুন))

#### পরিষ্কার

পরীক্ষকেরা যারা একই ভাষা সম্প্রদায়ের সদস্য তারা অনুবাদ দলকে এমন একটি অনুবাদ তৈরি করতে সহায়তা করবে যা স্পষ্ট। তারা অনুবাদটি শুনে এবং অনুবাদগুলিতে বিভ্রান্ত করার জায়গাগুলি বা যা বোঝা যায় না এমন জায়গাগুলি দেখিয়ে এই কাজটি করবে। তারপরে অনুবাদ দল সেই জায়গাগুলি ঠিক করতে পারে যাতে সেই বাক্য বোঝা যায়। (পরিষ্কার অনুবাদগুলি সম্পর্কে আরও তথ্যের জন্য, [Create Clear Translations](../../translate/guidelines-clear/01.md) দেখুন))

#### স্বাভাবিক 

পরীক্ষকেরা যারা একই ভাষা সম্প্রদায়ের সদস্য তারা অনুবাদ দলকে এমন একটি অনুবাদ তৈরি করতে সহায়তা করবে যা স্বাভাবিক । অনুবাদটি শোনার মাধ্যমে এবং অনুবাদগুলি অদ্ভুত বলে মনে হয় এমন জায়গাগুলি তাদের দেখিয়ে দেয় যেখানে অনুবাদ শব্দগুলো অদ্ভূত শোনায় এবং তাদের ভাষায় এটিকে যেভাবে কেউ কথা বলে সেইভাবে সেটি শোনায় না । তারপরে অনুবাদ দল সেই জায়গাগুলি ঠিক করতে পারে যাতে সেগুলি স্বাভাবিক হয় (স্বাভাবিক অনুবাদ সম্পর্কে আরও তথ্যের জন্য, [Create Natural Translation](../../translate/guidelines-natural/01.md) দেখুন))

#### মন্ডলী-অনুমোদিত

পরীক্ষকেরা যারা একই ভাষা সম্প্রদায়ের কোন মন্ডলীর সদস্য যারা পরীক্ষক রয়েছে অনুবাদ দলটিকে সেই সম্প্রদায়ের মন্ডলী দ্বারা অনুমোদিত এবং স্বীকৃত একটি অনুবাদ তৈরি করতে সহায়তা করবে। একই ভাষা সম্প্রদায়ের অন্যান্য মন্ডলীর সদস্য ও নেতাদের সাথে একত্রে কাজ করার মাধ্যমে তারা এটি করবে। কোনও ভাষা সম্প্রদাযয়ের মন্ডলীর প্রতিনিধিত্বকারী সদস্য এবং নেতারা যখন একত্রে কাজ করেন এবং অনুবাদটি ভাল বলে সম্মত হন, তখন এটি সম্প্রদায়ের মন্ডলীগুলি দ্বারা গৃহীত হবে এবং ব্যবহৃত হবে। (মন্ডলী দ্বারা অনুমোদিত অনুবাদগুলি সম্পর্কে আরও তথ্যের জন্য, [Create Church-Approved Translations] দেখুন (../../translate/guidelines-church-approved/01.md)))
