
### অন্যান্য পরীক্ষার পদ্ধতি

প্রশ্ন জিজ্ঞাসার পাশাপাশি, অন্যান্য পরীক্ষা করার পদ্ধতি রয়েছে যা আপনি শ্রোতাদের কাছে অনুবাদটি [Clear] (../clear/01.md), সহজেই পড়া সহজ এবং শোনার জন্য [Natural] (../natural/01.md) বলে মনে করতে পারেন। এখানে আরো কয়েকটি পদ্ধতি রয়েছে যা আপনি হয়তো ব্যবহার করতে পছন্দ করতে পারেন:

* ** পুনরায় বলার পদ্ধতি **: আপনি, অনুবাদক বা পরীক্ষক, একটি অনুচ্ছেদ বা গল্প পড়তে পারেন এবং অন্য কাউকে বলতে পারেন সেখানে কী বলা হয়েছিল তা পুনরায় বলার জন্য। যদি সেই ব্যক্তি সহজেই অনুচ্ছেদটি পুনরায় বলতে পারে, তবে অনুচ্ছেদটি প্রাঞ্জল ছিল। অধ্যায় এবং পদ সহ সেই ব্যক্তি যে কোনও জায়গায় বাদ দিয়ে গেছে বা ভুলভাবে বলেছে সে সম্পর্কে একটি নোট তৈরি করুন। অনুবাদ দলকে আরও প্রাঞ্জল করার জন্য অনুবাদগুলিতে সেই জায়গাগুলি সংশোধন করার প্রয়োজন হতে পারে। অনুবাদে যেমন, সেইরকম একই জিনিস বোঝায় যা সেই ব্যক্তি কিছু ভিন্নভাবে বলেছিল তাও নোট করুন। এটি হতে পারে যে এইভাবে বলার যে পদ্ধতি অনুবাদে উপায়গুলির চেয়ে স্বভাবিক। অনুবাদ দল অনুবাদটিকে আরও স্বভাবিক করতে একই জিনিস বলার এই উপায়গুলি ব্যবহার করতে পারে।

* ** পড়ার পদ্ধতি **: অনুবাদক বা পরীক্ষক ছাড়া অন্য কেউ অনুবাদটির একটি অনুচ্ছেদ পড়তে পারে, যখন আপনি শোনেন এবং সেই ব্যক্তিটি কোথায় বিরতি দেয় বা ভুল করে তার নোট করেন । এটি অনুবাদটি পড়তে এবং বুঝতে কতটা সহজ বা কতটা কঠিন তা দেখায়। অনুবাদের সেই জায়গাগুলি দেখুন যেখানে পাঠক বিরতি দিয়েছিলেন বা ভুল করেছেন এবং বিবেচনা করুন যে অনুবাদটির সেই অংশটিকে কি কঠিন করেছে। অনুবাদ দলের সেই বিষয়গুলিতে অনুবাদটি সংশোধন করার প্রয়োজন হতে পারে যাতে এটি পড়তে এবং বুঝতে সহজ হয়।

* ** বিকল্প অনুবাদগুলি প্রদান করুন **: অনুবাদে কয়েকটি জায়গায় অনুবাদ দল কোনও উৎস শব্দ বা বাক্যাংশ প্রকাশের সর্বোত্তম উপায় সম্পর্কে নিশ্চিত নাও হতে পারে। এই ক্ষেত্রে, অন্যান্য লোকদের জিজ্ঞাসা করুন তারা কীভাবে এটি অনুবাদ করবে। যারা উৎস ভাষা বুঝতে পারে না তাদের জন্য আপনি কী বলতে চাইছেন তা বর্ণনা করুন এবং তারা কীভাবে এটি বলবেন তা জিজ্ঞাসা করুন। যদি ভিন্ন অনুবাদগুলি সমানভাবে ভাল বলে মনে হয় তবে লোকদের একই ধারণার দুটি অনুবাদগুলির মধ্যে একটি পচ্ছন্দের প্রস্তাব করুন এবং তাদের জিজ্ঞাসা করুন কোন বিকল্প অনুবাদটি সবচেয়ে প্রাঞ্জল বলে মনে করেন।

* ** রিভিউয়ার ইনপুট **: আপনি যাদের সম্মান করেন তাদের আপনার অনুবাদ পড়তে দিন। তাদের নোট নিতে বলুন এবং এটি কোথায় উন্নত হতে পারে তা আপনাকে বলতে বলুন। আরও ভাল শব্দ পছন্দ, আরও স্বাভাবিক অভিব্যক্তি এবং বানান সমন্বয়ের জন্য সন্ধান করুন।

* ** আলোচনার দল **: লোকদের একটি দলে অনুবাদ উচ্চৈস্বরে পড়তে বলুন এবং লোকদের কাছে বিষয়টা পরিষ্কার হওয়ার জন্য প্রশ্ন জিজ্ঞাসা করতে দিন। তারা যে শব্দগুলি ব্যবহার করে তার প্রতি মনোযোগ দিন, যেহেতু বিকল্প শব্দ এবং অভিব্যক্তিগুলি তখনই উপস্থিত হয় যখন কেউ কোনও কঠিন বিষয়টিকে বোঝার চেষ্টা করছেন এবং এই বিকল্প শব্দগুলি এবং অভিব্যক্তি অনুবাদে বর্ণিত শব্দগুলির চেয়ে ভাল হতে পারে। সেগুলি সম্পর্কে যে অধ্যায় এবং পদটি রয়েছে সেটা সহ লিখুন। অনুবাদ দলটি অনুবাদটি উন্নত করতে এগুলি ব্যবহার করতে পারে। লোকেরা যে জায়গাগুলির অনুবাদ বুঝতে পারে না সেই জায়গাগুলিরও নোট করুন যাতে অনুবাদ দল সেই জায়গাগুলিকে আরও পরিষ্কার করে তুলতে পারে।


