
### 1. শব্দ এবং অনুচ্ছেদের জন্য লক্ষ্য ভাষার ব্যবহার দেখান

এই মডিউলটির উদ্দেশ্যে, "লক্ষ্য ভাষা" বলতে সেই ভাষাকে বোঝায় যার মধ্যে বাইবেল খসড়া তৈরি হয়েছিল এবং "বৃহত্তর যোগাযোগের ভাষা" বলতে সেই ভাষাটিকে বোঝায় যেটায় বিপরীত অনুবাদ তৈরী করা হয়েছে।

#### a. প্রসঙ্গের মধ্যে শব্দটির অর্থ ব্যবহার করুন

যদি কোনও শব্দের একমাত্র মৌলিক অর্থ থাকে, তবে বিপরীত অনুবাদকের বৃহত্তর যোগাযোগের ভাষায় এমন একটি শব্দ ব্যবহার করা উচিত যা পুরো বিপরীত অনুবাদটির সেই মৌলিক অর্থকে উপস্থাপন করে। তবে যাইহোক যদি লক্ষ্য ভাষার কোনও শব্দের একাধিক অর্থ থাকে, যাতে যে শব্দটি এর প্রসঙ্গের উপর নির্ভর করে পরিবর্তিত হয়, তবে অনুবাদককে বৃহত্তর যোগাযোগের ভাষায় শব্দ বা বাক্যাংশটি ব্যবহার করতে হবে যা সর্বোত্তমভাবে উপস্থাপন করে শব্দটি সেই প্রসঙ্গে ব্যবহৃত হয়েছিল। অনুবাদ পরীক্ষকের বিভ্রান্তি এড়াতে, বিপরীত অনুবাদক অন্য অর্থটি প্রথম বন্ধনীতে রাখতে পারে যা তিনি প্রথমবারে ব্যবহার করেছিলেন ভিন্নভাবে, যাতে অনুবাদ পরীক্ষক যেন দেখতে পান এবং বুঝতে পারেন যে এই শব্দটির একাধিক অর্থ রয়েছে । উদাহরণস্বরূপ, তিনি লিখতে পারেন, "আসুন (যান)" যদি "লক্ষ্য ভাষার শব্দটি আগের বিপরীত অনুবাদে "যান" হিসাবে অনুবাদ করা হয় কিন্তু নতুন প্রসঙ্গে এটি "আসুন" হিসাবে অনুবাদ করা ভালো।

যদি লক্ষ্য ভাষার অনুবাদ কোনও বাগ্ধারা ব্যবহার করে, তবে যদি অনুবাদকরা বাগ্ধারাটি আক্ষরিকভাবে (শব্দের অর্থ অনুযায়ী) অনুবাদ করেন তবে অনুবাদ পরীক্ষকের পক্ষে এটি সর্বাধিক সহায়ক হয়, তবে তারপরে প্রথমবন্ধনীগুলির মধ্যে বাগ্ধারার অর্থও অন্তর্ভুক্ত করতে হয়। এইভাবে, অনুবাদ যাচাইকারী দেখতে পারেন যে লক্ষ্য ভাষার অনুবাদ সেই জায়গায় একটি বাগ্ধারা ব্যবহার করেছে এবং এটির অর্থ কী তাও দেখতে পান। উদাহরণস্বরূপ, কোনও বিপরীত অনুবাদক একটি বাগ্ধারা অনুবাদ করতে পারে যেমন, "তিনি বালতিটিকে লাথি মেরেছিলেন (তিনি মারা গেলেন)।" এই বাগ্ধারাটি যদি এক বা একাধিকবার উদিত হয় তবে বিপরীত অনুবাদকের প্রতিবার এটিকে ব্যাখ্যা করার প্রয়োজন হবে না, তবে হয় কেবল এটির আক্ষরিক অনুবাদ করুন বা কেবল অর্থ অনুবাদ করুন।

#### b. পদ প্রকরণকে একই রাখুন

বিপরীত অনুবাদে, বিপরীত অনুবাদকের বৃহত্তর যোগাযোগে লক্ষ্য ভাষায় একই পদ প্রকরণের সাথে লক্ষ্য ভাষার পদ প্রকরণকে উপস্থাপন করা উচিত। এর অর্থ হল বিপরীত অনুবাদক বিশেষ্যর সাথে বিশেষ্য, ক্রিয়াপদের সাথে ক্রিয়াপদ এবং সংশোধকগুলির সাথে সংশোধনকারী অনুবাদ করা উচিত। এটি অনুবাদ পরীক্ষকে লক্ষ্য ভাষা কীভাবে কাজ করে তা দেখতে সহায়তা করবে।

#### c. অনুবিধির ধরণ একই রাখুন

বিপরীত অনুবাদে, বিপরীত অনুবাদককে বৃহত্তর যোগাযোগের ভাষাতে একই ধরণের অনুবিধি সহ লক্ষ্য ভাষার প্রতিটি অনুবিধি উপস্থাপন করা উচিত। উদাহরণস্বরূপ, যদি লক্ষ্য ভাষার অনুবিধি একটি আদেশ ব্যবহার করে, তবে বিপরীত অনুবাদেও কোনও পরামর্শ বা অনুরোধের পরিবর্তে একটি আদেশ ব্যবহার করা উচিত। অথবা যদি লক্ষ্য ভাষার অনুবিধিটি একটি অলঙ্কারমূলক প্রশ্ন ব্যবহার করে, তবে বিপরীত অনুবাদটিতে একটি বিবৃতি বা অন্যান্য অভিব্যক্তি না করে একটি প্রশ্ন ব্যবহার করা উচিত।

#### d. বিরামচিহ্ন একই রাখুন

লক্ষ্য ভাষার অনুবাদে যেমন আছে তেমন অনুবাদকের উচিত বিপরীত অনুবাদে একই বিরামচিহ্ন ব্যবহার করা। উদাহরণস্বরূপ, লক্ষ্য ভাষার অনুবাদে যেখানে যেখানে কমা রয়েছে, বিপরীত অনুবাদকের উচিত সেখানে সেখানে বিপরীত অনুবাদেও কমা রাখা। সময়সীমা, বিস্ময়বোধক বিন্দু, উদ্ধৃতি চিহ্নগুলি এবং সমস্ত বিরামচিহ্ন উভয় অনুবাদেই একই জায়গায় হওয়া দরকার। এইভাবে, অনুবাদ পরীক্ষক আরও সহজেই দেখতে পারবেন যে বিপরীত অনুবাদের কোন অংশগুলি লক্ষ্য ভাষার অনুবাদটির কোন অংশকে উপস্থাপন করে। বাইবেলের বিপরীত অনুবাদ করার সময়, এটি নিশ্চিত করা খুবই গুরুত্বপূর্ণ যে সমস্ত অধ্যায় এবং পদ সংখ্যাগুলি বিপরীত অনুবাদে সঠিক জায়গায় রয়েছে।

#### e. জটিল শব্দের পুরো অর্থ প্রকাশ করুন

কখনও কখনও বৃহত্তর যোগাযোগের ভাষার শব্দগুলির তুলনায় লক্ষ্য ভাষার শব্দগুলি আরও জটিল হয়। এই ক্ষেত্রে, বিপরীত অনুবাদককে বৃহত্তর যোগাযোগের ভাষায় দীর্ঘতর বাক্যাংশ সহ লক্ষ্য ভাষার শব্দটির উপস্থাপন করতে হবে। এটি প্রয়োজনীয় যাতে অনুবাদ পরীক্ষক যতটা সম্ভব অর্থটা বুঝতে পারে। উদাহরণস্বরূপ, লক্ষ্য ভাষায় একটি শব্দের অনুবাদ করার জন্য বৃহত্তর যোগাযোগের ভাষায় একটি শব্দ ব্যবহার করা প্রয়োজন হতে পারে যেমন, "উপরে যান" বা "শুয়ে থাকুন।" এছাড়াও, অনেক ভাষায় এমন শব্দ রয়েছে যা বৃহত্তর যোগাযোগের ভাষার সমতুল্য শব্দের চেয়ে আরও তথ্য ধারণ করে । এক্ষেত্রে, এটি সবচেয়ে সহায়ক হয় যদি বিপরীত অনুবাদক সেই অতিরিক্ত তথ্যকে বন্ধনীগুলির মধ্যে অন্তর্ভুক্ত করে যেমন “আমরা (অন্তর্ভুক্ত),” অথবা “আপনি (স্ত্রীলিঙ্গ, বহুবচন)”।

### 2. বাক্য এবং যুক্তিসম্মত কাঠামোর জন্য বৃহত্তর যোগাযোগের ভাষার ধরন ব্যবহার করুন

বিপরীত অনুবাদে এমন বাক্যের কাঠামো ব্যবহার করা উচিত যা বৃহত্তর যোগাযোগের ভাষার জন্য স্বাভাবিক, লক্ষ্য ভাষায় যেরকম কাঠামো ব্যবহৃত হয়েছে সেরকম নয়। এর অর্থ হল বিপরীত অনুবাদের শব্দ ক্রম ব্যবহার করা উচিত যা বৃহত্তর যোগাযোগের ভাষার জন্য স্বাভাবিক, লক্ষ্য ভাষায় ব্যবহৃত শব্দ ক্রম নয়। বিপরীত অনুবাদের একে অপরের সাথে বাক্যাংশগুলি সম্পর্কিত করার পদ্ধতি এবং যুক্তিযুক্ত সম্পর্কের ইঙ্গিত করার উপায়ও ব্যবহার করা উচিত, যেমন কারণ বা উদ্দেশ্য, যা বৃহত্তর যোগাযোগের ভাষার জন্য স্বাভাবিক। এটি অনুবাদ পরীক্ষকের পক্ষে বিপরীত অনুবাদ পড়তে এবং বুঝতে সহজ করে তুলবে। এটি বিপরীত অনুবাদ যাচাইয়ের প্রক্রিয়াতেও গতি আনবে।
