
### বৈধতা পরীক্ষার জন্য পদক্ষেপ

বৈধতা পরীক্ষা করার সময় এইগুলি হল মন্ডলীর প্রতিনিধিদের অনুসরণ করার পদক্ষেপ। এই পদক্ষেপগুলি ধরে নেয় যে পরীক্ষকের অনুবাদক বা অনুবাদ দলে সরাসরি প্রবেশাধিকার রয়েছে এবং পরীক্ষক হিসাবে মুখোমুখি প্রশ্ন জিজ্ঞাসা করতে পারেন কারণ অনুবাদক এবং অনুবাদ দল একসাথে অনুবাদ পর্যালোচনা করে। যদি এটি সম্ভব না হয়, তবে পরীক্ষকের উচিত অনুবাদ দলটির পর্যালোচনা করার জন্য প্রশ্নগুলি লিখে রাখা। এটি কোনও মুদ্রিত অনুবাদ খসড়ার মার্জিনে বা স্প্রেডশিটে থাকতে পারে, বা পছন্দনীয়ভাবে translationCore এর মন্তব্য বৈশিষ্ট্যটি ব্যবহার করে।

#### পরীক্ষা করার আগে

1. কোন গল্পের ঝাঁক বা কোন বাইবেলের অনুচ্ছেদে আপনি যাচাই করবেন তা আগেই খুঁজে রাখুন।
1. যদি সম্ভব হয় তবে মূল ভাষা সহ আপনি যে ভাষা বুঝতে পারেন এমন কয়েকটি সংস্করণে উত্তরণটি পড়ুন। 
1. ULT এবং UST তে অনুচ্ছেদটি পড়ুন, এবং Notes and translationWords পড়ুন।
1. যে কোনও অংশ যা আপনার মনে হয় অনুবাদ করা কঠিন হতে পারে তা নোট করে রাখুন
1. এই অনুচ্ছেদগুলি গবেষণা করে অনুবাদের সহায়তা এবং ব্যাখার জন্য এবং আপনি কী আবিষ্কার করেছেন সে সম্পর্কে নোট তৈরি করুন। 

#### পরীক্ষা করার সময়

1. ** উত্তরণ সারিবদ্ধ করুন **। মূল ভাষার সাথে উত্তরণটি সারিবদ্ধ করার জন্য translationCore এর মধ্যে সারিবদ্ধ সরঞ্জামটি ব্যবহার করুন। সারিবদ্ধকরণ প্রক্রিয়ার ফলস্বরূপ, আপনার অনুবাদগুলির অংশগুলি সম্পর্কে প্রশ্ন থাকবে। translationCore এর মধ্যে  মন্তব্য বৈশিষ্ট্যের সাথে এগুলি নোট করুন যাতে আপনি যখন দেখা করেন তখন অনুবাদ দলকে তাদের সম্পর্কে জিজ্ঞাসা করতে পারেন, বা যাতে অনুবাদ দল আপনার সাথে দেখা হওয়ার আগে তারা যেন দেখতে পায় এবং আলোচনা করতে পারে। সারিবদ্ধ করণ সরঞ্জাম সম্পর্কে নির্দেশাবলীর জন্য, [Alignment Tool](../alignment-tool/01.md) এ যান। 
1. **প্রশ্ন করুন**. আপনি যখন অনুবাদ দলের সাথে আছেন এবং আপনি এমন কোনও কিছুকে সম্বোধন করতে চান যা আপনার মনে হয় অনুবাদে সমস্যা হতে পারে, অনুবাদকের কাছে এমন কোনও বক্তব্য করবেন না যে অনুবাদে কোনও সমস্যা আছে। আপনি যদি লক্ষ্য ভাষা না বলেন, তবে সমস্যা আছে কিনা তা আপনি জানেন না। আপনি কেবল সন্দেহ করেছেন যে সেখানে কোনও সমস্যা থাকতে পারে। এমনকি আপনি যদি লক্ষ্য ভাষাতে কথা বলেন, এবং কিছু ভুল আছে এমন একটি বিবৃতি দেওয়ার চেয়ে প্রশ্ন জিজ্ঞাসা করা আরও ভদ্রতা। আপনি কিছু জিজ্ঞাসা করতে পারেন যেমন, "আপনি এটি এভাবে বলার বিষয়ে কী ভাববেন?" এবং তারপরে এটি অনুবাদ করার বিকল্প উপায় প্রস্তাব করতে পারেন। তারপরে একসাথে আপনি ভিন্ন অনুবাদ ধারণা নিয়ে আলোচনা করতে পারেন এবং কেন একটি অনুবাদ বিকল্প অন্যটির চেয়ে ভাল হতে পারে তার কারণ আপনি দিতে পারেন। তারপরে, বিকল্পগুলি বিবেচনা করার পরে, অনুবাদক বা অনুবাদ দলকে সিদ্ধান্ত নিতে হবে কোন উপায়টি সবচেয়ে ভাল। বাইবেলের অনুবাদ পরীক্ষা করার সময় বিষয়গুলি সম্পর্কে প্রশ্ন জিজ্ঞাসা করার জন্য, [Types of Things to Check](../vol2-things-to-check/01.md) দেখুন।
1. ** লক্ষ্য ভাষা এবং সংস্কৃতি অন্বেষণ করুন **। আপনি যে প্রশ্নগুলি জিজ্ঞাসা করছেন তা হল লক্ষ্য ভাষায় বাক্যাংশটির অর্থ কী তা আবিষ্কার করা। সর্বোত্তম প্রশ্নগুলি হল সেগুলি যা অনুবাদককে বাক্যাংশটির অর্থ এবং এটি কীভাবে ব্যবহৃত হয় তা ভাবতে সহায়তা করে। দরকারী প্রশ্নগুলি হল, "আপনার ভাষায় এই বাক্যাংশটি কোন পরিস্থিতিতে ব্যবহৃত হয়?" বা "সাধারণত এই জাতীয় জিনিসগুলি কারা বলে এবং তারা কেন তা বলে ?" এটা অনুবাদককে ভাবতে সাহায্য করার জন্য দরকারী যে বাইবেলের একজন মানুষ যে পরিস্থিতে আছে সেই একই পরিস্থিতিতে যদি তার গ্রামের একজন মানুষ থাকতো তাহলে সে কি বলত।
1. ** অনুবাদককে শেখান **। আপনি লক্ষ্য ভাষা এবং সংস্কৃতিতে কোনও বাক্যাংশটির অর্থ অন্বেষণ করার পরে, আপনি অনুবাদককে বলতে পারেন যে উৎস ভাষাটিতে এবং সংস্কৃতিতে এর অর্থ কী। তারপরে আপনারা একসাথে সিদ্ধান্ত নিতে পারেন যে অনুবাদের বাক্যাংশটি বা তিনি যে বাক্যাংশটি সবেমাত্র ভেবেছেন সেগুলির একই অর্থ আছে কি না।

#### অনুবাদটি সরাসরি পরীক্ষা করা  

আপনি যদি লক্ষ্য ভাষা বলতে পারেন, তবে আপনি অনুবাদটি পড়তে বা শুনতে এবং এটি সম্পর্কে সরাসরি অনুবাদ দলকে জিজ্ঞাসা করতে পারেন।

#### একটি লিখিত বিপরীত অনুবাদের ব্যবহার

আপনি যদি লক্ষ্য ভাষাটি না বলতে পারেন, তবে আপনি সারিবদ্ধ করণ করতে সক্ষম হবেন না। কিন্তু আপনি একজন বাইবেল পন্ডিত হতে পারেন যিনি মূল ভাষায় কথা বলেন এবং অনুবাদ দলকে তাদের অনুবাদ উন্নত করতে সহায়তা করতে পারেন। সেক্ষেত্রে মূল ভাষার কোনও বিপরীত অনুবাদ থেকে আপনাকে কাজ করতে হবে। এটি অনুবাদ থেকে আলাদা করে লেখা যেতে পারে, বা এটি পংক্তিসমূহের মধ্যে মুদ্রিত (ইন্টারলাইনার) হিসাবে লেখা যেতে পারে, অর্থাৎ অনুবাদটির প্রতিটি লাইনের নীচে বিপরীত অনুবাদের একটি লাইন লেখা থাকে। পংক্তিসমূহের মধ্যে মুদ্রিত হিসাবে যখন লেখা হয় তখন অনুবাদটিকে বিপরীত অনুবাদের সাথে তুলনা করা আরও সহজ হয় এবং পৃথকভাবে লেখা একটি বিপরীত অনুবাদ পড়া আরও সহজ হয়। প্রতিটি পদ্ধতির নিজস্ব শক্তি রয়েছে। যে ব্যক্তি বিপরীত অনুবাদটি করে সে এমন একজন হওয়া উচিত যে অনুবাদ করায় জড়িত ছিল না। আরও তথ্যের জন্য [Back Translation](../vol2-backtranslation/01.md) দেখুন।

1. যদি সম্ভব হয়, তবে অনুবাদক বা অনুবাদ দলের সাথে মুখোমুখি হওয়ার আগে লিখিত আকারে বিপরীত অনুবাদটি পর্যালোচনা করুন। এটি আপনাকে রচনাংশ সম্পর্কে চিন্তাভাবনা করার এবং বিপরীত অনুবাদ যা বলে তা নিয়ে উত্থাপিত প্রশ্নগুলিতে আরও গবেষণা করার সময় দেবে। আপনি যখন অনুবাদ দলের সাথে দেখা করবেন তখন এটি অনেক সময় সাশ্রয় করবে, কারণ সেখানে প্রচুর পাঠ্য  থাকবে যা নিয়ে আপনার কথা বলার দরকার নেই কারণ  আপনি এটির বিপরীত অনুবাদে পড়েছেন এবং এতে সমস্যা নেই। যখন আপনি একসাথে মিলিত হন, আপনি অনেক বেশি উৎপাদনশীল হবেন কারণ আপনি আপনার সমস্ত সময় সমস্যার ক্ষেত্রগুলিতে ব্যয় করতে পারেন।
1. আপনি যখন বিপরীত অনুবাদটির মাধ্যমে কাজ করছেন, সেই প্রশ্নের নোটগুলি তৈরি করুন যা আপনি অনুবাদককে জিজ্ঞাসা করতে চান, হয় তার প্রাঞ্জলতার  জন্য বা অনুবাদককে অনুবাদে সম্ভাব্য সমস্যাগুলি সম্পর্কে ভাবতে সহায়তা করার জন্য।
1. অনুবাদকের কাছে অনুবাদের একটি অনুলিপি চান (যদি এটি পংক্তিসমূহের মধ্যে মুদ্রিত না হয়), যাতে আপনি অনুবাদটি বিপরীত অনুবাদের সাথে তুলনা করতে পারেন এবং সংযোগকারীর নোটগুলি তৈরী করতে পারেন যা লক্ষ্য ভাষাটি ব্যবহার করে এবং অন্যান্য বৈশিষ্ট্যগুলি যা বিপরীত অনুবাদে দৃশ্যমান নাও হতে পারে। অনুবাদটির দিকে তাকানো সেই জায়গাগুলি সনাক্ত করতেও সহায়তা করতে পারে যেখানে বিপরীত অনুবাদটি সঠিকভাবে অনুবাদটিকে উপস্থাপন নাও করতে পারে, উদাহরণস্বরূপ, যেখানে অনুবাদে একই শব্দ ব্যবহার করা হয় কিন্তু তারা বিপরীত অনুবাদে পৃথক। এই ক্ষেত্রে, অনুবাদককে জিজ্ঞাসা করা ভাল কেন বিপরীত অনুবাদটি ভিন্ন এবং যদি এটি সংশোধন করা দরকার হয় তবে।
1. অনুবাদকের সাথে সাক্ষাতের আগে যদি আপনি বিপরীত অনুবাদটি পর্যালোচনা করতে না পারেন, তবে অনুবাদকের সাথে এটির মাধ্যমে কাজ করুন, আপনি একসাথে কাজ করার সময় প্রশ্ন এবং সমস্যা নিয়ে আলোচনা করবেন। প্রায়শই, যখন অনুবাদের সাথে বিপরীত অনুবাদটির তুলনা করা হয়, অনুবাদক অনুবাদটিতে সমস্যাগুলিও আবিষ্কার করবেন।

#### মৌখিক বিপরীত অনুবাদের ব্যবহার

যদি কোনও লিখিত বিপরীত অনুবাদ না থাকে, তবে এমন কেউকে রাখুন যিনি লক্ষ্য ভাষা জানেন এবং এমন একটি ভাষা যা আপনি বুঝতে পারেন সেটায় আপনার জন্য মৌখিক বিপরীত অনুবাদ করুন। এটি এমন একজন ব্যক্তি হওয়া উচিত যে অনুবাদ করায় জড়িত ছিল না। আপনি যখন মৌখিক বিপরীত অনুবাদ শোনেন, এমন শব্দের নোটগুলি তৈরী করুন বা বাক্যাংশের নোট তৈরি করুন যা ভুল অর্থের সাথে যোগাযোগ করে বলে মনে হয় বা অন্য সমস্যাগুলি উপস্থিত করে। সেই ব্যক্তির প্রতিটি পর্বের মাঝে বিরতি রেখে সংক্ষিপ্ত বিভাগগুলিতে রচনাংশটি অনুবাদ করা উচিত যাতে আপনি প্রতিটি বিভাগ শোনার পরে আপনার প্রশ্নগুলি জিজ্ঞাসা করতে পারেন।

#### পরীক্ষার পর

পরীক্ষা অধিবেশনের পরে, কিছু প্রশ্ন পরে করার জন্য আলাদা করা প্রয়োজন হবে । এই প্রশ্নের উত্তরগুলি আলোচনা করার জন্য আবার দেখা করার একটি সময় পরিকল্পনা করার বিষয়ে নিশ্চিত হন। এগুলি হবে:

1. আপনার বা অন্য কারও গবেষণার জন্য যে প্রশ্নগুলির প্রয়োজন হবে, সাধারণত বাইবেলের পাঠ্য সম্পর্কে আপনার কিছু জানতে হবে যেমন বাইবেলের শব্দ বা বাক্যাংশের আরও সঠিক অর্থ বা বাইবেলের লোকদের মধ্যে সম্পর্ক বা বাইবেলের জায়গাগুলির প্রকৃতি সমন্ধে জানতে হবে।
1. লক্ষ্য ভাষার অন্যান্য বক্তাকে প্রশ্নগুলি জিজ্ঞাসা করা । এগুলি নিশ্চিত করা হবে যে নির্দিষ্ট বাক্যাংশগুলি সঠিকভাবে যোগাযোগ করছে বা লক্ষ্য ভাষায় নির্দিষ্ট শব্দগুলির সাংস্কৃতিক পটভূমি নিয়ে গবেষণা করা হবে। এই প্রশ্নগুলি যা অনুবাদ দলের লোকেরা তাদের সম্প্রদায়ে ফিরে যাওয়ার পর তাদের লোকেদের জিজ্ঞাসা করতে পারে।

### মূল শব্দ

নিশ্চিত করুন যে অনুবাদ দলটি একটি [list of the Key Words](../../translate/translate-key-terms/01.md) (গুরুত্বপূর্ণ শব্দ, এছাড়াও অনুবাদ শব্দ হিসাবেও পরিচিত) তালিকা রাখছে, বাইবেলের অনুচ্ছেদ থেকে যা তারা অনুবাদ করছে। এই শব্দগুলির সাথে লক্ষ্য ভাষায় যা তারা সিধান্ত নেয় প্রতিটি গুরুত্বপূর্ণ শব্দগুলির জন্য ব্যবহারের। আপনি এবং অনুবাদ দল সম্ভবত এই তালিকায় যুক্ত হওয়া এবং বাইবেলের অনুবাদের মাধ্যমে আপনি যখন অগ্রগতি করবেন তখন লক্ষ্য ভাষা থেকে শব্দগুলি সংশোধন করতে হবে। আপনি যে অনুচ্ছেদটি অনুবাদ করছেন সেই অনুচ্ছেদে যে মূল শব্দ রয়েছে সে বিষয়ে আপনাকে সতর্ক করতে মূল শব্দের তালিকাটি ব্যবহার করুন। বাইবেলে যখনই কোনও মূল শব্দ রয়েছে, নিশ্চিত হয়ে নিন যে অনুবাদটি যেন সেই শব্দটি বা বাক্যাংশটি যা মূল শব্দের জন্য বেছে নেওয়া হয়েছে তা ব্যবহার করেছে এবং এও নিশ্চিত করুন যে এটি প্রতিবারই যেন অর্থবহ হয়। যদি এটি অর্থবহ না হয়, তবে আপনার এটি নিয়ে আলোচনা করা দরকার যে কেন এটি কোথাও কোথাও বোধগম্য কিন্তু কোথাও নয়। তারপরে আপনার নির্বাচিত শব্দটি সংশোধন বা পরিবর্তন করতে হতে পারে বা লক্ষ্য ভাষায় একের অধিক শব্দ ব্যবহার করার বিভিন্ন উপায়ে মানানসই করার জন্য সিধান্ত নিতে হতে পারে । এটি করার একটি কার্যকর উপায় হল প্রতিটি গুরুত্বপূর্ণ শব্দ সন্ধান করা স্প্রেডশীটে, উৎস ভাষার শব্দটির জন্য কলমের সাথে, লক্ষ্য ভাষার শব্দ, বিকল্প শব্দ এবং সেই বাইবেলের অনুচ্ছেদে আপনি যেখানে প্রতিটি শব্দ ব্যবহার করছেন। আমরা আশা করি যে এই বৈশিষ্ট্যটি translationStudio এর ভবিষ্যতের সংস্করণগুলিতে থাকবে।

আপনি যখন বাইবেলের বইয়ের জন্য বৈধতা যাচাইকরণ শেষ করেন, তখন [Questions for Validation Checking](../level3-questions/01.md) তে এই প্রশ্নের উত্তর দিন ।
