
### পরীক্ষা করার জন্য বিষয়গুলির প্রকার


1. এমন কোনও কিছু সম্পর্কে জিজ্ঞাসা করুন যা আপনার কাছে সঠিক বলে মনে হচ্ছে না, যাতে অনুবাদ দলটি এটি ব্যাখ্যা করতে পারে। এটি যদি তাদের কাছেও ঠিক না মনে হয় তবে তারা অনুবাদটির সমন্বয় করতে পারেন। সাধারণভাবে:

1. যোগ করা যায় বলে মনে হয় এমন কোনও কিছুর জন্য পরীক্ষা করুন, যা উৎস পাঠ্যের অর্থের অংশ ছিল না। (মনে রাখবেন, আসল মানে এর মধ্যে অন্তর্ভুক্ত [Implicit Information](../../translate/figs-explicit/01.md) ও রয়েছে I 
1. নেই বলে মনে হয় এমন কোনও কিছুর জন্য পরীক্ষা করুন, যা উৎস পাঠ্যের অর্থের একটি অংশ ছিল কিন্তু অনুবাদটিতে অন্তর্ভুক্ত ছিল না।
1. উৎস পাঠ্যের অর্থের চেয়ে আলাদা বলে মনে হয় এমন কোনও অর্থ পরীক্ষা করে দেখুন।

1. অনুচ্ছেদের মূল বিষয় বা প্রসঙ্গ পরিষ্কার হয়েছে তা নিশ্চিত করার জন্য পরীক্ষা করুন। অনুচ্ছেদটি কী বলছে বা শেখাচ্ছে তা সংক্ষেপে করতে অনুবাদ দলকে জিজ্ঞাসা করুন। যদি তারা প্রাথমিক হিসাবে একটি ছোটখাটো বিষয় বেছে নেয় তবে তাদের অনুচ্ছেদটি যেভাবে অনুবাদ করা হয়েছে সেভাবে তাদের সমন্বয় করতে হতে পারে।
1. পরীক্ষা করুন যে অনুচ্ছেদের বিভিন্ন অংশগুলি সঠিক উপায়ে সংযুক্ত রয়েছে - বাইবেলের উত্তরণে কারণগুলি, সংযোজনগুলি, ফলাফলগুলি, উপসংহারগুলি ইত্যাদিকে লক্ষ্য ভাষায় যথাযথ সংযোজকগুলির সাথে চিহ্নিত করা হয়েছে।
১. translationWords-এর ধারাবাহিকতা পরীক্ষা করুন, যা [Steps for Validation Checking](../../translate/figs-explicit/01.md) বিভাগের শেষে বর্ণিত হয়েছে । সংস্কৃতিতে প্রতিটি শব্দ কীভাবে ব্যবহৃত হয় তা জিজ্ঞাসা করুন - পদগুলিকে ব্যবহার করে এবং কোন উপলক্ষে। অন্যান্য শব্দগুলি যা এক সেগুলি কী এবং একই শব্দগুলির মধ্যে পার্থক্যগুলি কী তা জিজ্ঞাসা করুন। এটি অনুবাদককে দেখতে সাহায্য করে কিছু শব্দের অবাঞ্ছিত অর্থ থাকতে পারে এবং কোন শব্দটি আরও ভাল হতে পারে তা দেখতে বা তাদের বিভিন্ন প্রসঙ্গে বিভিন্ন শব্দ ব্যবহার করার প্রয়োজন হতে পারে তা দেখতে সহায়তা করে।
1. ভাষালঙ্কার পরীক্ষা করুন। বাইবেলের পাঠ্যে যেখানে ভাষালঙ্কার রয়েছে, সেখানে কীভাবে এটি অনুবাদ করা হয়েছে তা দেখুন এবং নিশ্চিত করুন যে এটি একই অর্থের সাথে যোগাযোগ করে। অনুবাদে যেখানে ভাষালঙ্কারের একটি চিত্র রয়েছে, সেখানে বাইবেলের পাঠ্যের মতোই এটি একই অর্থ যোগাযোগ করেছে কিনা তা পরীক্ষা করে দেখুন।
1. কীভাবে বিমূর্ত ধারণাগুলি অনুবাদ করা হয়েছিল তা পরীক্ষা করুন, যেমন প্রেম, ক্ষমা, আনন্দ ইত্যাদির মধ্যে অনেকগুলি মূল শব্দগুলোও ।
1. লক্ষ্য সংস্কৃতিতে অজানা হতে পারে এমন জিনিস বা অনুশীলনের অনুবাদ পরীক্ষা করুন। এই বিষয়গুলির চিত্র অনুবাদ দলকে দেখান এবং তাদের কাছে ব্যাখা করুন যে তারা কী বিষয়ে খুব সহায়ক।
1. আত্মিক জগত এবং কীভাবে তারা লক্ষ্য সংস্কৃতিতে বোঝা যায় সে সম্পর্কের কথাগুলি আলোচনা করুন। নিশ্চিত হয়ে নিন যে অনুবাদটিতে যেগুলি ব্যবহৃত হয়েছে তারা সঠিক বিষয়টি যোগাযোগ করেছে।
1. আপনার যে অনুচ্ছেদে বিশেষভাবে বুঝতে বা অনুবাদ করতে বিশেষ কঠিন হতে পারে বলে মনে করেন তা পরীক্ষা করুন ।

এই সমস্ত বিষয় পরীক্ষা করার পরে এবং সংশোধন করার পরে, অনুবাদ দলটি একে অপরের কাছে বা তাদের সম্প্রদায়ের অন্য সদস্যদের কাছে আবার উচ্চৈস্বরে অনুচ্ছেদটি পড়ুন যাতে নিশ্চিত হয়ে যায় যে সবকিছু এখনও স্বাভাবিক উপায়ে প্রবাহিত হয়েছে এবং সঠিক সংযোজকগুলি ব্যবহার করে। যদি কোনও সংশোধন কিছু অস্বাভাবিক শোনায় তবে তাদের অনুবাদে অতিরিক্ত সমবয় করা দরকার। অনুবাদটি লক্ষ্য ভাষায় পরিষ্কার ভাবে এবং সাধারণ ভাবে যোগাযোগ না করা পর্যন্ত পরীক্ষার এবং পুনর্বিবেচনার এই প্রক্রিয়াটির পুনরাবৃত্তি করা উচিত। 
