
### একটি দল নির্বাচন করা

যেহেতু আপনি অনুবাদ এবং পরীক্ষার দল গঠন করছেন, সেইমত অনেকগুলি বিভিন্ন ধরণের লোক এবং ভূমিকার প্রয়োজন। প্রতিটি দলের জন্য প্রয়োজনীয় নির্দিষ্ট যোগ্যতাও রয়েছে।

* [Choosing a Translation Team](../../translate/choose-team/01.md) - প্রয়োজনীয় অনেকগুলি ভূমিকা বর্ণনা করে
*  [Translator Qualifications](../../translate/qualifications/01.md)  - অনুবাদকদের প্রয়োজনীয় কিছু দক্ষতা বর্ণনা করে
* মনে রাখবেন যে দলের প্রত্যেককে একটি বিবৃতিতে স্বাক্ষর করতে হবে যে তারা সম্মত হয়েছে (ফর্মগুলি http://ufw.io/forms/ এ উপলব্ধ):
* [Statement of Faith](../../intro/statement-of-faith/01.md)
* [Translation Guidelines](../../intro/translation-guidelines/01.md)
* [Open License](../../intro/open-license/01.md) 
* দলের প্রত্যেককেও একটি ভাল অনুবাদের গুণাগুণ জানতে হবে [The Qualities of a Good Translation](../../translate/guidelines-intro/01.md) দেখুন ।
* দলে তাদের কোথায় উত্তর পেতে পারে তা জানতে হবে [Finding Answers](../../intro/finding-answers/01.md) দেখুন ।

### অনুবাদ সিদ্ধান্ত

অনুবাদ দলের অনেক সিদ্ধান্ত নেওয়া দরকার, তাদের  প্রকল্পের শুরুতে। সেগুলি হল:

* [Choosing a Source Text](../../translate/translation-difficulty/01.md) - একটি ভাল উৎস পাঠ্য নির্বাচন করা খুব গুরুত্বপূর্ণ
* [Copyrights, Licensing, and Source Texts](../../translate/translate-source-text/01.md) - উৎস পাঠ্য নির্বাচন করার সময় কপিরাইট সম্পর্কিত বিষয়গুলি অবশ্যই বিবেচনা করা উচিত
* [Source Texts and Version Numbers](../../translate/translate-source-licensing/01.md) - উৎস পাঠ্যের সর্বশেষতম সংস্করণ থেকে অনুবাদ করা সবচেয়ে ভালো
* [Alphab../../translate/translate-source-version/01.md) - অনেক ভাষায় বর্ণমালার সিদ্ধান্ত থাকে যা নেওয়া দরকার
* [Decisions for Writing Your Language](et/Orthography](../../translate/translate-alphabet/01.md) – লেখার ধরন, বিরামচিহ্ন, অনুবাদ করা নাম, বানান এবং অন্যান্য সিদ্ধান্ত নিতে হবে
*  [Translation Style](../../translate/writing-decisions/01.md) - অনুবাদক কমিটির অনুবাদ শৈলীর সাথে একমত হওয়া দরকার উৎসের গঠনটি কতটা অনুকরণ করতে চান, শব্দের কতটা ঋণ  গ্রহণের অনুমতি রয়েছে এবং অন্যান্য বিষয়গুলি এই অনুবাদ [Acceptable](../../translate/choose-team/01.md) করার ক্ষেত্রে এই বিভাগটিও দেখুন|
*  [Choosing What to Translate](../../translate/qualifications/01.md) - মন্ডলীর প্রয়োজন এবং অনুবাদ করার অসুবিধার উপর ভিত্তি করে বই নির্বাচন করা উচিত

অনুবাদ কমিটি এই সিদ্ধান্তগুলি নেওয়ার পরে, অনুবাদে জড়িত প্রত্যেকে পড়তে পারে এমন একটি নথিতে এগুলি লিখে রাখাই ভাল। এটি প্রত্যেককে অনুরূপ অনুবাদ সিদ্ধান্ত নিতে সহায়তা করবে এবং এই বিষয়গুলি সম্পর্কে বিবাদ এড়াতে পারবে।

অনুবাদ দলটি নির্বাচনের পর, তাদের [Translation Training](../../intro/statement-of-faith/01.md) দেওয়া শুরু করার সময় হবে।
