
### একটি অনুবাদ দলের গুরুত্ব

বাইবেল অনুবাদ করা একটি খুব বড় এবং কঠিন কাজ যা অনেক লোককে সম্পন্ন করতে নিতে পারে।  এই মডিউলটি সেই দক্ষতা নিয়ে আলোচনা করবে যা বাইবেলের অনুবাদ দলের সদস্যদের এবং এই ব্যক্তিদের দায়বদ্ধতাগুলির দ্বারা প্রয়োজন হবে। কিছু মানুষের অনেক দক্ষতা এবং দায়িত্ব থাকবে, এবং অন্যান্য মানুষ শুধুমাত্র কয়েকটি থাকে ।  কিন্তু এটি গুরুত্বপূর্ণ যে প্রত্যেক বাইবেল অনুবাদ দলে যথেষ্ট লোক রয়েছে নিশ্চিত করতে  যাতে এই দক্ষতাগুলির সমস্তগুলো দলের উপরে প্রতিনিধিত্ব করা হয় ।

#### মন্ডলীর নেতারা

একটি অনুবাদ প্রকল্প শুরু করার আগে, যত বেশি সম্ভব মন্ডলী নেটওয়ার্কের সাথে যোগাযোগ করা উচিত এবং অনুবাদের অংশ হতে উত্সাহিত করা এবং এমনকি তাদের কিছু লোককে অনুবাদ দলের অংশ হিসাবে পাঠাতেও উত্সাহিত করা উচিত। তাদের সাথে পরামর্শ করা উচিত এবং অনুবাদ প্রকল্পের মধ্যে, তার লক্ষ্য এবং তার প্রক্রিয়াতে তাদের ইনপুট চাওয়া উচিত।

#### অনুবাদ কমিটি

এই মন্ডলী ও মন্ডলীর নেটওয়ার্কগুলির নেতারা কাজটি পরিচালনা করার জন্য কাজটিকে গাইড করতে, অনুবাদকদের চয়ন করতে, সমস্যাগুলির সমাধান করতে এবং মন্ডলীগুলিকে কাজের জন্য প্রার্থনা করতে এবং আর্থিকভাবে কাজকে সমর্থন করার জন্য উত্সাহিত করতে পারলে ভাল হয় ।

এছাড়া এই কমিটি লোকেদের চয়ন করতে পারে যারা স্তরের 2 এবং 3-এ সঠিকতার জন্য অনুবাদ পরীক্ষা করবে।

যখন এটির সময় আসে, এই কমিটি অনুবাদটির বিন্যাস, কীভাবে এটি বিতরণ করা হবে, এবং তারা মন্ডলীগুলিকে অনূদিত শাস্ত্রগুলি ব্যবহার করার জন্য উত্সাহিত করতে পারে সে সম্পর্কে সিদ্ধান্ত নিতে পারে।

#### অনুবাদক

এইসব লোকগুলো অনুবাদের খসড়া তৈরির কাজগুলি  করবে । অনুবাদ কমিটির দ্বারা তাদের নিযুক্ত করা হবে।  তারা এমন লোক হতে হবে যারা লোক্ক্য ভাষার স্থানীয় ভাষাভাষী, যারা উৎস ভাষা (গেটওয়ে ভাষা) খুব ভালভাবে পড়তে পারে এবং যারা তাদের খ্রিস্টীয় চরিত্রের জন্য সমাজে সম্মানিত হয় । এই জিনিস সম্পর্কে আরো বিস্তারিত জানার জন্য, দেখুন [Translator Qualifications](../qualifications/01.md) ।

প্রথম খসড়া তৈরির পাশাপাশি, এই লোকেরা অনুবাদ দলটির মূল গঠন করবে যা একে অপরের কাজ পরীক্ষা করবে, ভাষা সম্প্রদায়ের সাথে অনুবাদ পরীক্ষা করবে এবং স্তর 2 এবং স্তর 3 পরীক্ষকের পর্যালোচনাগুলির জন্য পরামর্শ গ্রহণ করবে।  প্রতিটি পর্যালোচনা বা পরীক্ষার অধিবেশনের পরে, এই অনুবাদকরা অনুবাদের প্রয়োজনীয়  পরিবর্তন করতে দায়বদ্ধ যাতে এটি সর্বোত্তম উপায়ে কী করা উচিত তা যোগাযোগ করে। তাই তারা অনেক বার অনুবাদটি পর্যালোচনা করবে।

####টাইপিস্টস

অনুবাদকেরা যদি কম্পিউটার বা ট্যাবলেটে অনুবাদকে ইনপুট না করেন, তবে দলের অন্য কাউকে এটি করতে হবে। ত্রুটি অনেক না করে টাইপ করতে পারেন এমন কাউকে থাকতে হবে। এই ব্যক্তিটির সঠিকভাবে এবং ধারাবাহিকভাবে বিরাম চিহ্ন ব্যবহার করাও জানতে হবে। পরীক্ষার প্রতিটি রাউন্ডের পরে এই ব্যক্তির অনুবাদে পর্যালোচনা এবং সংশোধন লিখতে হতে পারে। 

#### অনুবাদ পরীক্ষকগণ

কিছু ভাষা অনুবাদ সম্প্রদায়ের সদস্যদের সাথে অনুবাদটি পরীক্ষা করতে হবে নিশ্চিত করতে যে অনুবাদটি স্বচ্ছ এবং লক্ষ্য ভাষাতে স্বাভাবিক শোনায় । সাধারণত এরা অনুবাদক হয়, কিন্তু তারা অন্যান্য মানুষ হতে পারে।  এই পরীক্ষার্থীদের লোকেদের অনুবাদটি পড়তে হবে এবং তারপর তারা কীভাবে এটি বুঝতে পারে তা দেখতে তাদের প্রশ্ন জিজ্ঞাসা করতে হবে। এই কাজের একটি বর্ণনার জন্য, দেখুন  [Other Methods](../../checking/important-term-check/01.md) ।

#### পরীক্ষক 

সঠিকতার জন্য অনুবাদটি পরীক্ষা করতে নির্বাচিত ব্যক্তি এমন হওয়া উচিত যারা ইতিমধ্যেই উৎস ভাষায় ভালভাবে বাইবেলটি জানেন। তাদের উৎস ভাষায় ভালভাবে পড়তে সক্ষম হওয়া উচিত। তারা অনুবাদটি উৎস বাইবেলে যা কিছু রয়েছে তা সংজ্ঞায়িত করার জন্য উৎস বাইবেলের সঙ্গে তুলনা করবে । তারা এমন লোক হওয়া উচিত যারা অনুবাদ কাজে আগ্রহী এবং যারা পরীক্ষা করার জন্য ভাল কাজ করার সময় রাখে । এটি ভাল যদি এই ব্যক্তি বিভিন্ন মন্ডলী গোষ্ঠীকে অন্তর্ভুক্ত করতে পারে যারা লক্ষ্য ভাষায় কথা বলে এবং অনুবাদটি ব্যবহার করবে। স্তর 2  পরীক্ষক তাদের স্থানীয় গির্জার নেতা হতে হবে। স্তর 3 পরীক্ষকগণ মন্ডলীর গোষ্ঠীগুলির নেতা হওয়া উচিত, বা ভাষা অঞ্চলে খুব ব্যাপকভাবে সম্মানিত হওয়া উচিত।  যেহেতু এইগুলির মধ্যে অনেকেই খুব ব্যস্ত, তাই এটি বিভিন্ন বই বা অধ্যায়গুলি বিভিন্ন লোকেদের পাঠালে ভালো কাজ করতে পারে এবং সম্পূর্ণ অনুবাদ সহ এক বা দুইজনকে বোঝ না দেওয়া হোক ।
