
একটি যুগ্ম নেতিবাচক ঘটনা ঘটে যখন কোনও অনুচ্ছেদে দুটি শব্দ থাকে যা প্রত্যেকে "না" এর অর্থ প্রকাশ করে । যুগ্ম নেতিবাচক অর্থ বিভিন্ন ভাষায় খুব আলাদা বিষয়কে প্রদর্শন করে । নির্ভুল ও স্পষ্টভাবে দ্বিগুণ নেতিবাচক বাক্যগুলিকে অনুবাদ করতে, আপনাদেরকে বাইবেলে যুগ্ম নেতিবাচক অর্থ এবং আপনাদের ভাষায় এই ধারণাটিকে কীভাবে প্রকাশ করা উচিত তা আপনাদের জানতে হবে । 

### বিবরণ

নেতিবাচক শব্দগুলি এমন শব্দ যা তাদের মধ্যে "না"  আছে । উদাহরণগুলি হলো "না," "নয়," "কিছুই নয়," "কেউ নেই," "কিছুই নয়," "কোথাও নেই," "কখনই নয়," "বা" "নয়", এবং “নেই” । এছাড়াও, কিছু শব্দের উপসর্গ বা প্রত্যয় রয়েছে যার অর্থ "নয়" যেমন এই শব্দের চিন্হিত করা অংশগুলি: "<u> অ </ u> খুশি," "<u> অ </u> সম্ভব," এবং "অ < u> পদার্থ </ U> ।"

একটি যুগ্ম নেতিবাচক ঘটনা ঘটে যখন একটি বাক্যে দুটি শব্দ থাকে যার প্রতিটি "না" এর অর্থ প্রকাশ করে।
> এটি <u> নয় </ u> যে আমাদের এর অধিকার <u> নেই </ u>... (2 থিষলনীকীয় 3:9 ULT)

<blockquote> এবং এই আত্মবিশ্বাস <<> শপথ গ্রহণ <u> না করা </ u>  <u> ছাড়া</ u>  হয়নি , ... (ইব্রীয় 7:20 ULT।) </ blockquote>

> এই বিষয়ে নিশ্চিত থাকো — দুষ্ট লোকরা <u> </ u> শাস্তি <u> না </ u> পেয়ে থাকবে না (হিতোপদেশ 11:21 ULT)

#### কারণ এটি একটি অনুবাদিক সমস্যা 

যুগ্ম নেতিবাচক বিভিন্ন ভাষায় খুব আলাদা অর্থ প্রদর্শন   করে ।

* কিছু ভাষায়, যেমন স্প্যানিশ ভাষায়, যুগ্ম নেতিবাচককে নেতিবাচক অর্থ প্রদর্শন করে| নিম্নলিখিত স্প্যানিশ বাক্য *No ví a nadie* আক্ষরিক অর্থে, "আমি কাউকে দেখিনি ।" ক্রিয়াপদ এবং 'নাদি' এর পাশে একটি 'না' শব্দ উভয়টিতে রয়েছে যার অর্থ "কেউ নেই"। দুটি নেতিবাচক একে অপরের সাথে একমত হিসাবে দেখা হয়, এবং বাক্যটির অর্থ, "আমি কাউকে দেখিনি।"
* কিছু ভাষায়, দ্বিতীয় নেতিবাচক শব্দটি প্রথম নেতিবাচক শব্দটিকে বাতিল করে একটি ইতিবাচক বাক্য তৈরি করে । সুতরাং, "তিনি বুদ্ধিহীন নন" এর অর্থ "তিনি বুদ্ধিমান ।"
* কিছু ভাষায় যুগ্ম নেতিবাচক একটি ইতিবাচক বাক্য তৈরি করে, কিন্তু সেটি একটি দুর্বল বক্তব্য হয় । সুতরাং, "তিনি নির্বোধ নয়" এর অর্থ, "তিনি কিছুটা বুদ্ধিমান ।"
কিছু ভাষায়, বাইবেলের ভাষাগুলির মতো যুগ্ম নেতিবাচক একটি ইতিবাচক বাক্য তৈরি করতে পারে এবং প্রায়ই বক্তব্যটিকে শক্তিশালী করে তোলে । সুতরাং, "তিনি বুদ্ধিহীন নন" এর অর্থ "তিনি বুদ্ধিমান" বা "তিনি খুব বুদ্ধিমান ।"

আপনাদের ভাষায় যুগ্ম নেতিবাচক থাকা বাক্যগুলিকে অনুবাদ করতে, বাইবেলে দ্বিগুণ নেতিবাচক অর্থ কী এবং আপনাদের ভাষায় একই ধারণাটি কীভাবে প্রকাশ করা যায় তা উভয়ই আপনাদের জানতে হবে ।

### বাইবেল থেকে উদাহরণ

> ... যাতে তারা <u> ফলহীন </ u> <u> না</ u> হয় । (তীত 3:14 ULT)

এর অর্থ "যাতে তারা ফলবান হয়।"
> সমস্ত কিছুই তাঁর মাধ্যমে তৈরি করা হয়েছিল এবং তিনি <u> ছাড়া </ u> কোনকিছুই<<> তৈরী হইনি </ u> ।  (যোহন 1: 3 ULT)

যুগ্ম নেতিবাচক ব্যবহার করে যোহন জোর দিয়েছিলেন যে ঈশ্বরের পুত্র সমস্ত কিছু সৃষ্টি করেছিলেন ।

### অনুবাদের কৌশলসমূহ

যদি যুগ্ম নেতিবাচক সাধারণ হয় এবং আপনাদের ভাষায় ইতিবাচক প্রকাশ করতে ব্যবহৃত হয় তবে সেগুলি ব্যবহার করুন । অন্যথায়, আপনারা এই কৌশলগুলি ব্যবহার করতে পারেন:

1. বাইবেলে যদি যুগ্ম নেতিবাচক শব্দের উদ্দেশ্যটি কেবল একটি ইতিবাচক বাক্য দেওয়া হয় এবং যদি এটি আপনাদের  ভাষায় তা না করে, তবে দুটি নেতিবাচক শব্দকে সরিয়ে দিন যাতে এটি ইতিবাচক হয় ।
1. বাইবেলে যদি যুগ্ম নেতিবাচক উদ্দেশ্যটি একটি দৃঢ়  ইতিবাচক বাক্য দেওয়া হয়, এবং এটি যদি আপনাদের ভাষায় তা না করে তবে দুটি নেতিবাচক শব্দকে সরিয়ে দিন এবং "খুব" বা “অবশ্যই" এর মতো শক্তিশালী শব্দ বা বাক্য রাখুন । 

### অনুবাদিক কৌশল প্রয়োগের উদাহরণ

1. বাইবেলে যদি যুগ্ম নেতিবাচক শব্দের উদ্দেশ্যটি কেবল একটি ইতিবাচক বাক্য দেওয়া হয় এবং যদি এটি আপনাদের ভাষায় তা না করে তবে দুটি নেতিবাচক শব্দকে সরিয়ে দিন যাতে এটি ইতিবাচক হয় ।

* ** কারণ আমাদের কাছে এমন একজন মহাযাজক <u>নেই </ u> যে আমাদের দুর্বলতার জন্য সহানুভূতি বোধ করতে পারে <u> না </ u> * ** (ইব্রীয় 4:15  ULT)
* "কারণ আমাদের একজন মহাযাজক আছেন যে আমাদের দুর্বলতার প্রতি সহানুভূতি অনুভব করতে পারেন|"

* ** ... যাতে তারা <u> ফলহীন</ u>  <u> না </ u> হতে পারে * ** (তীত 3:14 ULT)
*“...যাতে তারা ফলবান হতে পারে|”  

1. বাইবেলে যদি যুগ্ম নেতিবাচক শব্দের উদ্দেশ্যটি একটি দৃঢ় ইতিবাচক বাক্য দেওয়া হয়, এবং এটি যদি আপনাদের ভাষায় তা না করে তবে দুটি নেতিবাচক শব্দকে সরিয়ে দিন এবং "খুব" বা “অবশ্যই"-এর মতো শক্তিশালী শব্দ বা বাক্য ব্যবহার করুন ।  

***> এই বিষয়ে নিশ্চিত থাকো — দুষ্ট লোকরা <u> </ u> শাস্তি <u> না </ u> পেয়ে থাকবে না (হিতোপদেশ 11:21 ULT)
* "এই বিষয়ে নিশ্চিত থাকো - দুষ্ট লোকরা <u> অবশ্যই </ u> শাস্তি পাবে ..."

***সমস্ত কিছুই তাঁর মাধ্যমে তৈরি করা হয়েছিল এবং তিনি <u> ছাড়া </ u> কোনকিছুই<<> তৈরী হইনি </ u> । (যোহন 1: 3 ULT)
* "সমস্ত কিছু তাঁর মাধ্যমেই তৈরি হয়েছিল| তিনি <u> একেবারে </ u> সবকিছু যা তৈরি করা হয়েছে ।"


