

### বিবরণ 

কিছু ভাষায় "আমরা:” এর একাধিক ধরণ রয়েছে একটি **অন্তর্ভুক্ত** ধরণ যার অর্থ "আমি ও তুমি"  এবং একটি **স্বতন্ত্র**  ধরণ যার অর্থ "আমি এবং অন্য কেউ কিন্তু <u> আপনি না </ u  >। "  স্বতন্ত্র ধরণ কথিত ব্যক্তিকে বহিষ্কৃত করে । অন্তর্ভুক্ত ধরণ কথিত ব্যক্তিকে অন্তর্ভুক্ত করে এবং সম্ভবত অন্যদের কথা বলে ।  এটি  "আমরা," "আমাদের," "আমাদের," এবং "নিজেদের"  জন্যও সত্য।  কিছু ভাষার মধ্যে এদের প্রতিটির জন্য অন্তর্ভুক্ত এবং স্বতন্ত্র ধরণ আছে।  অনুবাদকগণ যাদের ভাষায় এই শব্দগুলোর জয়ে আলাদা অন্তর্ভুক্ত এবং স্বতন্ত্র ধরণ আছে তাদের বক্তার বক্তব্য বোঝার দরকার হবে যাতে তারা কী ধরণ ব্যবহার করতে হবে তা নির্ধারণ করতে  পারেন ।

ছবি দেখুন। ডানদিকে মানুষ যাদের সঙ্গে বক্তা কথা বলছে। হলুদ হাইলাইট দেখায় যে অন্তর্ভুক্ত "আমরা"  এবং স্বতন্ত্র  "আমরা"  কারা হচ্ছে তাকে উল্লেখ করে।

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### কারণ এটি একটি অনুবাদিক সমস্যা

বাইবেলে প্রথমে হিব্রু, আরামিক ও গ্রিক ভাষায় লেখা ছিল।  ইংরেজির মতন, এই ভাষাগুলিতে "আমরা" এর জন্য পৃথক অন্তর্ভুক্ত এবং স্বতন্ত্র ধরণ নেই। অনুবাদকরা যাদের ভাষায় "আমরা" এর আলাদা  অন্তর্ভুক্ত এবং স্বতন্ত্র ধরণ আছে তাদের বক্তার বক্তব্যকে বোঝার প্রয়োজন হবে যাতে তারা কীভাবে "আমরা" ব্যবহার করতে হয় তা নির্ধারণ করতে পারে।

### বাইবেল থেকে উদাহরণ সমূহ 

> তারা বলল,"<u> আমদের কাছে </ u> পাঁচটি রুটি আর দুটি মাছের অধিক নেই, যতক্ষণ না  <u> আমরা </ u> যাই এবং এই সমস্ত লোকের ভিড়ের জন্য খাবার কিনে আনি।"(লুক 9:13 ইউ এল টি)

প্রথম বাক্য উপাদানে, শিষ্যরা যীশুকে তাদের মধ্যে কত খাবার আছে তা বলছেন, তাই এই "আমরা" অন্তর্ভুক্ত ধরণ বা স্বতন্ত্র ধরণ হতে পারে। দ্বিতীয় বাক্য উপাদানে, শিষ্যরা তাদের মধ্যে কিছুকে খাবার কেনার কথা বলছিলেন, যাতে "আমরা" স্বতন্ত্র ধরণ হবে, যেহেতু যীশু খাদ্য কিনতে যাবেন না।

> <u> আমরা </ u> দেখেছি, এবং সাক্ষ্য বহন করি, এবং আপনাকে অনন্ত জীবন ঘোষণা করছি যা পিতার সাথে ছিল, এবং  প্রকাশ করা হয়েছিল<u> আমাদের কাছে  </ u>  (1 যোহন 1:2 ইউ এল টি)

যোহন লোকেদের কাছে বলছেন যারা যীশুকে দেখেন নি যা তিনি এবং অন্যান্য প্রেরিতরা দেখেছেন ।  সুতরাং ভাষাগুলোতে যাদের কাছে "আমরা" এবং "আমদের" এর স্বতন্ত্র ধরণগুলি আছে তারা এই পদে স্বতন্ত্র ধরণগুলো ব্যবহার করবে।

> ... মেষপালকরা একে অপরকে বলল, "চলুন <u> আমাদের </ u> এখন বেথলেহেমে যাওয়া যাক,এবং দেখা যাক যে ঐ বিষয়টি ঘটেছে, যা প্রভু <u> আমাদের </ u> জ্ঞাত করেছেন। " (লুক 2:15 ইউ এল টি)

মেষপালকরা একে অপরের সাথে কথা বলছিলেন।  তারা যখন বলেছিল, "আমাদের," তখন তারা <u> অন্তর্ভুক্ত করছিল </ u>লোকেদের যারা কথা বলছিল - একে অপরের সঙ্গে ।

> এখন এটি ওই দিনগুলোর মধ্যে কোনো একদিন একদিন ঘটেছিল যে যীশু ও তাঁর শিষ্যরা নৌকায় উঠলে পর তিনি তাদের বললেন,” চল <u> আমাদের </ u> হ্রদের ওপর পাড়ে যাওয়া যাক । "তখন তারা যাত্রা শুরু করল। (লুক 8:22 ইউ এল টি)

য়ীশু যখন "আমদের" বললেন, তখন তিনি নিজেকে এবং তাঁর শিষ্যদের উল্লেখ করলেন যাদের সঙ্গে তিনি কথা বলছিলেন, তাই অন্তর্ভুক্ত ধরণ হবে ।

