
বাইবেলের কিছু অংশে, "পুরুষ", "ভাই" এবং "পুত্র" শব্দগুলি শুধুমাত্র পুরুষকে নির্দেশ করে। বাইবেলের অন্যান্য অংশে, সেই শব্দগুলো পুরুষ এবং নারী উভয়কে অন্তর্ভুক্ত করে। যখন লেখক উভয় পুরুষ ও মহিলাদের বোঝাতে চেয়েছিলেন, অনুবাদকদের এমনভাবে অনুবাদ করতে হবে যা মানুষের অর্থকে সীমাবদ্ধ না করে ।

###বিবরণ

কিছু ভাষাতে সাধারণত পুরুষকে বোঝায় এমন একটি শব্দ পুরুষ এবং মহিলাদের উভয়কে বোঝাবার জন্য আরও সাধারণ ভাবে ব্যবহার করা যেতে পারে।  উদাহরণস্বরূপ, বাইবেল কখনও কখনও বলে '<u> ভাইগণ </ u>' যখন এটি ভাই ও বোন উভয়কে বোঝায় ।

এছাড়াও কিছু ভাষায়, পুরুষটি একজন পুরুষ বা মহিলা কিনা তা গুরুত্বপূর্ণ না হলেও পুরুষের সর্বনাম "সে" এবং "ও" কোনও ব্যক্তির পক্ষে আরও সাধারণ ভাবে ব্যবহার করা যেতে পারে । নিচের উদাহরণে, সর্বনাম হয় "ওর", কিন্তু এটি পুরুষের জন্য সীমাবদ্ধ নয়।
> একটি বুদ্ধিমান শিশু <u> তার </ u> বাবাকে আনন্দিত করে তোলে
> কিন্তু একটি নির্বোধ শিশু দুঃখ নিয়ে আসে <u> তার </u> মায়ের কাছে । (হিতোপদেশ 10:1 ULT)

#### কারণ এটি একটি অনুবাদের সমস্যা

* কিছু সংস্কৃতির মধ্যে "পুরুষ," "ভাই," এবং "পুত্র" শব্দগুলি কেবল পুরুষকে নির্দেশিত করতে  ব্যবহার করা যেতে পারে । যদি সেই শব্দগুলি কোনও সাধারণ ভাবে অনুবাদে ব্যবহৃত হয়, তাহলে লোকেরা মনে করবে যে যা বলা হচ্ছে তা নারীর ক্ষেত্রে প্রযোজ্য নয়।
* কিছু সংস্কৃতিতে, পুলিঙ্গ সর্বনাম "সে" এবং "তাকে" শুধুমাত্র পুরুষদের নির্দেশিত করতে পারে ।  যদি একটি পুংলিঙ্গ সর্বনাম ব্যবহার করা হয়, তাহলে লোকেরা ভাববে যে যা বলা হয়েছে তা নারীর ক্ষেত্রে  প্রযোজ্য নয়।

#### অনুবাদের নীতিমালা 

যখন একটি বিবৃতি পুরুষ এবং নারী উভয়ের ক্ষেত্রে প্রযোজ্য হয়, তখন এটিকে এমন ভাবে অনুবাদ করুন যাতে লোকেরা বুঝতে পারে যে এটি উভয়ের ক্ষেত্রেই প্রযোজ্য ।

### বাইবেল থেকে উদাহরণ

> আমরা আপনাদের জানাতে চাই, <u> ভাইগণ</ u> মাকিদনিয়ার গীর্জাদের কাছে ঈশরের দেওয়া অনুগ্রহ সম্পর্কে । ( 2 করিন্থীয়8:1 ULT)

এই পদে করিন্থের বিশ্বাসীদেরকে সম্বোধন করছে, কেবল পুরুষদেরই নয়, বরং **পুরুষ এবং নারীদের**।

> তখন যীশু তাঁর শিষ্যদের বললেন, "যদি কেউ আমাকে অনুসরণ করতে চায়,<u> সে</u> অবশ্যই অস্বীকার করুক<u> নিজেকে </u> তুলে নিক<u>তার</u> ক্রুশ, এবং আমাকে অনুসরণ করুক ।"  (মথি  16:24-26ULT)

যীশু শুধু পুরুষদের কথা বলছিলেন না, কিন্তু  **পুরুষ এবং নারীদের কথাও**।

** সতর্কতা **: মাঝে মাঝে পুংলিঙ্গ শব্দ বিশেষভাবে পুরুষদের নির্দেশিত করতে ব্যবহৃত হয় । এমন শব্দ ব্যবহার করবেন না যা মানুষকে মনে ভাবায় যে তারা নারীদের অন্তর্ভুক্ত করে । নীচের রেখাঙ্কিত  শব্দগুলো বিশেষভাবে পুরুষদের সম্পর্কে ।

>মশি বলল, ‘যদি একজন<u> মানুষ </ u> মারা যায়, কোন সন্তান না থাকে, <u> তার </u> <u> ভাই </ u> অবশ্যই বিয়ে করবে<u> তার </ u> স্ত্রীকে এবং একটি সন্তান হবে </u> <u> তার</u><u>ভাইয়ের জন্য</u> । '

### অনুবাদের কৌশল সমূহ 

মানুষ যদি বুঝতে পারে যে "পুরুষ", "ভাই" এবং "সে" এর মত পুংলিঙ্গ শব্দগুলি নারীকে অন্তর্ভুক্ত করতে পারে, তাহলে তাদের ব্যবহার করতে বিবেচনা করুন । অন্যথায়, এখানে নারীদের অন্তর্ভুক্ত করার সময় এই শব্দগুলি অনুবাদ করার কিছু উপায় এখানে দেওয়া হ’ল ।

1. পুরুষ এবং মহিলাদের উভয়ের জন্য ব্যবহার করা যেতে পারে যে একটি বিশেষ্য ব্যবহার করুন।
1. এমন একটি শব্দ ব্যবহার করুন যা পুরুষকে বোঝায় এবং একটি শব্দ যা মহিলাদের বোঝায়।
1. পুরুষ এবং মহিলাদের উভয়ের জন্য ব্যবহার করা যেতে পারে এমন সর্বনাম ব্যবহার করুন।

### অনুবাদের কৌশল প্রয়োগের উদাহরণ

1. পুরুষদের এবং মহিলাদের উভয়ের জন্য ব্যবহার করা যেতে পারে বিশেষ্য ব্যবহার করুন।

  * ** বুদ্ধিমান <u> মানুষ </ u> মারা যায় ঠিক যেমন বোকারা মরে.** (উপদেশক 2:16 ULT)
* "জ্ঞানী <u> ব্যক্তি </ u> মারা যায় ঠিক যেমন  বোকা মারা যায়।"
* " জ্ঞানী<u> মানুষ </ u> মারা যায় ঠিক যেমন বোকারা মারা যায়। "

1. এমন একটি শব্দ ব্যবহার করুন যা পুরুষকে বোঝায় এবং একটি শব্দ যা মহিলাদের বোঝায় ।

  * ** আমরা এশিয়াতে যে সমস্যাগুলি নিয়েছিলাম, সে বিষয়ে আমরা আপনাকে অজ্ঞান হতে চাই না, <u> ভাই </ u>। ** (2 করিন্থীয় 1:8) - পল পুরুষদের এবং মহিলাদের উভয় এই চিঠি লেখার ছিল।
* "আমরা চাই না যে আপনি অশান্ত হতে চান, <u> ভাই ও বোন </ u>, এশিয়াতে আমাদের যে সমস্যা হয়েছিল।" (2 করিন্থীয় 1:8)

১. পুরুষ এবং মহিলাদের উভয় জন্য ব্যবহার করা যেতে পারে যে সর্বনাম ব্যবহার করুন।

* ** কেউ যদি আমাকে অনুসরণ করতে চায়, তবে নিজেকে অস্বীকার করতে হবে, ক্রুশ তুলতে হবে এবং তারপর আমাকে অনুসরণ করতে পারবে."** (মথি 16:24 ULT) - ইংরেজী ভাষাভাষীগুলি পুরুষের একক সর্বনাম পরিবর্তন করতে পারে, "সে," "সে নিজে," এবং "ওর" বহুবচন সর্বনাম যা লিঙ্গ চিহ্নিত করে না, "তারা," "তারা নিজেরা," এবং "তাদের" যাতে এটি প্রযোজ্য হয় তা দেখাতে পারে  সব মানুষ, শুধু পুরুষদের না।
* "যদি আপনি <u> মানুষ </u> আমাকে অনুসরণ করতে চান তবে <u> তারা </u> আপনাকে অবশ্যই <u> নিজের </u> অস্বীকার করতে হবে, আপনার </ u> ক্রসটি তুলে নেবেন এবং আমাকে অনুসরণ করুন  । "


