

### বিবরণ

বিভিন্ন ভাষায় "যাওয়া" বা "আসা" শব্দটি ব্যবহার করা হয় কিনা এবং গতি সম্পর্কে কথা বলার সময় "নিয়ে যাওয়া" বা "নিয়ে আসা" শব্দ ব্যবহার করা হয় কিনা তা নির্ধারণ করার বিভিন্ন উপায় রয়েছে।  উদাহরণস্বরূপ, যখন তারা বলে যে তারা এমন একজন ব্যক্তির কাছে আসছে যারা তাদের ডেকেছে, তখন ইংরেজী ভাষাভাষীরা বলে "আমি আসছি", স্প্যানিশ ভাষাভাষীরা বলে যে "আমি যাচ্ছি"  আপনাকে "যাওয়া" এবং "আসা" শব্দগুলি  (এবং "নিয়ে যাওয়া" ও "নিয়ে আসা") অনুবাদ করতে হবে যাতে আপনার পাঠকরা বুঝতে পারবেন যে লোকেরা কোন দিকে এগুচ্ছে ।

### কারণ এটি একটি অনুবাDIK সমস্যা

বিভিন্ন ভাষার গতি সম্পর্কে কথা বলার বিভিন্ন উপায় আছে । বাইবেলের ভাষা বা আপনার উত্স ভাষা  "যাওয়া" এবং "আসা" বা "নিয়ে যাওয়া" এবং "নিয়ে আসা" শব্দগুলো ভিন্নভাবে আপনার ভাষায় তাদেরকে ব্যবহারের তুলনায় ব্যবহার করতে পারে । যদি এই শব্দগুলি আপনার ভাষায় স্বাভাবিক ভাবে অনুবাদ করা না হয় তবে আপনার পাঠকরা বিভ্রান্ত হতে পারে যে লোকেরা কোন দিকে এগোচ্ছে।

### বাইবেল থেকে উদাহরণ

> সদাপ্রভু নোহকে বললেন, "<u>এসো</u>, তুমি এবং তোমার পরিবারের সবাই, জাহাজের মধ্যে (আদিপুস্তক 7:1 ULT)

কিছু ভাষায়, এটি লোকেদের ভাবাবে যে সদাপ্রভু জাহাজের মধ্যে ছিলেন।

> তবে তুমি আমার দিব্য থেকে মুক্ত হবে যদি তুমি <u>আসো</u> আমার আত্মীয়দের কাছে এবং তারা তাকে তোমাদের দেবে না I তবে তুমি আমার দিব্য থেকে মুক্তি পাবে । (আদিপুস্তক 24:41 ULT)

আব্রাহাম তার দাসের সঙ্গে কথা বলছিলেন । আব্রাহামের আত্মীয়রা অনেক দূরে বাস করতেন, যেখানে সে ও তার দাস দাঁড়িয়ে ছিল এবং সে তার দাসকে চেয়েছিল <u>যেতে</u> তাদের কাছে, না<u>আসতে</u> আব্রাহামের দিকে ।

>যখন তুমি সেই দেশে এসেছ যা তোমার ঈশ্বর সদাপ্রভু তোমাকে দিয়েছেন আর যখন তুমি এর অধিকার গ্রহণ করবে এবং এটিতে বসবাস শুরু কর ... (দ্বিতীয় বিবরণ 17:14 ULT)

মশি প্রান্তরে মানুষের সাথে কথা বলছেন । তারা তখনও সেই দেশে প্রবেশ করে নি যা ঈশ্বর তাদের দিয়েছিলেন ।  কিছু ভাষায়, এটি আরও অর্থপূর্ণ হয়ে উঠবে, "যখন আপনি<u>প্রবেশ করেছেন</ u>দেশটিতে ..."

> > যোষেফ এবং মরিয়ম<u>নিয়ে এলেন</u>তাঁকে যিরূশালেমের মন্দিরে প্রভুর কাছে উপস্থাপন করার জন্য । (লুক 1:22 ULT)

কিছু ভাষায়, এটি বলতে আরও অর্থপূর্ণ করে তোলে যে  জোসেফ এবং মরিয়ম<u>নিয়ে গেলেন</u> বা <u> বহন করলেন</u> যীশুকে মন্দিরেতে ।

দেখ, সেখানে যায়ীর নামে একজন লোক এল, এবং সে সমাজগৃহের অন্যতম একজন নেতা ছিলেন I যায়ীর  যীশুর পায়ে পড়ে তাঁকে অনুনয় করলেন<u>আসতে</u> তাঁর বাড়িতে I (লূক 8:41 ULT)

লোকটি তার বাড়িতে ছিল না যখন সে যীশুর সঙ্গে কথা বলেছিল । সে যীশুকে চেয়েছিল<u>যেতে</u> তার সাথে তার বাড়িতে ।

এর কিছু সময় পরে, তার স্ত্রী ইলীশাবেৎ গর্ভবতী হলেন, কিন্তু তিনি পাঁচ মাস ধরে প্রকাশ্যে <u>যান</u> নি । (লূক 1:24 UST)

কিছু ভাষায়, এটা বলতে আরও বেশি অর্থপূর্ণ হতে পারে যে ইলীশাবেৎ প্রকাশ্যে<u>আসে নি</u>।

### অনুবাদের কৌশল

যদি ইউ এলটি- তে ব্যবহৃত শব্দটি স্বাভাবিক এবং আপনার ভাষায় সঠিক অর্থ প্রদান করে তবে এটি ব্যবহার করতে বিবেচনা করুন । যদি না হয়, এখানে অন্যান্য কৌশলগুলো আছে ।

1. "যাওয়া," "আসা," "নিয়ে যাওয়া" বা "নিয়ে আসা" শব্দ ব্যবহার করুন যা আপনার ভাষায় স্বাভাবিক হবে ।
1. সঠিক অর্থ প্রকাশ করে এমন আরেকটি শব্দ ব্যবহার করুন।

### অনুবাদের কৌশল প্রয়োগের উদাহরণ

1. "যাওয়া," "আসা," "নিয়ে যাওয়া" বা "নিয়ে আসা" শব্দ ব্যবহার করুন যা আপনার ভাষায় স্বাভাবিক হবে ।

* ** তবে আপনি যদি আমার আত্মীয়দের কাছে<u> আসেন</u>এবং তারা তাকে আপনাকে না দেয় তবে আপনি আমার দিব্য থেকে মুক্তি পাবেন** (আদিপুস্তক 24:41 ULT)
* তবে আপনি যদি আমার আত্মীয়দের কাছে <u>যান </u>এবং তারা তাকে আপনাকে না দেয় তবে আপনি আমার দিব্য থেকে মুক্তি পাবেন।

* ** এর কিছু পরে তার স্ত্রী ইলীশাবেৎ গর্ভবতী হয়েছিলেন, কিন্তু তিনি পাঁচ মাস ধরে প্রকাশ্যে বাইরে <u>যাননি</u> ** (লূক 1:24 UST)
* এর কিছু সময় পরে, তার স্ত্রী ইলীশাবেৎ গর্ভবতী হয়ে ওঠেন, কিন্তু তিনি<u>আসেন</u> নি পাঁচ মাস ধরে প্রকাশ্যে  ।

1. সঠিক অর্থ প্রকাশ করে এমন আরেকটি শব্দ ব্যবহার করুন।

  * ** যখন তুমি <u>এসেছ</u>সেই দেশে যা তোমার ঈশ্বর সদাপ্রভু তোমাকে দিয়েছেন এবং যখন তুমি এটি অধিকার করে সেখানে বাস করতে শুরু কর ... ** (দ্বিতীয় বিবরণ 17:14 ULT)
* " যখন তুমি <u>উপস্থিত হয়েছ</u>সেই দেশে যা তোমার ঈশ্বর সদাপ্রভু তোমাকে দিয়েছেন এবং যখন তুমি এটি অধিকার করে সেখানে বাস করতে শুরু কর …”

  * ** সদাপ্রভু নোহকে বললেন, <u>এসো</u>,"তুমি এবং তোমার পরিবারের সবাই জাহাজে ... ** (আদিপুস্তক 7:1 ULT)
* "সদাপ্রভু নোহকে বললেন,<u>প্রবেশ কর</u>তুমি এবং তোমার পরিবারের সবাই জাহাজের মধ্যে... "

  ***এর কিছু পরে, তার স্ত্রী ইলীশাবেৎ গর্ভবতী হয়ে গেল, কিন্তু তিনি<u>গেলেন না</u>পাঁচ মাস ধরে  প্রকাশ্যে ।** (লুক 1:24 ইউ এল টি)
*এর কিছু সময় পরে, তার স্ত্রী ইলীশাবেৎ গর্ভবতী হয়ে ওঠে, কিন্তু তিনি হলেন না </ u>আবির্ভূত</ u> পাঁচ মাস ধরে প্রকাশ্যে ।


