
একটি বাগ্ধারা হল একটি ভাষালংকার যা একগুচ্ছ শব্দ দিয়ে তৈরী, যার সামগ্রিকভাবে, একটি অর্থ রয়েছে যা পৃথক শব্দগুলির অর্থ থেকে একজন যা বোঝা তার চেয়ে আলাদা । সংস্কৃতির বাইরের কেউ সাধারণত একটি বাগ্ধারার অর্থ বুঝতে পারে না যতক্ষণ না সংস্কৃতির অভ্যন্তরের কেউ এর আসল অর্থ ব্যাখ্যা করে । প্রতিটি ভাষা বাগ্ধারা ব্যবহার করে। কিছু ইংরেজি উদাহরণ:

* আপনি আমার সঙ্গে মজা করছেন (এর মানে হল, "আপনি আমাকে মিথ্যা বলছেন")
* খামটিকে ধাক্কা দেবেন না (এর মানে, "কোনও বিষয়কে বেশি বারবেন না")
* এই ঘর জলের নিচে আছে (এর মানে হল, "এই বাড়ির জন্য যে ঋণ তা আসল মূল্যের চেয়ে বেশি")
* আমরা শহরকে লাল রঙ করছি (এর মানে হল, "আমরা আজ রাতে শহর ঘুরে দারুণ উদযাপন করতে যাচ্ছি")

###বিবরণ

একটি বাগ্ধারা হল একটি বাক্যাংশ যার ভাষা বা সংস্কৃতির লোকেদের কাছে একটি বিশেষ অর্থ রয়েছে যারা এটি ব্যবহার করে। এর অর্থটি যা কোন একজন ব্যক্তি কিছু স্বতন্ত্র শব্দের অর্থ থেকে বোঝে তার চেয়ে আলাদা যা বাক্যাংশ গঠন করে ।

>তিনি দৃঢ়ভাবে জেরুজালেমে যেতে<u> স্থির করেছেন </ u>।(লুক 9:51 ULT)

"স্থির করা" একটি বাগধারা যার মানে "সিদ্ধান্ত নেওয়া"

কখনও কখনও লোকেরা অন্য সংস্কৃতি থেকে একটি বাগ্ধারা বুঝতে সক্ষম হতে পারে, কিন্তু অর্থ প্রকাশ করার ক্ষেত্রে এটি একটি অদ্ভুত শোনাতে পারে।

>আপনি আমার বাড়িতে/ ছাদের <u> নীচে আসেন আমি যোগ্য নই </ u>। (লুক 7:6 ULT)

"আমার ছাদের নীচে ঢোকা" বাক্যাংশটি একটি বাগ্ধারা যার মানে "আমার বাড়িতে ঢোকা/আসা”)

>এই শব্দগুলিকে<u>গভীর ভাবে আপনার কানে যেতে দিন</ u>।(লুক 9:44 ULT)

এই বাগ্ধারার মানে "মন দিয়ে শুনুন এবং আমি কি বলছি মনে রাখবেন”


**উদ্দেশ্য**: সম্ভবত কোন অস্বাভাবিক উপায়ে একটি সংস্কৃতিতে একটি বাগ্ধারা তৈরি হয় যখন কেউ একটি অস্বাভাবিক উপায়ে কিছু বর্ণনা করে। কিন্তু, যখন সেই অস্বাভাবিক উপায়ের বার্তাটি শক্তিশালী ভাবে অর্থ প্রকাশ করে এবং মানুষ পরিষ্কার ভাবে বুঝতে পারে, তখন অন্য লোকেরা এটি ব্যবহার করতে শুরু করে। কিছুদিন পর, সেই ভাষাতে কথা বলা স্বাভাবিক উপায় হয়ে দাঁড়ায়।

#### এটি একটি অনুবাদ সমস্যার কারণ

* বাইবেল যে সংস্কৃতিগুলি যুগিয়েছে তা যদি লোকেরা না জানে তবে বাইবেলের মূলভাষা গুলিতে যে বাগ্ধারা আছে লোকেরা সহজেই তা ভুল বুঝতে পারে ।
* লোকেরা সহজে মূল ভাষার বাইবেলে থাকা বাগ্ধারাগুলিকে ভুল বুঝতে পারে যদি তারা এই সংস্করণগুলিকে না জানে যা সেই অনুবাদগুলি তৈরী করেছে।
* যখন লক্ষ্য ভাষার শ্রোতারা সেগুলোর অর্থ কী বোঝে না তখন আক্ষরিকভাবে (প্রতিটি শব্দের অর্থ অনুসারে) বাগ্ধারাগুলি অনুবাদ করা বেকার ।

### বাইবেল থেকে উদাহরণ

>ইস্রায়েলীয়েরা সবাই হিব্রোণে দায়ূদের কাছে জড়ো হয়ে বলল, “দেখুন, আমরা আপনার হাড় ও মাংস।</u>।" (1 বংশাবলি 11:1 ULT) 

এর মানে, "আমরা এবং আপনি একই জাতির, একই পরিবারের অন্তর্গত।”

>ইস্রায়েল সন্তানরা তোমার হাত দিয়ে<u>বেরিয়ে গেছে</ u>।(যাত্রাপুস্তক ১৪:৮এ এস ভি)

এর অর্থ, "ইস্রায়েলীয়রা অবজ্ঞাপূর্ণভাবে বেরিয়ে এসেছিল।"

>যিনি<u>আমার মাথা উপরে তোলেন।</ u> (গীতসংহিতা 3:3 ULT)

এর মানে হল, "যিনি আমাকে সাহায্য করে।"

### অনুবাদ কৌশল

যদি বাগধারাটি আপনার ভাষায় স্পষ্টভাবে বোঝা যায় তবে এটি ব্যবহার করার বিবেচনা করুন। যদি তা না হয় তবে এখানে আরও কিছু বিকল্প রয়েছে।

১. একটি বাগ্ধারা ব্যবহার না করে পরিষ্কারভাবে অর্থ অনুবাদ করুন।
১. এমন একটি ভিন্ন বাগ্ধারা ব্যবহার করুন যা লোকেরা আপনার নিজের ভাষাতে ব্যবহার করে যার একই অর্থ ।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. একটি বাগ্ধারা ব্যবহার না করে পরিষ্কারভাবে অর্থ অনুবাদ করুন।

  * **ইস্রায়েলীয়েরা সবাই হিব্রোণে দায়ূদের কাছে জড়ো হয়ে বলল, “দেখুন, <u>আমরা আপনার হাড় ও মাংস।</u>।"** (1 বংশাবলি11:1 ULT) 
* ... দেখ, আমরা সবাই<u>এক ইজাতির অন্তর্গত</ u>।

  * **তখন তিনি<u>নিজের ইচ্ছায় যিরুশালেমে </u>যাওয়ার জন্য অটল হলেন।** (লুক 9:51 ULT) 
* তিনি জেরুজালেমে যাত্রা শুরু করেন, <u>এটি পৌঁছাতে দৃঢ় সংকল্প করেন</ u>।

  * **কারণ আমি এমন যোগ্য নই যে, আপনি আমার ছাদের নীচে আসেন; </ u>** (লূক ৭:৬ ইউ এল টি)
*আমি এমন যোগ্য নই যে আপনি <u>আমার ঘরে </ u> আসেন ।

১. এমন একটি বাগ্ধারা ব্যবহার করুন যা লোকেরা আপনার নিজের ভাষাতে ব্যবহার করে যার একই অর্থ ।

 ***এই শব্দগুলিকে<u>আপনার কানের গভীরে যেতে দিন</u>(লুক 9:44 ULT)
* <u>সব কান শুনুক</ u>যখন আমি তোমাকে এই কথা বলি।

  * **"দুঃখের কারণেই আমার<u> চোখ অস্পষ্ট হয়ে যাচ্ছে; ** (গীতসংহিতা 6:7 ULT)
* আমি আমার<u>চোখে</ u> কাঁদছি


