
ভাষালঙ্কাগুলোর বিশেষ অর্থ রয়েছে যা তাদের পৃথক শব্দগুলির অর্থের মতন নয়। ভাষালঙ্কা বিভিন্ন ধরনের আছে।  এই পৃষ্ঠাটি বাইবেলে ব্যবহৃত এমন কিছু তালিকাবদ্ধ করে এবং সংজ্ঞায়িত করে।

### সংজ্ঞা

ভাষালঙ্কার অ-আক্ষরিক উপায়ে শব্দ ব্যবহার করে এমন কিছু বলার উপায়। অর্থাৎ, একটি ভাষালঙ্কারের একটি চরিত্র তার শব্দ সমূহের অর্থের মতন অধিকতর সরাসরি হয় না । অর্থ অনুবাদ করার জন্য আপনাকে ভাষালঙ্কার চিনতে এবং উৎসের ভাষাতে ভাষালঙ্কার বলতে কী বোঝায় জানতে হবে।  তারপরে আপনি হয়ত একটি ভাষালঙ্কারকে বা উদ্দেশ্যিত ভাষাতে একই অর্থ যোগাযোগ করতে সরাসরি উপায় চয়ন করতে পারেন।

### ধরণ সমূহ 

নীচের তালিকাভুক্ত ভাষালঙ্কার বিভিন্ন ধরনের হয়।  আপনি যদি অতিরিক্ত তথ্য চান তবে কেবল বর্ণের প্রতিটি শব্দের সংজ্ঞা, উদাহরণ এবং ভিডিও ধারণকারী পৃষ্ঠাটিতে নির্দেশিত রঙ্গিন শব্দটি ক্লিক করুন।

* **[Apostrophe](../figs-apostrophe/01.md)** - একটি উর্দ্ধ কমা একটি ভাষালঙ্কার যাতে একজন বক্তা সরাসরি এমন কাউকে সম্বোধন করে, যে সেখানে হয় না, বা কোন একটি বস্তুকে সম্বোহন করে যে কোনও ব্যক্তি নয়।

* **[Doublet](../figs-doublet/01.md)** - একটি জুড়ি শব্দগুলির একটি জোড় বা খুব ছোট বাক্যাংশ যা একই জিনিসকে বোঝায়  এবং যেটি একই বাক্যাংশে ব্যবহৃত হয়। বাইবেলে, কবিতা, ভবিষ্যদ্বাণী, এবং উপদেশগুলি একটি ধারণা জোর দেওয়ার জন্য প্রায়শই জুড়িকে ব্যবহার করা হয়।

* **[Euphemism](../figs-euphemism/01.md)** - একটি সুভাষণ অপ্রীতিকর বা বিব্রতকর যে কিছু উল্লেখ করার একটি হালকা বা নম্র উপায়।  এর উদ্দেশ্য হল যারা এটি শুনতে বা পড়তে পারে তাদের প্রতি অসন্তুষ্ট করতে এড়িয়ে যাওয়া ।

* **[Hendiadys](../figs-hendiadys/01.md)** - বাক্যলঙ্কারবিশেষে একক ধারণাটি "এবং" এর সাথে সংযুক্ত দুটি শব্দের সাথে প্রকাশ করা হয় যখন অন্যটি সংশোধন করার জন্য একটি শব্দ ব্যবহার করা যেতে পারে।

* **[Hyperbole](../figs-hyperbole/01.md)** - একটি অতিশয়োক্তি একটি ইচ্ছাকৃত অতিরঞ্জন হচ্ছে যা বক্তার অনুভূতি বা কিছু সম্পর্কে মতামতকে ইঙ্গিত করে।

* **[Idiom](../figs-idiom/01.md)** - একটি বাগ্ধারা শব্দগুলির একটি সমষ্টি যার অর্থ এমন একটি অর্থ যা পৃথক শব্দগুলির অর্থ থেকে বোঝা যায় তার চেয়ে ভিন্ন হয় ।

* **[Irony](../figs-irony/01.md)** - বিদ্রূপ একটি ভাষালঙ্কার যার মধ্যে বক্তা যা কথোপকথন করতে ইচ্ছুক হয় তা আসলে শব্দগুলোর আক্ষরিক অর্থের বিপরীত হয় ।

* **[Litotes](../figs-litotes/01.md)** - অর্থালংকার একটি জোরালো বিবৃতি এমন কিছু সম্পর্কে যা নেতিবাচক দিয়ে তৈরি একটি  বিপরীত অভিব্যক্তি ।

* **[Merism](../figs-merism/01.md)** - মেরিসম এমন একটি ভাষালঙ্কার  যার মধ্যে এক ব্যক্তি এমন কিছু বোঝায় যা তার কিছু অংশ তালিকাভুক্ত করে বা দুটি চরম অংশ বলার মাধ্যমে কিছু বোঝায়।

* **[Metaphor](../figs-metaphor/01.md)** - একটি রূপক একটি চিত্র যার মধ্যে একটি ধারণা অন্য অপ্রাসঙ্গিক ধারণার পরিবর্তে ব্যবহার করা হয়। এটি অপ্রাসঙ্গিক ধারণার মধ্যে সাধারণ কি আছে তা ভাবতে শ্রোতাকে আমন্ত্রণ জানায়।  অর্থাৎ, রূপক দুটি সম্পর্কিত সম্পর্কের মধ্যে একটি অন্তর্নিহিত তুলনা।

* **[Metonymy](../figs-metonymy/01.md)** - মিটানমি একটি ভাষালঙ্কার যার মধ্যে কোনও জিনিস বা ধারণাটিকে তার নিজের নাম দ্বারা নয় বরং এটির সাথে অভেদ্যভাবে সম্পর্কিত কিছুর নামে ডাকা হয়।  একটি মিটানমি একটি শব্দ বা বাগ্ধারা যার সঙ্গে যুক্ত এটি এমন কিছু যা তার বিকল্প হিসাবে ব্যবহৃত হয়।

* **[Parallelism](../figs-parallelism/01.md)** - সমান্তরালতার মধ্যে দুটি বাক্যাংশ বা বাক্য উপাদান থাকে যা অনুরূপ কাঠামো বা ধারণার মধ্যে একসাথে ব্যবহার করা হয়। এটি সমগ্র হিব্রু বাইবেল জুড়ে পাওয়া যায়, যা সাধারণত গীতসংহিতা ও হিতোপদেশ বইয়ের কবিতায় পাওয়া যায়।

* **[Personification](../figs-personification/01.md)** - প্রকাশিত ব্যক্তিত্ব এমন একটি চিত্র যার মধ্যে কোনও ধারণা বা এমন কিছু থাকে যা মানব নয় তাকে উল্লেখ করা হয় যেন এটি একজন ব্যক্তি এবং এমন কাজ করতে পারে যা লোকেরা করে থাকে বা লোকেদের মধ্যে গুণাবলি থাকে।

* **[Predictive Past](../figs-pastforfuture/01.md)** - ভবিষ্যদ্বাণীপূর্ণ অতীত এমন একটি ফর্ম যা কিছু ভাষা ভবিষ্যতে ঘটবে এমন বিষয়গুলির জন্য ব্যবহার করে।  এই ঘটনাটি অবশ্যই ঘটবে অবশ্যই দেখাতে এটিকে ভবিষ্যদ্বাণী করা হয়।

* **[Rhetorical Question](../figs-rquestion/01.md)** - একটি অলৌকিক প্রশ্ন একটি প্রশ্ন যাকে তথ্য পাওয়া ছাড়া অন্য কিছুর জন্য ব্যবহার করা হয়। প্রায়শই এটি বিষয় বা শ্রোতার প্রতি বক্তার মনোভাবকে নির্দেশ করে। প্রায়ই এটি তিরষ্কার করতে বা ধমক দিতে ব্যবহার করা হয়, কিন্তু কিছু ভাষায় পাশাপাশি অন্যান্য উদ্দেশ্যও  আছে।

* **[Simile](../figs-simile/01.md)** - একটি উপমা সাধারণত দুটি জিনিসের তুলনা যাকে সাধারণতঃ একই রকম বলে মনে করা হয় না । এটি একটি বিশেষ বৈশিষ্ট্যের উপর দৃষ্টি নিবদ্ধ করে যা দুটি সামগ্রীগুলোর মধ্যে   সাধারণ রয়েছে এবং এটি তুলনামূলকভাবে তুলনা করতে "যেমন," "যেহুতু," বা " চেয়ে " শব্দগুলি অন্তর্ভুক্ত করে।

* **[Synecdoche](../figs-synecdoche/01.md)** - লক্ষণা ভাষালঙ্কার যার মধ্যে  1) কন কিছুর একটি অংশের নাম একটি পুরো বিষয়কে উল্লেখ করতে ব্যবহৃত হয়, অথবা 2) একটি সম্পূর্ণ জিনিসের নাম শুধুমাত্র এর একটি  অংশকে বোঝাতে ব্যবহৃত হয়।


