

###সংজ্ঞা

মেরিজম এমন একটি ভাষালংকার যাতে কোনও ব্যক্তি দুটি চরম অংশের কথা বলার দ্বারা কিছুকে বোঝায়। চরম অংশগুলি উল্লেখ করে দ্বারা, বক্তা সেই অংশগুলির মধ্যে থাকা সমস্ত কিছুকেও অন্তর্ভুক্ত করতে চায়।
> "আমি আলফা ও ওমেগা, ”প্রভু ঈশ্বর বলেছেন,"যিনি আছেন ,যিনি ছিলেন এবং যিনি আসবেন, পরাক্রমশালী।" (প্রকাশিতবাক্য 1:8, ULT)


>আমি<u>আলফা এবং ওমেগা</ u>, <u>প্রথম এবং শেষ</ u>, <u>শুরু এবং শেষ</ u>। (প্রকাশিতবাক্য 22:13, ULT)

<u>আলফা এবং ওমেগা</ u>হল গ্রিক বর্ণমালার প্রথম এবং শেষ অক্ষর। এটি একটি মেরিজম যা শুরু থেকে শুরু পর্যন্ত সব কিছু অন্তর্ভুক্ত করে। এটার মানে শাশ্বত ।
আমি তোমার প্রশংসা করি, পিতা, <u> স্বর্গ এবং পৃথিবীর পালনকর্তা ... </ u>,  ( মথি 11:25 ULT)

<u>স্বর্গ ও পৃথিবী</ u>একটি মেরিজম যা বিদ্যমান সবকিছুকে অন্তর্ভুক্ত করে।

#### কারণ এটি একটি অনুবাদ সমস্যা

কিছু ভাষা মেরিজম ব্যবহার করে না। সেই ভাষাগুলির পাঠকদের মনে হতে পারে যে শব্দটি শুধুমাত্র উল্লিখিত বিষয় গুলির ক্ষেত্রে প্রযোজ্য। তারা বুঝতে নাও পারে যে এটি সেই দুটি জিনিস এবং এর মধ্যেকার সবকিছুকে বোঝায়।

### বাইবেল থেকে উদাহরণ

><u>সূর্যের উত্থান থেকে তার অস্ত পর্যন্ত</ u>, সদাপ্রভুর নাম প্রশংসা করা উচিত। (গীতসংহিতা 113:3 UL:)

এই রেখাযুক্ত বাক্যাংশটি একটি মেরিজম কারণ এটি পূর্ব এবং পশ্চিম এবং সর্বত্র মধ্যে কথা বলে। এটা মানে  "সর্বত্র” ।
> যারা তাকে সম্মান করেন তিনি তাদের আশীর্বাদ করবেন, <u> যুবক এবং বৃদ্ধ উভয়ই </ u> (গীতসংহিতা ১১৫: ১৩)

রেখাযুক্ত বাক্যাংশটি একটি মেরিজম কারণ এটি বয়স্ক ব্যক্তি এবং যুবক এবং এর মধ্যেকার প্রত্যেকের কথা বলে। এটার মানে "সবাই.”

### অনুবাদ কৌশল

যদি মেরিজম প্রাকৃতিক হয় এবং আপনার ভাষায় সঠিক অর্থ দেয় তবে এটি ব্যবহার করার বিষয়টি বিবেচনা করুন। যদি তা না হয় তবে এখানে অন্যান্য বিকল্প রয়েছে:

১. অংশগুলি উল্লেখ না করে মেরিজম  বলতে কী বোঝায় তা চিহ্নিত করুন।
১. মেরিজম বলতে কী বোঝায় তা চিহ্নিত করুন এবং অংশগুলি অন্তর্ভুক্ত করুন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. অংশগুলি উল্লেখ না করে মেরিজম  বলতে কী বোঝায় তা চিহ্নিত করুন।

  * ** আমি তোমার প্রশংসা করি,  পিতা, <u> স্বর্গ ও পৃথিবীর প্রভু</ u>...**  ( মথি 11:25 ULT)
* আমি তোমার প্রশংসা করি, পিতা, <u>সব কিছুর </u> পালনকর্তা ...

  * **<u>সূর্যের উত্থান থেকে তার অস্ত পর্যন্ত</ u>, সদাপ্রভুর নাম প্রশংসা করা উচিত। ** ( গীতসংহিতা 113:3 ULT)
* <u>সব জায়গাতে</ u>, লোকেরা সদাপ্রভুর নামের প্রশংসা করা উচিত ।

১. মরিজম বলতে কী বোঝায় তা চিহ্নিত করুন এবং অংশগুলি অন্তর্ভুক্ত করুন।

  * **আমি তোমার প্রশংসা করি,  পিতা,  <u> স্বর্গ ও পৃথিবীর প্রভু</ u>।**  ( মথি 11:25 ULT)
*আমি তোমার প্রশংসা করি, পিতা, <u> সব কিছুর প্রভু যা স্বর্গে আছে এবং পৃথিবীতে যাকিছু আছে উভয়েরই</ u>।

  * **যারা তাঁকে সম্মান করে তাদের তিনি আশীর্বাদ করবেন, <u>যুবক ও বৃদ্ধ উভয়ই</u>.** ( গীতসংহিতা 115:13 ULT)
* তিনি তাদের সবাইকে আর্শিবাদ করবেন যারা তাঁকে সম্মান করে, <u>যুবক বা বৃদ্ধ</ নির্বিশেষে  <u>সবাইকে</ u>।


