
### বিবরণ

** উপমা ** তে কাঠামো বা ধারণার মধ্যে একই রকম দুটি বাক্যাংশ বা বাক্য উপাদান একসঙ্গে ব্যবহৃত হয়। বিভিন্ন ধরণের উপমা আছে। তাদের মধ্যে কয়েকটি নিম্নরূপ:

1. দ্বিতীয় বাক্য উপাদান বা বাকাংশ প্রথমটির মতন  একই অর্থ দেয় । এটিকে সমার্থক উপমাও বলা হয়।
1. দ্বিতীয়টি প্রথমটির অর্থ ব্যাখ্যা করে বা শক্তিশালী করে।
1. দ্বিতীয়টি প্রথমটির বক্তব্যকে শেষ করে।
১. দ্বিতীয়টি এমন কিছু বলে যা প্রথমটির বিপরীত, তবে একই ধারণা যোগ করে।

উপমা অত্যন্ত সাধারনভাবে পুরনো নিয়মের কবিতায়, যেমন গীতসংহিতা এবং হিতোপদেশ পুস্তকের মধ্যে পাওয়া যায় I এছাড়াও এটি সুসমাচারের গ্রিক ভাষায়, চার সুসমাচার এবং প্রেরিতদের পত্র সমূহ উভয়ের মধ্যে ঘটে ।

সমার্থক উপমার (এমন প্রকার যার মধ্যে দুটি বাক্যাংশ একই মানে বোঝায়) মূল ভাষার কবিতার মধ্যে বিভিন্ন প্রভাব থাকে:

* এটা দেখায় যে এটিকে একাধিক বার এবং  একাধিক উপায়ে বলার দ্বারা কোনো কিছু খুব গুরুত্বপূর্ণ হয় ।
* এটা শ্রবণকারীকে আরও বিভিন্ন উপায়ে বলার মাধ্যমে ধারণা সম্পর্কে আরও গভীরভাবে চিন্তা করতে সাহায্য করে।
* এটি ভাষাকে আরও সুন্দর এবং সাধারণভাবে বলার পদ্ধতির উর্দ্ধে তৈরী করে ।

#### কারণ এটি অনুবাদের একটি সমস্যা

কিছু ভাষা সমার্থক রূপক ব্যবহার করবে না। তারা হয় এটাকে অদ্ভূত মনে করবে যে কেউ একই জিনিস দুবার বলেছিল, অথবা তারা মনে করবে যে দুটি বাক্যাংশের অর্থের মধ্যে কিছু অবশ্যই পার্থক্য থেকে থাকবে। তাদের জন্য এটি বরং সুন্দরের থেকে বিভ্রান্তিকর ।

দ্রষ্টব্য: আমরা "সমার্থক উপমা"  পরিভাষাটি দীর্ঘ বাকাংশ্য বা বাক্য উপাদানের জন্য ব্যবহার করি যার মধ্যে একই অর্থ থাকে । আমরা শব্দটি বা   [জুড়ি](../figs-doublet/01.md)  পরিভাষাটি শব্দ সমূহ বা অত্যন্ত সংক্ষিপ্ত বাক্যাংশর জন্য ব্যবহার করি যা মূলত একই জিনিসকে বোঝায় এবং একসঙ্গে ব্যবহৃত হয়।

### বাইবেল থেকে উদাহরণ সমূহ 

** দ্বিতীয় বাক্য উপাদান বা বাক্যাংশ প্রথমটির মতন  একই মানে বোঝায় ।**

> আপনার বাক্য আমার পায়ের কাছে একটি বাতি
> এবং আমার পথের জন্য একটি আলো।(সাম 119:105ইউ এল টি)

বাক্যের উভয় অংশই রূপক হয়, বলে যে ঈশ্বরের বাক্য মানুষকে শিক্ষা দেয় কিভাবে জীবন ধারণ করতে হয় ।

> তুমি তাকে তোমার হাতের কাজের উপরে শাসন করতে তৈরী কর;
> তুমি তার পায়ের নীচে সব কিছু রেখেছ (গীত সংহিতা 8:6 ইউ এল টি)

উভয় লাইন বলে যে ঈশ্বর মানুষকে সবকিছুর  শাসক তৈরি করছেন ।

**দ্বিতীয়টি প্রথমটির অর্থকে ব্যাখ্যা করে বা শক্তিশালী করে.**

> সদাপ্রভুর চোখ সর্বত্র থাকে,
> মন্দ এবং ভালর উপর নজর রাখেন। (হিতোপদেশ 15:3 ইউ এল টি)

দ্বিতীয় লাইনটি আরও নির্দিষ্টভাবে বলে সদাপ্রভু কি লক্ষ্য করেন।

**দ্বিতীয়টি প্রথমটির বক্তব্যকে সম্পূর্ণ করে.**

>আমি সদাপ্রভুর কাছে আমার কণ্ঠস্বর তুলে ধরি,
 > এবং তিনি তার পবিত্র পাহাড় থেকে আমাকে উত্তর দেন ।(গীত সংহিতা 3:4 ULT)

দ্বিতীয় লাইনটি প্রথম বাক্য উপাদানের মধ্যে ব্যক্তিটির কার্যের প্রতিক্রিয়ায় সদাপ্রভু যা করেন তা বলে ।

**দ্বিতীয়টি এমন কিছু বলে যা প্রথমটির বিপরীত হয়, কিন্তু একই ধারণা যোগ করে.**

> কারণ সদাপ্রভু ধার্ম্মিকদের পথ অনুমোদন করেন,
> কিন্তু দুষ্টদের পথ বিনষ্ট হবে। (গীত সংহিতা 1:6 ইউ এল টি)

এটি ধার্মিক লোকদের থেকে দুষ্ট লোকেদের ক্ষেত্রে যা ঘটবে তার বিপরীত হয় ।

> একটি মৃদু উত্তর ক্রোধ দূরে,
> কিন্তু একটি কঠোর শব্দ কোপ উত্তেজিত করে ।(হিতোপদেশ 15:1 ইউ এল টি)

যখন কেউ কেউ কঠোর কিছু বলে তখন কি ঘটতে পারে তার সাথে মৃদু উত্তরের উত্তর দেয় তখন কী ঘটে।

### অনুবাদের কৌশল

উপমার বেশিরভাগ ধরণের জন্য, বাক্য উপাদান বা বাক্যাংশর উভয়কে অনুবাদ করা ভাল।  সমার্থক রুপকের জন্য, বাক্য উপাদান সমূহকে অনুবাদ করা ভাল যদি লোকেরা আপনার ভাষায় বুঝতে পারে যে দু'বার কিছু বলার উদ্দেশ্য হল একটি একক ধারণাক  শক্তিশালী করা। কিন্তু যদি আপনার ভাষা এই উপায়ে রূপক ব্যবহার না করে তবে নিম্নোক্ত অনুবাদ কৌশলগুলির মধ্যে একটিকে ব্যবহার করতে বিবেচনা করুন।

1. এক উভয় বাক্য উপাদান সমূহের ধারণাগুলোকে  মিলিত করুন ।
1. যদি এটি দেখা যায় যে, বাক্য উপাদান সমূহকে  একসঙ্গে ব্যবহার করা হয় দেখাতে যে তারা যা বলে তা প্রকৃত সত্য হয়, আপনি এমন শব্দগুলি অন্তর্ভুক্ত করতে পারেন যা সত্যের উপরে জোর দেয় যেমন  "প্রকৃত রূপে" বা "নিশ্চিতরূপে" ।
1. যদি দেখা যায় যে বাক্য উপাদান সমূহকে তাদের মধ্যে একটি ধারনাকে তীব্রতর করতে একসঙ্গে ব্যবহার করা হয়, তবে আপনি "অত্যন্ত," "সম্পূর্ণরূপে" বা "সমস্ত" শব্দগুলিকে ব্যবহার করতে পারেন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

1. একটির মধ্যে উভয় বাক্য উপাদান সমূহের ধারণাগুলোকে মিলিত করুন ।

* **এখনও পর্যন্ত তুমি আমাকে প্রতাড়িত করেছ এবং আমাকে মিথ্যা বলেছ.** (বিচারকতৃগন16:13, ULT) – দালিয়া এই ধারণাটিকে দুবার প্রকাশ করেছিলেন জোর দিতে যে তিনি খুব বিরক্ত ছিলেন।
      * " এখনও পর্যন্ত তুমি আমাকে তোমার মিথ্যা দিয়ে প্রতাড়িত করেছ."

  * **একজন ব্যক্তি যা করে সদাপ্রভু তার সমস্ত কিছুকে দেখেন এবং তার সমস্ত পথকে লক্ষ্য করেন I  .** (হিতোপদেশ 5:21 ULT) - "তার সমস্ত পথ" বাক্যাংশটি “তার সমস্ত কার্য“ এর জন্য রূপক।
      * "সদাপ্রভু একজন ব্যক্তির সমস্ত কার্যের প্রতি মনোযোগ দেন I"

  * **কারণ সদাপ্রভুর তাঁর লোকেদের সঙ্গে একটি বিবাদ-বাক্য আছে, এবং তিনি ইসরায়েলের বিরুদ্ধে বিচারালয়ে বিবাদ করবেন.** (Micah 6:2 ULT) - এই রূপকটি একটি গুরুতর মতবিরোধ বর্ণনা করে যা সদাপ্রভুর একদল লোকের সাথে ছিল। যদি এই অস্পষ্ট হয় তবে বাক্যাংশগুলিকে মিলিত করা যেতে পারে:
      * " কারণ সদাপ্রভুর তাঁর লোক, ইস্রায়েলের   সঙ্গে একটি বিবাদ-বাক্য আছে."

1. যদি এটি দেখা যায় যে, এইসব বাক্য উপাদানগুলোকে একসঙ্গে ব্যবহার করা হয় দেখাতে  যে তারা যা বলে তা প্রকৃতরূপে সত্য, আপনি এমন শব্দগুলি অন্তর্ভুক্ত করতে পারেন যা সত্যের উপরে জোর দেয় যেমন "প্রকৃতরূপে " বা "নিশ্চিতরূপে"।

  * **একজন ব্যক্তি যা করে সদাপ্রভু তার সমস্ত কিছুকে দেখেন এবং তার সমস্ত পথকে লক্ষ্য করেন I  .** (হিতোপদেশ 5:21 ULT) -
      * "একজন ব্যক্তি যা সমস্ত কিছু করে সদাপ্রভু প্রকৃতরূপে তা লক্ষ্য করেন."

1. যদি মনে হয় যে সেগুলির মধ্যে একটি ধারনাকে তীব্রতর করতে বাক্য উপাদান মুহকে একসাথে ব্যবহার করা হয়েছে, তবে আপনি "অত্যন্ত," "সম্পূর্ণরূপে" বা "সমস্ত" শব্দগুলিকে ব্যবহার করতে পারেন।

  * **তুমি আমাকে তোমার মিথ্যা দিয়ে প্রতাড়িত করেছ.** (বিচারকতৃগন 16:13 ULT)
      * "তুমি যা সব করেছ তা আমার কাছে মিথ্যা."

  * ** সদাপ্রভু একজন ব্যক্তি যা করে তার সমস্ত কিছুকে দেখেন এবং তার সমস্ত পথের উপরে লক্ষ্য রাখেন.** (হিতোপদেশ 5:21 ULT)
      * "Yahweh sees absolutely everything that a person does." “সদাপ্রভু একজন ব্যক্তি যা করে তার সমস্ত কিছুকে সম্পূর্ণরূপে দেখেন I” 


