

###বিবরণ

সর্বনাম হল এমন শব্দ যা লোকেরা বিশেষ্যের জায়গায় কারও বা কোনও কিছুর উল্লেখ করতে ব্যবহার করে। কয়েকটি উদাহরণ হ'ল আমি, তুমি, সে, এটি, এটি, সেটা, নিজেই, কেউ। সর্বনামের সর্বাধিক সাধারণ ধরণটি হল ব্যক্তিগত।

### ব্যক্তিগত সর্বনাম

ব্যক্তিগত সর্বনাম মানুষ বা জিনিসকে উল্লেখ করে এবং দেখায় যে স্পিকার নিজেকে উল্লেখ করে, যে ব্যক্তির সাথে তিনি কথা বলছেন বা অন্য কাউকে বা অন্য কোনও বিষয়কে উল্লেখ করছে। নীচে ব্যক্তিগত সর্বনাম দিতে পারে এমন ধরণের তথ্য রয়েছে। অন্যান্য ধরণের সর্বনাম এছাড়াও কিছু এই তথ্য দিতে পারে।

#### ব্যক্তি

* উত্তম পুরুষ – বক্তা এবং সম্ভবত অন্যদের বোঝায় (আমি , আমরা)
* [এক্সক্লুসিভ এবং ইনক্লুসিভ "আমরা"] (../figs-exclusive/01.md)
* মধ্যম পুরুষ – বক্তা যে ব্যক্তি বা লোকে যাদের সাথে কথা বলছেন এবং সম্ভবত অন্যরা (তুমি)
  * [তুমি শব্দটার গঠন](../figs-you/01.md)
* নাম পুরুষ – বক্তা ছাড়া অন্যকেউ বা অন্যকিছু এবং যাদের সাথে তিনি কথা বলছেন (he, she, it, they)

#### সংখ্যা

* একক – এক (আমি, তুমি, সে, সে, এটা)
* বহুবচন - একাধিক (আমরা, তুমি, ওরা)
* [দলগুলিতে উল্লেখ করা একবচন সর্বনাম] (../figs-youcrowd/01.md)
* দ্বৈত – দুই ( কিছু ভাষা বিশেষভাবে দু-ধরনের মানুষ বা দু-ধরনের জিনিসের জন্য সর্বনাম আছে)

#### লিঙ্গ

* পুরুষ – সে
* মহিলা - সে
* নিরপেক্ষ - এটা

#### বাক্যে অন্য শব্দের সাথে সম্পর্ক

* ক্রিয়া বিষয়: আমি, তুমি, সে, সে, এটা, আমরা, তারা
* ক্রিয়া বা প্রপোজিশনের বস্তু: আমি, তুমি, তাকে, তার, এটা, আমাদের, তাদের
* একটি বিশেষ্য সঙ্গে অধিষ্ঠাতা: আমার, আপনার, তার, তার, এটার, আমাদের, তাদের
* একটি বিশেষ্যছাড়া অধিষ্ঠাতা:  আমার, আপনার, তার, তার, এটার, আমাদের, তাদের

### সর্বনামের অন্যান্য প্রকার

** [আত্মবাচক সর্বনাম] (../figs-rpronouns/01.md) ** একই বাক্যটিতে অন্য একটি বিশেষ্য বা সর্বনামটি উল্লেখ করুন: নিজেকে, তুই নিজেকে, সে নিজেকে, সে নিজেই, এটা নিজেই, আমাদের নিজেদের, তোমাদের নিজেদের, তাদের  নিজেদের।

* **যোহন দেখলো<u>নিজেকে</u>আয়নাতে** - "নিজেকে" শব্দটা  যোহনকে বোঝায়।

**প্রশ্নবোধক সর্বনাম** একটি প্রশ্ন করতে যা ব্যবহার করা হয় যা একটি হ্যাঁ বা না উত্তরের জন্য বেশি প্রয়োজন: কে, কার, কাদের, কী, কোথায়, কখন, কেন, কীভাবে

* **<u>কে</u> বাড়িটা বানিয়েছে ?**

**আপেক্ষিক সর্বনাম** একটি আপেক্ষিক ধারা চিহ্নিত করুন, তারা বাক্যটির প্রধান অংশে একটি নামের বিষয়ে আরও বলুন: যে, কোন, কে, কাকে, কোথায়, কখন

* **আমি বাড়িটা দেখেছি<u>যেটা</u>যোহন বানিয়েছে।** ধারাটি হল "যে যোহন বানিয়েছে” আমি কোন ঘরটি দেখেছি তা বল ।
* **আমি সেই ব্যক্তিকে দেখেছি<u>যে</u>বাড়িটা বানিয়েছে।** ধরা টি হল "কে বাড়িটা বানিয়েছে” আমি কোন মানুষ দেখেছি তা বলে।

**নির্দেশক সর্বনাম** কাউকে বা কোনকিছুর দৃষ্টি আকর্ষণ করার জন্য এবং বক্তা বা অন্য কিছু থেকে দূরত্ব প্রদর্শন করতে ব্যবহৃত হয়: এই, এইগুলি, যে, যারা।

* ** তুমি কি এখানে <u> এটি </ u> দেখেছে ? **
* ** ওখানে <u>ওটা</u>কে ?**

**অনির্দিষ্ট সর্বনাম** যখন কোন বিশেষ নামটি উল্লেখ করা হয় না: কোন, যে কেউ, কোন একজন, যাকিছু, কোনকিছু, কিছু। কখনও কখনও একটি ব্যক্তিগত সর্বনাম একটি সাধারণ জেনারিক উপায় ব্যবহার করা হয়: আপনি, তারা, তিনি বা এটি ।

* **ও কথা বলতে চায় না<u>কারুর সাথে</u>.**
* **<u>কেউ</u>এটা ঠিক করেছে, কিন্তু আমি জানিনা কে।**
* **<u>ওরা</u>বলে যে<u>আমাদের</u>একটি ঘুমন্ত কুকুরকে জাগানো উচিত না**

শেষ উদাহরণে, "ওরা" এবং "আমাদের" শুধু সাধারণ মানুষকে বোঝায় ।

