


### বিবরণ

ইংরেজিতে সর্বাধিক বাক্য গঠন একটি ** বিষয় ** এবং একটি ** ক্রিয়া ** শব্দ রয়েছে:

* ছেলেটি দৌড়ে গেল।

#### বিষয়

সেই*** বিষয় *** কে বা বাক্য সম্পর্কে কি।  এই উদাহরণে, বিষয়টি নিম্নরেখাঙ্কিত:

* <u> ছেলেটি </ u> দৌড়চ্ছে।
 * <u> সে </ u> দৌড়চ্ছে।

বিষয়গুলো সাধারণত বিশেষ্য বাক্যাংশ বা সর্বনাম হয়।(দেখুন [Parts of Speach](../figs-partsofspeech/01.md)) উপরে উল্লিখিত উদাহরণগুলিতে, "ছেলেটি" একটি বিশেষ্য বাক্য যার মধ্যে বিশেষ্য "ছেলে," এবং "সে" শব্দটি সর্বনাম। 

যখন বাক্যটি একটি কমান্ড হয়, তখন অনেক ভাষায় এটিতে কোনও বিষয় সর্বনাম থাকে না।  লোকেরা বুঝতে পারে যে বিষয়টি "you।"

* দরজা বন্ধ কর।

#### পূর্বাভাস

ভবিষ্যদ্বাণীটি একটি বাক্যের অংশ যা বিষয় সম্পর্কে কিছু বলে। এটিতে সাধারণত একটি ক্রিয়া থাকে। (দেখুন: [Verbs](../figs-verbs/01.md)) নিচের বাক্যগুলিতে, বিষয়গুলি "মানুষ" এবং "সে"  পূর্বাভাস আন্ডারলাইন এবং ক্রিয়া গাঢ় হয়।

* মানুষ <u> **is ** শক্তিশালী </ u>।
* তিনি <u> **কাজ করেছেন ** কঠোরভাবে </ u>।
*তিনি <u> ** তৈরি করেছেন** একটি বাগান </ u>।

#### যৌগিক বাক্য

একটি বাক্যকে একাধিক বাক্য সমূহে গঠিত করা যেতে পারে।  নীচের দুটি লাইনের প্রতিটি একটি বিষয় এবং একটি পূর্ববর্তী এবং একটি পূর্ণ বাক্য।

* তিনি রাঙা আলু লাগিয়েছেন।
* তার স্ত্রী ভূট্টা লাগিয়েছেন।

নীচের যৌগিক বাক্যের মধ্যে উপরের দুটি বাক্য সমূহ  রয়েছে।  ইংরেজীতে, যৌগিক বাক্যগুলি "and," "but," বা "or" বা দিয়ে যুক্ত করা হয়।

* তিনি রাঙা আলু লাগিয়েছেন <u> এবং </ u> তার স্ত্রী ভুট্টা লাগিয়েছেন।

###ধারা সমূহ 

বাক্যর মধ্যে এছাড়াও ধারা এবং অন্যান্য বাক্যাংশ থাকতে পারে।  ক্লোজগুলি বাক্যগুলির মতন হয় কারণ তাদের একটি বিষয় এবং একটি পূর্বপুরুষ আছে তবে তারা সাধারণত নিজের দ্বারা ঘটবে না।  এখানে ধারা সমুএরকিছু উদাহরণ। বিষয় গাঢ় হয়, এবং ভবিষ্যদ্বাণী আন্ডারলাইন হয়।

*যখন** ভুট্টা ** <u> প্রস্তুত ছিল </ u>
* পরে** সে ** <u> এটি বাছাই করল</ u>
* কারণ ** এটি ** <u> এত ভাল স্বাদিষ্ট </ u>

বাক্যগুলির অনেকগুলি ধারা থাকতে পারে, এবং তাই তারা দীর্ঘ এবং জটিল হতে পারে।  কিন্তু প্রতিটি বাক্যে কমপক্ষে একটি ** স্বতন্ত্র ধারা সমূহ ** থাকতে হবে, যা একটি ধারা যা তার দ্বারা একটি বাক্য হতে পারে।  অন্যান্য ধারাগুলি যা নিজেদের দ্বারা বাক্য হতে পারে না  ** নির্ভরশীল ধারা সমূহ ** বলে।  নির্ভরশীল ধারাগুলি তাদের অর্থ সম্পূর্ণ করার জন্য স্বাধীন উপায়ের উপরে নির্ভর করে।  নির্ভরশীল ধারাগুলি নীচের বাক্যগুলিতে রেখাযুক্ত।

* <u> যখন ভুট্টা প্রস্তুত ছিল </ u>, সে এটা বাছাই করেছিল।
* <u> সেটি বাছাই করার পরে </ u> সে বাড়িতে নিয়ে যায় এবং রান্না করে।
* তারপর সে ও তার স্বামী সব খেয়ে ফেলল, <u> কারন এটা এত ভাল লাগলো </ u>।

নিম্নলিখিত বাক্যাংশ প্রতিটি একটি সম্পূর্ণ বাক্য হতে পারে।  তারা উপরের বাক্য থেকে স্বাধীন ধারা হয়।

* তিনি এটা বাছাই করলেন।
* তিনি বাড়িতে এটি বহন এবং রান্না করলেন।
* তারপর সে ও তার স্বামী সব খেয়ে ফেলল।

#### সম্পর্কিত ধারা

কিছু ভাষায়, ধারাগুলিকে একটি বিশেষ্য দিয়ে ব্যবহার করা যেতে পারে যা একটি বাক্যের অংশ।  এইগুলোকে ** আপেক্ষিক ধারা ** বলা হয়।

নিচের বাক্যে, "যে ভুট্টা প্রস্তুত ছিল" পুরো বাক্যের পূর্বাভাস অংশ।  আপেক্ষিক ধারাটি "যে প্রস্তুত ছিল" শব্দটি "ভুট্টা" দিয়ে ব্যবহৃত হয় যা সে যে কোন শস্য বাছাই করে তা জানায়।

* তার স্ত্রী বাছাই করল ** ভুট্টা ** <U> যা প্রস্তুত ছিল </ u>

নীচের বাক্যে "তার মা, যিনি খুব বিরক্ত ছিলেন" পুরো বাক্যটির পুর্বভাষার অংশ। আপেক্ষিক ধারা "যে খুব বিরক্ত ছিল" "মা" বিসেশ্যৰ সঙ্গে ব্যবহার করা হয় বলতে তার মা কতটা অনুভূত ছিল যখন তিনি কোনো ভুট্টা পান নি ।

* তিনি কোন ভুট্টা দেন নি ** তার মাকে **, <U>যিনি খুব বিরক্ত ছিলেন </ u>।

#### অনুবাদ বিষয়গুলি

* একটি বাক্যের অংশ সমূহের জন্য ভাষা সমূহের বিভন্ন ক্রম আছে ।(দেখুন: //add Information Structure page//)
* কিছু ভাষার আপেক্ষিক ধারা সমূহ নেই, অথবা তারা সীমিত ভাবে তাদের ব্যবহার করে। (see [Distinguishing versus Informing or Reminding](../figs-distinguish/01.md))


