
###বিবরণ

** একই অর্থের সঙ্গে সমান্তরালতা ** একটি কাব্যিক যন্ত্র যার মধ্যে একটি জটিল ধারণাকে দুটি বা ততোধিক ভিন্ন উপায়ে প্রকাশ করা হয়।  বক্তারা দুটি বাক্যাংশের মতন একই ধারণার উপরে জোর দিতে এটি করতে পারেন। এটিকে আবারও "সমার্থক সমান্তরাল" বলা হয়।

দ্রষ্টব্য: আমরা “একই অর্থের সঙ্গে সমান্তরালতা” পরিভাষাটি দীর্ঘ বাক্যাংশ বা বাক্য উপাদানের জন্য ব্যবহার করি যার অধ্যে একই অর্থ আছে ।  আমরা শব্দগুলির জন্য [জুড়ি](../figs-doublet/01.md) পরিভাষাটি শব্দ সমূহ বা খুব সংক্ষিপ্ত বাক্যাংশর জন্য ব্যবহার করি যা মূলত একই জিনিস বোঝায় এবং একসাথে ব্যবহার করা হয়।
> সদাপ্রভু <u> সবকিছু দেখেন একজন ব্যক্তি যা দেখে </ u> এবং <u> তার সমস্ত পথের উপরে লক্ষ রাখন </ u> ।  (হিতোপদেশ 5:21 ইউএলটি)

প্রথম রেখাঙ্কিত বাক্যাংশ এবং দ্বিতীয় রেখাঙ্কিত বাক্যাংশ একই অর্থ প্রকাশ করে । এই দুটি বাক্যাংশগুলির মধ্যে একই রকম তিনটি ধারণা রয়েছে। "দেখেন" "লক্ষ্য করেন",এর অনুরূপ  "সবকিছু" ...করে” "সমস্ত পথ...গ্রহণ করে” এর অনুরূপ ... এবং "একজন ব্যক্তি" “তার” অনুরূপ ।

কবিতার মধ্যে সমার্থক সমান্তরালতার বিহিন্ন প্রভাব আছে:

* এটি দেখায় যে কোন কিছু একাধিকবার এবং একাধিক ভাবে বলার মাধ্যমে খুব গুরুত্বপূর্ণ হয় ।
 * এটি শ্রবণকারীকে বিভিন্ন উপায়ে বলার মাধ্যমে আরও গভীরভাবে চিন্তা করতে সাহায্য করে।
 * এটি ভাষাটিকে আরও সুন্দর করে এবং কথা বলার সাধারণ পদ্ধতির উপরে তোলে।

#### কারণ এটি একটি অনুবাদিক সমস্যা

কিছু ভাষায় লোকেরা কাউকে একই জিনিস দুবার বলতে আশা করতে পারে না, এমনকি বিভিন্ন উপায়েও। তারা আশা করে যে দুটি বাক্যাংশ বা দুটি বাক্য থাকলে তাদের ভিন্ন অর্থ থাকতে হবে। তাই তারা বুঝতে পারে না যে ধারণাগুলির পুনরাবৃত্তি ধারণাটি জোরদার করে।

### বাইবেল থেকে উদাহরণ

> আপনার শব্দ আমার চরণের একটি প্রদীপ এবং আমার পথের আলোক ।  (গীত সংহিতা 119:105 ইউএলটি)

বাক্য সমূহের দুটি অংশ রূপক যা বলে যে ঈশ্বরের বাক্য মানুষকে কিভাবে জীবন যাপন করতে হয় শিক্ষা দেয়।  শব্দগুলি "প্রদীপ" এবং "আলো" অর্থের দিক দিয়ে অনুরূপ, কারণ তারা আলোর উল্লেখ করে এবং "আমার পা" এবং "আমার পথ" শব্দগুলো সম্পর্কিত, কারণ তারা চলমান একজন ব্যক্তিকে উল্লেখ করে ।
 > সদাপ্রভুর প্রশংসা কর।<u> তোমরা সব জাতিগণ<u> তাকে উঁচু কর </ u>, তোমরা  সবাই! (গীত সংহিতা 117:1 ইউএলটি)

এই পদের উভয় অংশ সর্বত্র লোকেদের সদাপ্রভুর প্রশংসা করতে বলে । 'প্রশংসা করা' এবং 'উঁচু করা' শব্দগুলো একই জিনিস বোঝায়, 'সদাপ্রভু' এবং 'তাকে' একই ব্যক্তিকে উল্লেখ করে, এবং 'সমস্ত জাতি' এবং 'তোমরা সমস্ত লোক' একই লোককে উল্লেখ করে ।
 > কারণ সদাপ্রভুর কাছে <u> লোকের বিরুদ্ধে একটি মামলা আছে </ u> এবং তিনি বিচারালয়ে যুদ্ধ করবেন </ u> ইস্রায়েলের বিরুদ্ধে </ u>।  (মীখা 6:2 +
ইউএলটি)

এই পদের দুটি অংশ বলেছে যে, সদাপ্রভুর সাথে  তার লোকদের এক গুরুতর মতবিরোধ রয়েছে। এগুলো দুই ভিন্ন মতবিরোধ বা মানুষের দুটি ভিন্ন গোষ্ঠী নয়।

### অনুবাদিক কৌশল

যদি আপনার ভাষাটি বাইবেলের ভাষাগুলির মতন সমান্তরালতা ব্যবহার করে, অর্থাৎ একটি একক ধারণাকে শক্তিশালী করতে তবে এটিকে আপনার অনুবাদে ব্যবহার করা উপযুক্ত হবে । কিন্তু যদি আপনার ভাষা এইভাবে সমান্তরালতা ব্যবহার না করে তবে নিম্নোক্ত অনুবাদ কৌশলগুলির মধ্যে একটি ব্যবহার করতে বিবেচনা করুন।

১. এক উভয় বাক্য উপাদানের ধারণাগুলোকে মিলিত করুন ।
 1. যদি এটি দেখা যায় যে তারা যা বলে সেগুলি প্রকৃতরূপে সত্য বলে দেখানোর জন্য বাক্য উপাদানগুলোকে একসাথে ব্যবহার করা হয় তবে আপনি এমন শব্দগুলি অন্তর্ভুক্ত করতে পারেন যা "সত্য" বা "অবশ্যই" হিসাবে সত্যকে জোর দেয়।
 1. যদি মনে হয় যে সেগুলির মধ্যে একটি ধারনা ত্বরান্বিত করতে বাক্য উপাদানগুলোকে একসাথে ব্যবহার করা হয়েছে, তবে আপনি "খুব," "সম্পূর্ণ" বা "সব" শব্দগুলি ব্যবহার করতে পারেন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ সমূহ 

1. উভয় বাক্য উপাদানের ধারণাগুলোকে মিলিত করুন ।

** ** এখন পর্যন্ত আপনি <u> আমাকে প্রতারিত করেছেন এবং আমাকে মিথ্যা বলছেন </ u>। (বিচারকতৃগন 16:13, ইউএলটি) – দলীলা দুবার এই ধারণাটি প্রকাশ করেছিলেন যে তিনি খুব মন বিচলিত ।
* এখন পর্যন্ত তুমি <u> আমাকে তোমার মিথ্যা বলার সাথে প্রতারণা করেছ </ u>।

** ** সদাপ্রভু <u> সবকিছু দেখে একজন ব্যক্তি যা করে এবং সবকিছু দেখেন </u>তার সমস্ত পথ দেখেন। ** (হিতোপদেশ 5:21 ইউএলটি) - "যে পথগুলি তিনি গ্রহণ করেন" শব্দটি "সমস্ত কিছু যা করে" এর রূপক । '
* সদাপ্রভু <u> সবকিছুতে মনোযোগ দেন </ u> একজন ব্যক্তি যা করে।

* ** সদাপ্রভুর কাছে <u>তার লোকেদের বিরুদ্ধে একটি মামলা আছে </ u>, এবং তিনি ইস্রায়েলের বিরুদ্ধে আদালতে যুদ্ধ করবেন ** (মীখা 6:2  ইউএলটি) - এই সমান্তরালতা এক এক গোষ্ঠীর সাথে সদাপ্রভুর এক গুরুতর মতবিরোধকে বর্ণনা করে।  যদি এটি অস্পষ্ট হয়, বাক্যাংশগুলিকে মিলিত করা যেতে পারে:
সদাপ্রভুর কাছে <u> তার লোকদের বিরুদ্ধে একটি  মামলা আছে </ u>, ইস্রায়েল।

1. যদি এটি দেখা যায় যে তারা যা বলে সেগুলি প্রকৃতরূপে সত্য বলে দেখানোর জন্য বাক্য উপাদানগুলোকে একসাথে ব্যবহার করা হয় তবে আপনি এমন শব্দগুলি অন্তর্ভুক্ত করতে পারেন যা "সত্য" বা "অবশ্যই" হিসাবে সত্যকে জোর দেয়।

* ** সদাপ্রভু <u> সবকিছু দেখেন </ u>  একজন ব্যক্তি যা করে এবং তার সকল পথকে লোকক করেন । ** (হিতোপদেশ 5:21 ইউএলটি)
*সদাপ্রভু <u> প্রকৃতরূপে দেখেন</u> এজন ব্যক্তি যা কিছু করে।

1. যদি এটি দেখা যায় যে সেগুলির মধ্যে একটি ধারনা ত্বরান্বিত করতে বাক্য উপাদানগুলোকে একসাথে ব্যবহার করা হয়েছে, তবে আপনি "খুব," "সম্পূর্ণ" বা "সব" শব্দগুলি ব্যবহার করতে পারেন।

** ** ...তুমি আমাকে প্রতারিত করেছ <u> এবং </ u> আমাকে মিথ্যা বলেছ । ** (বিচারকতৃগন  16:13 ইউএলটি)
* <u> সব </ u> তুমি যা করেছ তা আমার কাছে মিথ্যা ।

** ** সদাপ্রভু সমস্ত কিছু দেখেন যা একজন ব্যক্তি করে <u> এবং </ u> তার সমস্ত পথ তিনি লক্ষ্য করেন। ** (হিতোপদেশ 5:21 ইউএলটি)
* সদাপ্রভু দেখেন <u> একেবারে সবকিছু </ u> যা একজন ব্যক্তি করে।


