
### স্বচ্ছ অনুবাদ

পাঠ্য সহজে পড়তে এবং বুঝতে সাহায্য করার জন্য যে কোনও ভাষার কাঠামোর প্রয়োজন হোক না কেন স্বচ্ছ অনুবাদ ব্যবহার করবে। এটিতে পাঠ্যটিকে একটি ভিন্ন রূপে বা ব্যবস্থায় অন্তর্ভুক্ত করে রাখে এবং যতগুলো সম্ভব বা যতটুকু সম্ভব কয়েকটি পরিভাষা বোঝার জন্য প্রয়োজনীয় হিসাবে যতটা সম্ভব স্বছ মূল অর্থ ব্যবহার করবে ।

এই নির্দেশিকাগুলি অন্যান্য ভাষা অনুবাদের জন্য, গেটওয়ে ভাষা অনুবাদগুলির জন্য নয়। একটি গেটওয়ে ভাষাতে ইউএলটি অনুবাদ করার সময়, আপনাকে এই পরিবর্তনগুলি করা উচিত নয়। একটি গেটওয়ে ভাষাতে ইউএসটি অনুবাদ করার সময় এই পরিবর্তনগুলি করা দরকার নয়, কারণ তারা ইতিমধ্যেই সম্পন্ন হয়েছে। উত্স পাঠ্য থেকে স্পষ্ট অনুবাদ তৈরি করার জন্য এখানে কিছু ধারণা রয়েছে:

#### সর্বনামগুলো পরীক্ষা করুন

আপনাকে উৎস পাঠ্যতে সর্বনামগুলি পরীক্ষা করতে হবে এবং প্রতিটি সর্বনাম  কাকে বা কী বোঝায় তা স্পষ্ট করে তুলতে হবে। সর্বনাম একটি বিশেষ্য বা একটি বিশেষ্যর বাক্যাংশটির জায়গায় দাঁড়ানো শব্দ। তারা এমন কিছুকে বোঝায় যাকে ইতিমধ্যেই উল্লেখ করা হয়েছে।

সর্বদা সতর্কতা অবলম্বন করুন যে এটি প্রত্যেকটি সর্বনামকে কাকে বা কী বোঝায় তা স্পষ্ট হয়।যদি এটি স্পষ্ট না হয়, তবে সর্বনামের পরিবর্তে একজন ব্যক্তির বা জিনিসটির নাম রাখা প্রয়োজন।

#### অংশগ্রহণকারীদের সনাক্ত করুন

পরবর্তী ক্ষেত্রে আপনার জানার দরকার কে কর্ম করছে । একটি স্বচ্ছ অনুবাদ ** অংশগ্রহণকারীদের ** সনাক্ত করবে। ** অংশগ্রহণকারীরা ** একটি ইভেন্টে এমন ব্যক্তি বা জিনিস যা সেই ইভেন্টে অংশ করে । কর্তা যে কাজটি করছে এবং উদ্দেশ্য যাতে এর প্রতি কার্যটি করা হয়েছে তারা মূল **অংশগ্রহণকারী ** । যখন একটি ** ইভেন্ট ** ধারণাকে একটি ক্রিয়া হিসাবে পুনরায় প্রকাশ করা হয়, তখন সেই ইভেন্টে ** যারা বা যেগুলো অংশগ্রহণকারী ** তা প্রায়শই জানা প্রয়োজন। সাধারণত এই প্রসঙ্গ থেকে এটি পরিষ্কার হবে।

#### স্পষ্টভাবে ইভেন্ট ধারণাকে প্রকাশ করুন 

অনেক ** ইভেন্ট ** ধারনা গেটওয়ে ভাষাতে বিশেষ্য সমূহ হিসাবে ঘটতে পারে। একটি স্বচ্ছ অনুবাদ এই ** ইভেন্ট ** ধারনাগুলোকে ক্রিয়া হিসাবে প্রকাশ করার দরকার হতে পারে।

অনুবাদ করার সময়, কোনও ** ইভেন্ট ** পথের ধারনাগুলি সন্ধান করা সহায়ক, বিশেষ করে যারা ক্রিয়া ব্যতীত অন্য কোন রূপ দ্বারা প্রকাশ করা হয়। ** ইভেন্ট ** ধারণাটি প্রকাশ করার জন্য ক্রিয়া ব্যবহার করে আপনি অর্থটি পুনরায় প্রকাশ করতে পারেন কিনা তা দেখুন। যদি, তবে, আপনার ভাষাটি ** ইভেন্ট ** ধারনাগুলি প্রকাশ করার জন্য বিশেষ্যগুলি ব্যবহার করে এবং ঘটনা বা ক্রিয়াটি একটি বিশেষ্য হিসাবে আরো স্বাভাবিক শব্দ শোনায়, তাহলে বিশেষ্য রূপটি ব্যবহার করুন। দেখুন [Abstract Nouns](../figs-abstractnouns/01.md) 
আপনাকে প্রতিটি ** ইভেন্ট ** আইডিয়াটিকে সক্রিয় বাক্যে পরিবর্তন করতে হবে যাতে এটি বুঝতে পারা যায়।

#### কর্মবাচ্যমূলক ক্রিয়া

একটি স্বচ্ছ অনুবাদের যে কোনো **কর্মবাচ্য** ক্রিয়াকে *কতৃবাচ্য* ক্রিয়াতে পরিবর্তন করার দরকার হতে পারে । দেখুন [Active or Passive](../figs-activepassive/01.md) 

** কতৃবাচ্য ** রূপের মধ্যে, বাক্যটির কর্তা সেই ব্যক্তি যিনি কার্যটি করেন। ** কর্মবাচ্য** রূপের মধ্যে, বাক্যটির কর্তা সেই ব্যক্তি বা জিনিস যাতে কর্মটি করা হয় । উদাহরণস্বরূপ, "জন বিলকে আঘাত করল" একটি কতৃবাচ্য বাক্য। "জনের দ্বারা বিলকে আঘাত করা হয়েছিল" একটি কর্মবাচ্য বাক্য।

অনেক ভাষার কোনো ** কর্মবাচ্য** রূপ নেই, শুধুমাত্র ** কতৃবাচ্য** রূপ বিদ্যমান। এই ক্ষেত্রে, ** কর্মবাচ্য** রূপ থেকে ** কতৃবাচ্য ** রূপে একটি বাক্যকে পরিবর্তন করার প্রয়োজন হবে। কিছু ভাষা, যদিও ** কর্মবাচ্য** রূপ ব্যবহার করতে পছন্দ করে। অনুবাদকদের লক্ষ্য ভাষাতে সর্বাধিক স্বাভাবিক রূপ ব্যবহার করা উচিত।

#### ‘এর' বাক্যাংশটির প্রতিটি দেখুন

একটি স্বচ্ছ অনুবাদ করতে, আপনাকে "এর" দ্বারা সংযুক্ত বিশেষ্যগুলির মধ্যে সম্পর্কের অর্থ সনাক্ত করতে বাক্যাংশ "এর" প্রতিটি দেখতে হবে। অনেক ভাষায়, "এর" নির্মাণ বাইবেলের মূল ভাষাগুলির মতোই ঘন ঘন হয় না। প্রতিটির অর্থ অধ্যয়ন করুন এবং "এর" বাক্যাংশটি পুনরায় প্রকাশ করুন যা অংশগুলির মধ্যে সম্পর্ককে স্পষ্ট করে তোলে।

আপনি এই জিনিসগুলি পরীক্ষা করার পরে এবং যত তাড়াতাড়ি সম্ভব আপনার অনুবাদটি তৈরি করার পরে, আপনার কাছে এটি স্পষ্ট কিনা তা দেখতে আপনার ভাষা বলতে অন্য লোকেদের কাছে এটি পড়তে হবে। যদি এমন কিছু অংশ থাকে যা তারা বোঝে না তবে এটি যে অংশটি স্পষ্ট নয় তা হতে পারে। একসঙ্গে, আপনি যে অংশ বলতে একটি পরিষ্কার উপায় মনে করতে পারেন। অনেক লোকের সাথে অনুবাদটি পরীক্ষা করে রাখুন যতক্ষণ না এটির সবই স্বচ্ছ হয়।

মনে রাখবেন: অনুবাদ যত তাড়াতাড়ি সম্ভব, মূল বার্তাটির অর্থ এমন একটি উপায়ে পুনঃ-বলা যা লক্ষ্য ভাষাতে স্পষ্ট এবং স্বাভাবিক।

### স্পষ্টভাবে লেখা

নিজেকে এই প্রশ্নগুলি জিজ্ঞাসা করতে আপনাকে এমন অনুবাদ তৈরি করতে সাহায্য করতে পারে যা স্পষ্টভাবে যোগাযোগ করে:

* আপনি কোনও পাঠককে বিরতি বা শ্বাস প্রশ্বাসের সময় জানতে সাহায্য করার জন্য কীভাবে বিরাম ব্যবহার করেছেন?
আপনি কি নির্দেশিত করেছেন কোন অংশগুলো প্রতক্ষ্য বাক্যের অংশ?
* আপনি কি অনুচ্ছেগুলো পৃথক করছেন?
* আপনি কি বিভাগ শিরোনামগুলোকে যোগ করতে বিবেচনা করেছেন?


