
"Translating the Scriptures - Culture" at  ভিডিওটি দেখুন

একটি ** ঐতিহাসিক সংজ্ঞা ** অনুবাদ ঐতিহাসিক ঘটনাগুলিকে সঠিকভাবে বুঝতে সাহায্য করে । মূল বিষয়বস্তুর মূল প্রাপক হিসাবে একই প্রসঙ্গ এবং সংস্কৃতি ভাগ করে না এমন লোকদের কাছে অভীষ্ট   বাক্যটি সঠিকভাবে যোগাযোগের জন্য প্রয়োজন হিসাবে অতিরিক্ত তথ্য সরবরাহ করা ।

ঐতিহাসিক ঘটনাগুলিকে নির্ভুলতার সাথে পেশ করতে আপনাদের  দুটি জিনিস মনে রাখা দরকার:

 1. বাইবেল একটি ঐতিহাসিক দলিল । বাইবেলের ঘটনাগুলি ইতিহাসের বিভিন্ন সময়ে বাইবেলকে বর্ণনা করেছে । সুতরাং, আপনারা   যখন বাইবেল অনুবাদ করেন, আপনাদের বোঝাতে হবে যে এই ঘটনাগুলি ঘটেছে, এবং কী ঘটেছিল তার কোনও বিবরণ পরিবর্তন করবে না এই দুটি বিষয় মনে রাখা দরকার:
1. বাইবেলের বইগুলি নির্দিষ্ট সংস্কৃতির লোকদের জন্য ইতিহাসের নির্দিষ্ট সময়ে লেখা হয়েছিল । এর অর্থ হ'ল বাইবেলের কিছু জিনিস যা মূল শ্রোতা এবং পাঠকদের কাছে খুব স্পষ্ট ছিল সেগুলো তাদের পক্ষে পরিষ্কার হবে না যারা বিভিন্ন সময়ে এবং বিভিন্ন সংস্কৃতিতে বাইবেল পড়ে । এটির কারণ লেখক এবং পাঠক উভয়ই লেখক যে রচনা সম্পর্কে লিখেছিলেন সেগুলির অনেকের সাথেই পরিচিত ছিল এবং তাই লেখকের তাদের ব্যাখ্যা করার প্রয়োজন পড়েনি । আমরা অন্যান্য সময় এবং সংস্কৃতি থেকে এই বিষয়গুলির সাথে পরিচিত নই এবং তাই আমাদের সেগুলি আমাদের বোঝানোর জন্য কারও প্রয়োজন । এইরকম তথ্যকে "অন্তর্নিহিত (বা ঊহ্য ) তথ্য" বলা হয়। (দেখুন [Assumed Knowledge and Implicit Information"](../figs-explicit/01.md))

অনুবাদক হিসাবে, আমাদের ঐতিহাসিক বিবরণগুলি নির্ভুলভাবে অনুবাদ করতে হবে, কিন্তু আমাদের পাঠকদের এটির প্রয়োজন হবে বলে যখন আমরা মনে করি যে অনুবাদটি কী তা বোঝা যায় তখন আমাদের কিছু ব্যাখ্যাও দেওয়ার প্রয়োজন আছে|

* উদাহরণস্বরূপ, আদিপুস্তক 12:16 তে উটের কথা লেখা আছে। বিশ্বের যে জায়গাগুলিতে এই প্রাণীটি অজানা রয়েছে পাঠকদের জন্য তাদের বিবরণ দেওয়া ভাল। এটি করার সবচেয়ে ভালো উপায় হ'ল ফুটনোট, বা translationWords-এর মতো একটি শব্দকোষে দেওয়া ।

কিছুটা ব্যাখ্যা লেখাটিতে অন্তর্ভুক্ত করা যেতে পারে, যতক্ষণ না এটি সংক্ষিপ্ত এবং বাক্যের মূল বিন্দু থেকে পাঠককে বিভ্রান্ত না করে ।

* উদাহরণস্বরূপ, নতুন নিয়মের লেখকরা প্রায়ই পুরাতন নিয়মের ঘটনাগুলিকে উল্লেখ করে, তবে তারা কী উল্লেখ করছে তা ব্যাখ্যা না করেই । তারা জানে যে তাদের পাঠকরা পুরাতন নিয়মের সাথে খুব পরিচিত  এবং তাদের কোনও ব্যাখ্যা দেওয়ার দরকার নেই | তবে এটি সম্ভবত অন্যান্য সময় এবং স্থান থেকে পাঠকদের কিছু ব্যাখ্যার  প্রয়োজন হবে ।

আসুন আমরা 1 করিন্থীয় 10: 1 টিকে ULT এবং UST. থেকে তুলনা করি।

> "ভাই ও বোনেরা, আমি তোমাদের কাছে জানতে চাই যে আমাদের পিতৃপুরুষেরা সকলেই মেঘের নীচে ছিলেন এবং সকলেই সমুদ্রের মধ্য দিয়ে গিয়েছিলেন|" (ULT)

<blockquote> "ভাই ও বোনেরা, আমি তোমাদের স্মরণ করিয়ে দিতে চাই যে, আমাদের যিহুদী পূর্বপুরুষেরা ঈশ্বরের অনুসরণ করেছিলেন, যিনি তাদেরকে দিনের বেলা মেঘের মত পরিচালনা করেছিলেন, শুকনো জমিতে লোহিত সাগরের মধ্য দিয়ে নিয়ে গিয়েছিলেন, বহুদিন আগে যাত্রার সময়ে । " (UST) </ blockquote >

লক্ষ্য করুন যে UST-তে বেশ কয়েকটি বিষয় সুস্পষ্ট করে তুলেছে: 'পিতৃপুরুষেরা সকলেই মেঘের নীচে ছিলেন' ঈশ্বর যিহূদি  পূর্বপুরুষদের মেঘ হিসাবে নেতৃত্ব দেওয়ার সময়কে বলেছে ।  'আমাদের পিতৃপুরুষেরা সমুদ্রের মধ্য দিয়ে গিয়েছিলেন' এই বাক্যটি 'যাত্রার সময় লোহিত সাগরের মধ্য দিয়ে যাওয়ার' বিষয়েও। UST-র অনুবাদক ঐতিহাসিক ঘটনাগুলি স্পষ্টভাবে বর্ণনা করার সিদ্ধান্ত নিয়েছে । পুরাতন নিয়মের ইতিহাস সম্পর্কে যারা অল্প জ্ঞান রাখেন তাদের পক্ষে এই ঐতিহাসিক ঘটনাগুলি অনুবাদ করার একটি উপায়|

মূল লেখক দ্বারা উদ্দিষ্ট প্রয়োজনীয় অন্তর্নিহিত তথ্য অন্তর্ভুক্ত করুন  বা উল্লেখ করুন যা আপনাদের সম্প্রদায়ের জন্য কী লেখা আছে তা বোঝার জন্য প্রয়োজনীয় হয় ।

বার্তার ঐতিহাসিক সঠিকতা বজায় রাখুন । বাইবেলের সময়ে উপস্থিত নয় এমন বিষয় এবং ঘটনাগুলিকে উল্লেখ করতে এড়িয়ে চলুন । আপনাদের অনুবাদটিতে এমন কিছু শব্দ ব্যবহার করবেন না যেন এটি একটি আধুনিক সময়ের ঘটনা বলে মনে হয় ।

মনে রাখবেন :

* ঐতিহাসিক পাঠ্যের সত্য বজায় রাখুন । মূল বাক্য, ঐতিহাসিক ঘটনাবলি এবং সাংস্কৃতিক পটভূমির তথ্যগুলি উৎস পাঠ্যে যেমন লেখা হয়েছিল তেমন একই হওয়া উচিত । উদাহরণস্বরূপ, অনুবাদটিতে বাক্যটি পুনরায় লিখিত যেন না হয় যাতে ঘটনাগুলি অন্য কোনও জায়গায় বা সময়ের মনে হয় ।
* বাক্যটি এমনভাবে প্রকাশ করুন যাতে লক্ষ্য ভাষার সংস্কৃতির লোকেরা তার অর্থ বুঝতে সক্ষম হয় যা মূল লেখক বলতে চেয়েছে ।
* শুধুমাত্র প্রয়োজনীয় অতিরিক্ত তথ্য দিতে পারেন লোকেদের কাছে অভীষ্ট বাক্যটি পৌঁছে দিতে যারা মূল বিষয়বস্তুর প্রসঙ্গ এবং সংস্কৃতির প্রাপক রূপে একই প্রসঙ্গ ও সংস্কৃতি ভাগ করে না | 


