
### অনুবাদক বা অনুবাদক দলের যোগ্যতা

অনুবাদের সাথে জড়িত মন্ডলীর নেটওয়ার্কগুলির নেতারা অনুবাদক দলের সদস্য হবেন এমন লোকেদের নির্বাচন করার সময় নিম্নলিখিত প্রশ্নগুলি বিবেচনা করা উচিত। এই প্রশ্নগুলি মন্ডলীর এবং সম্প্রদায়ের নেতাদেরকে জানতে সাহায্য করবে যে তারা যে লোকেরা চয়ন করে তারা বাইবেল বা খোলা  বাইবেল কাহিনীকে সফলভাবে অনুবাদ করতে পারবে।

1. ব্যক্তি কি উদ্দেশ্যিত ভাষার খুব ভাল বক্তা হিসাবে পরিচিত? এটি অত্যন্ত গুরুত্বপূর্ণ যে ব্যক্তিটি উদ্দেশ্যিত ভাষাতে খুব ভালভাবে কথা বলে।

* এই ব্যক্তি কি উদ্দেশ্যিত ভাষা ভালভাবে পড়তে এবং লিখতে পারেন?
* মানুষ কি তার নিজের জীবনের জন্য ভাষা সম্প্রদায়ের মধ্যে বসবাস করছে? দীর্ঘকাল ধরে ভাষা এলাকা থেকে দূরে বসবাসকারী কেউ হয়তো স্বাভাবিক অনুবাদ করতে অসুবিধা বোধ করতে পারে।
* মানুষ কি নিজের ভাষায় কথা বলার জন্য এই মানুষকে সম্মান করে?
* প্রত্যেক অনুবাদকের বয়স ও স্থানীয় ভাষার পৃষ্ঠভূমি কী? ভাষা এলাকা এবং বিভিন্ন বয়সের বিভিন্ন জায়গায় মানুষ থাকার পক্ষে সাধারণত এটি ভাল, কারণ বিভিন্ন স্থান এবং বয়সের লোকেরা ভিন্নভাবে ভাষা ব্যবহার করতে পারে। এই লোকেদের তখন তাদের সবাইকে ভাল লাগছে এমন কিছু বলতে রাজি হতে হবে।

1. ব্যক্তিটির উৎস ভাষায় কি খুব ভাল উপলব্ধি  আছে?

  * তারা কোন স্তরের শিক্ষা পেয়েছে এবং কিভাবে তারা উৎস ভাষাতে দক্ষতা অর্জন করেছে?
* খ্রিস্টান সম্প্রদায়টি কি স্বীকার করে যে এই ব্যক্তির কাছে উৎস ভাষা বলার পর্যাপ্ত নৈপুণ্য আছে এবং এবং নোটগুলি বা প্রদত্ত অন্যান্য বহির্মুখী সাহায্যগুলি ব্যবহার করতে একটি পর্যাপ্ত শিক্ষা আছে?
* ব্যক্তি কি গতিবেগ এবং বোঝার সাথে উৎস ভাষাটি পড়তে এবং লিখতে পারে?

1. ব্যক্তিটি কি খ্রীষ্টের অনুসারী হিসাবে সম্প্রদায়ের মধ্যে সম্মানিত? ব্যক্তিকে তার নমুনা কাজের বিষয়ে অন্যদের কাছ থেকে পরামর্শ বা সংশোধন শোনার জন্য নম্র এবং ইচ্ছুক হতে হবে। ব্যক্তিকে সবসময় অন্যদের কাছ থেকে শিখতে ইচ্ছুক হতে হবে।


   * কতদিন তারা একটি খৃস্টান হয়েছে, এবং তারা তাদের খৃস্টান সম্প্রদায়ের সঙ্গে ভাল বোঝাপড়ার মধ্যে স্থায়ী হয়েছে?
* এই ব্যক্তি কি নিজেকে শিষ্য হিসাবে খ্রীষ্টের প্রতি অঙ্গীকারবদ্ধ করে দেখিয়েছেন? বাইবেল অনুবাদ কঠিন, অনেক সংশোধন জড়িত, এবং কাজের প্রতি উৎসর্গের  প্রয়োজন।

অনুবাদক অল্প সময়ের জন্য কাজ করে আসার পর অনুবাদক কমিটি নিশ্চিত করবে যে তারা ভাল কাজ করছে। তারা জিজ্ঞাসা করতে পারে:

* তাদের কাজ কি তাদের সহকর্মী অনুবাদক এবং স্থানীয় মন্ডলীর নেতাদের প্রত্যাশা পূরণ করে? (অনুবাদক পরীক্ষায় এবং তাদের অনুবাদ পরীক্ষায়  অন্যদের সাথে কি কাজ করতে ইচ্ছুক হয়েছে?)


