
### বিবরণ

বক্তৃতার পরিসংখ্যান অ-আক্ষরিক উপায়ে শব্দ ব্যবহার করে এমন কিছু বলার উপায়। অর্থাৎ, বক্তৃতার পরিসংখ্যানের অর্থ এর শব্দের অধিকতর সরাসরি অর্থের মতন এক নয়। বক্তৃতার পরিসংখ্যান অনেক প্রকারের আছে।

অনুবাদনোটগুলিতে উত্তরণে থাকা বক্তৃতার পরিসংখ্যানের অর্থ সম্পর্কে একটি ব্যাখ্যা থাকবে। কখনও কখনও একটি বিকল্প অনুবাদ প্রদান করা হয়। এটি "AT" হিসাবে চিহ্নিত করা হয়, যা "বিকল্প অনুবাদ" এর প্রাথমিক অক্ষর। এছাড়াও একটি অনুবাদক্যাডমি (টিএ) পৃষ্ঠাটির লিঙ্ক থাকবে যা সেই ধরনের বক্তৃতার পরিসংখ্যানের জন্য অতিরিক্ত তথ্য এবং অনুবাদ কৌশল সমূহ দেয়।

অর্থ অনুবাদ করার জন্য, আপনার বক্তৃতার পরিসংখ্যানটি জানতে এবং উৎস ভাষার অর্থ কী তা জানতে সক্ষম হওয়া দরকার। তারপরে আপনি হয় একটি বক্তৃতার পরিসংখ্যানকে অথবা উদ্দেশ্যিত ভাষাতে সেই একই অর্থ যোগাযোগ করতে একটি সরাসরি উপায় চয়ন করতে পারেন।

অনুবাদ নোটস উদাহরণ সমূহ 

অনেকে তোমার নামে </ u>আসবে এবং বলবে, আমিই তিনি, আর তারা অনেককে বিপথগামী করবে। (মার্ক 13: 6 ইউএলটি)

** ** আমার নামের মধ্যে ** - সম্ভাব্য অর্থগুলো হল 1) AT: "আমার কর্তৃত্ব দাবি করা" বা 2) "দাবি করে যে ঈশ্বর তাদের পাঠিয়েছেন।" (দেখুন: [মেটনিমি] (../figs-metonymy/01.md) এবং [ইডিয়ম] (../figs-idiom/01.md))

এই নোটের মধ্যে বক্তৃতার পরিসংখ্যানকে একটি বাক্যালংকারবিশেষ বলা হয়। "আমার নামে" শব্দটি বক্তার নাম (যীশু) উল্লেখ করে না, বরং তার ব্যক্তিত্ব এবং কর্তৃত্বকে বোঝায়। নোটটি দুটি বিকল্প অনুবাদ দিয়ে এই উত্তরণে বাক্যালংকারবিশেষকে ব্যাখ্যা করে। তারপরে, বাক্যালংকারবিশেষ সম্পর্কে TA পৃষ্ঠার একটি লিঙ্ক আছে। বাক্যালংকারবিশেষকে জানতে বাক্যালংকারবিশেষকে অনুবাদ রার জন্য সাধারণ কৌশলগুলো সম্পর্কে জানতে লিঙ্কটিকে ক্লিক করুন। কারণ এই বাক্যাংশটিও একটি সাধারণ বাগ্ধারা, নোটটি TA পৃষ্ঠাটির লিঙ্ককে অন্তর্ভুক্ত করে যা বাগ্ধারা সমূহকে ব্যাখ্যা করে।

তোমরা সর্পের বংশধর </ u>! আগামী কোপ থেকে  পলায়ন করতে তোমাদের কে সাবধান করেছিল? (লূক 3: 7 ULT)

* ** তোমরা সর্পের বংশধর ** - এই রূপকে, যোহন  ভিড়কে সর্পের সাথে তুলনা করেন যা মারাত্মক বা বিপজ্জনক এবং মন্দের প্রতিনিধিত্ব করে। এটি: "তোমরা মন্দ বিষাক্ত সাপ" অথবা "বিষাক্ত লকীর তোমাদের থেকে এরিয়া চলা উচিত যেমন তারা বিষাক্ত সাপগুলোকে এড়িয়ে চলে" (দেখুন: [রূপক] (../figs-metaphor/01.md))

এই নোটের মধ্যে বক্তৃতার পরিসংখ্যানকে রূপক বলা হয়। নোটটি রূপককে ব্যাখ্যা করে এবং দুটি বিকল্প অনুবাদ দেয়। তারপরে, রূপক সম্পর্কে TA পৃষ্ঠায় লিঙ্ক রয়েছে। রূপক সম্পর্কে এবং তাদের অনুবাদ করার জন্য সাধারণ কৌশল সম্পর্কে জানতে লিঙ্কটিতে ক্লিক করুন।
