Translation                                                                                

#### ULT থেকে অনুবাদ করতে

* ULT পড়ুন।আপনি কি পাঠ্যের অর্থ বুঝতে পেরেছেন
যাতে আপনি সঠিকভাবে, 
পরিষ্কারভাবে এবং স্বাভাবিক ভাবেই আপনার ভাষায়
অর্থ অনুবাদ করতে পারেন?
   * হ্যাঁ?  অনুবাদ শুরু করুন।
 * না?  UST দেখুন।
UST কি আপনাকে ULT পাঠ্যের অর্থ বুঝতে সাহায্য করে?
   * হ্যাঁ?  অনুবাদ শুরু করুন।
 * না?  সাহায্যের জন্য অনুবাদ নোট পড়ুন।

অনুবাদ নোটগুলি হল শব্দ বা বাক্যাংশ যা 
ULT থেকে অনুলিপি করা হয় এবং 
তারপরে ব্যাখ্যা করা হয় । ইংরেজীতে, প্রতিটি নোট যা 
ULT ব্যাখ্যা করে টা একই শুরু করে। একটি বুলেট বিন্দু আছে, 
ULT পাঠ্যটি একটি ড্যাশের সাহায্যে মোটা আকারের হয় এবং
তারপরে অনুবাদকের জন্য অনুবাদ পরামর্শ বা তথ্য রয়েছে।
নোট এই বিন্যাস অনুসরণ করে:

** ** ULT পাঠ্যের অনুলিপি ** - 
অনুবাদের পরামর্শ বা অনুবাদকের জন্য তথ্য।

### নোটের ধরন

অনুবাদ নোট গুলিতে বিভিন্ন ধরনের নোট রয়েছে।
প্রতিটি ধরনের নোট একটি ভিন্ন উপায়ে ব্যাখ্যা দেয়।
নোটের ধরন জানার ফলে অনুবাদককে বাইবেলের পাঠ্যকে
তাদের ভাষায় অনুবাদ করার সর্বোত্তম 
পদ্ধতিতে সিদ্ধান্ত নিতে সাহায্য করবে।

* **[ সংজ্ঞা সহ নোট ](../resources-def/01.md)** - কখনও কখনও আপনি
ULT-র কোন শব্দের মানে জানবেন না ।
শব্দ বা বাক্যাংশের সাধারণ সংজ্ঞাগুলি উদ্ধৃতি বা 
বাক্য বিন্যাস ছাড়াই যুক্ত করা হয়।

* **[ নোট যা ব্যাখ্যা করে ](../resources-eplain/01.md)** - শব্দ বা বাক্যাংশ সম্পর্কে 
 সহজ ব্যাখ্যা বাক্য বিন্যাসে ।

***নোট যা অনুবাদ করার অন্য উপায়ের পরামর্শ দেয় ** -
 কারণ এই নোটগুলির বিভিন্ন ধরনের রয়েছে, 
তাই সেগুলো আরও বিস্তারিত ভাবে ব্যাখ্যা করা হয়েছে।

#### প্রস্তাবিত অনুবাদ

প্রস্তাবিত অনুবাদ বিভিন্ন ধরনের আছে।

* **[ প্রতিশব্দ এবং সমতুল্য বাক্যাংশ সহ নোট ](../resources-synequi/01.md)** - 

কখনও কখনও নোট একটি অনুবাদ প্রস্তাব সরবরাহ করে
যা ULT-তে শব্দ বা বাক্যাংশগুলিকে প্রতিস্থাপন করতে পারে।
এই প্রতিস্থাপন বাক্যের অর্থ পরিবর্তন ছাড়া বাক্য মধ্যে মানানসই
করা যাবে। এইগুলি সমার্থক এবং সমতুল্য বাক্যাংশ এবং 
ডবল উদ্ধৃতিতে লিখিত হয়।
এই ULT পাঠ্য হিসাবে একই মানে।

* **[ বিকল্প অনুবাদ সহ নোট] (AT)](../resources-alter/01.md)** -
 একটি বিকল্প অনুবাদ ULT-র গঠন বা বিষয়বস্তুগুলিতে একটি 
প্রস্তাবিত পরিবর্তন কারণ লক্ষ্য ভাষাটি একটি ভিন্ন গঠন পছন্দ 
করতে পারে। বিকল্প অনুবাদ শুধুমাত্র তখনই ব্যবহার করা উচিত
যখন আপনার ভাষায় ULT গঠন বা বিষয়বস্তুগুলি সঠিক বা 
প্রাকৃতিক নয়।

* **[ নোটগুলি যা UST অনুবাদকে স্পষ্ট করে](../resources-clarify/01.md)** -

যখন UST ULT-র জন্য একটি ভাল বিকল্প অনুবাদ 
সরবরাহ করে, তখন বিকল্প অনুবাদ প্রদান করার কোনও নোট
থাকতে পারে না। তবে,কোন উপলক্ষ্যে একটি নোট UST থেকে 
পাঠ্য ছাড়া বিকল্প অনুবাদগুলি সরবরাহ করবে এবং কখনও 
কখনও এটি একটি বিকল্প অনুবাদ হিসাবে UST থেকে পাঠ্য 
উদ্ধৃত করবে। সেই ক্ষেত্রে, দ্রষ্টব্য UST থেকে পাঠানোর পরে 
"(UST)" বলে।

* **[এমন নোটগুলি যার বিকল্প অর্থ আছে ](../resources-alterm/01.md)** -
কিছু নোট বিকল্প অর্থ প্রদান করে যখন একটি শব্দ বা বাক্যাংশ
একাধিক ভাবে বোঝা যায় । যখন এটি ঘটবে, 
নোটটি প্রথমে সর্বাধিক সম্ভাব্য অর্থ রাখবে।

* **[ আনুমানিক বা সম্ভাব্য অর্থ সহ নোট](../resources-porp/01.md)** 
কখনও কখনও বাইবেল পণ্ডিতরা বাইবেলের নির্দিষ্ট বাক্য বা
বাক্যটির অর্থ কী তা নিশ্চিতভাবে জানেন না বা একমত হন 
না। এর কিছু কারণের মধ্যে রয়েছে: প্রাচীন বাইবেলের গ্রন্থে 
ছোটখাটো পার্থক্য রয়েছে,বা একটি শব্দের একাধিক অর্থ বা 
ব্যবহার থাকতে পারে, অথবা কোন শব্দটি (যেমন একটি 
সর্ব নাম) কোন বিশেষ বাক্যাংশে বোঝায় তা স্পষ্ট নয়। 
এই ক্ষেত্রে, নোটটি সর্বাধিক সম্ভাব্য অর্থ প্রদান করবে, 
অথবা প্রথমে সবচেয়ে সম্ভাব্য অর্থ সহ বেশ কয়েকটি সম্ভাব্য 
অর্থের তালিকা তৈরি করবে।

* **[ নোট যা বাক্যালংকার সনাক্ত করে ](../resources-fofs/01.md)** -
যখন ULT পাঠ্যে একটি বাক্যালংকার থাকে, 
তখন নোটগুলি বাক্যালংকার কীভাবে অনুবাদ করবে তার
একটি ব্যাখ্যা প্রদান করবে। কখনও কখনও একটি বিকল্প অনুবাদ
 (এটি :) প্রদান করা হয়।
অনুবাদককে অতিরিক্ত তথ্য এবং
অনুবাদ কৌশল গুলির জন্য অনুবাদ একাডেমীর
একটি লিঙ্কও থাকবে যা অনুবাদককে বাক্যালংকারের অর্থ
সঠিকভাবে অনুবাদ করতে সহায়তা করবে।

* **[ প্রত্যক্ষ এবং পরোক্ষ উক্তি সনাক্তকরণ নোট](../resources-iordquote/01.md)** 
-দুই ধরণের উদ্ধৃতি রয়েছে: সরাসরি উদ্ধৃতি এবং পরোক্ষ উদ্ধৃতি।
একটি উদ্ধৃতি অনুবাদ করার সময় অনুবাদকগণ
সরাসরি উদ্ধৃতি বা পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করবে কিনা 
তা নির্ধারণ করতে হবে। এই নোট অনুবাদককে
যা পছন্দটি করতে হবে সেবিষয়ে সতর্ক করে দেবে।

* **[ দীর্ঘ ULT বাক্যাংশগুলির জন্য নোট](../resources-long/01.md)** -
কখনও কখনও এমন নোট থাকে যা একটি বাক্যাংশ এবং
আলাদা নোটগুলিকে উল্লেখ করে যা সেই বাক্যাংশটির অংশগুলিকে
উল্লেখ করে। এই ক্ষেত্রে, বৃহত্তর বাক্যাংশে জন্য নোটটি প্রথম,
এবং তার ছোট অংশগুলির জন্য নোট পরে অনুসরণ করে।
এইভাবে, নোট পুরো এবং পাশাপাশি প্রতিটি অংশের জন্য
অনুবাদ পরামর্শ বা ব্যাখ্যা দিতে পারে।
