
### বর্ণনা

দশমিক বিন্দু, বা দশমিক কমা, একধরণের চিহ্ন যা সংখ্যার বামদিকে ব্যবহার করা হয় এটা বোঝাতে যে তার সংখ্যাটি একটু পূর্ণ সংখ্যার অংশ বিশেষ। উদাহরণ স্বরূপ .১ মিটার একটি পূর্ণ এক মিটার নয় কিন্তু এক মিটারের ১0 ভাগের ১ ভাগ এবং .৫ মিটার ৫ মিটার না, কিন্তু কেবলমাত্র ৫ মিটারের দশভাগের পাঁচভাগ । ৩.৭ মিটার হলো তিন এবং এক মিটারের সাতভাগ । এই ধরণের সংখ্যাগুলি *আনফোল্ডিংওয়ার্ড সিমপ্লিফাইড টেক্সটে ব্যবহার করা হয়েছে* (UST) ।

কিছু দেশের মানুষ দশমিক বিন্দুর ব্যবহার করেন, এবং অন্য কিছু দেশের মানুষ দশমিক কমার ব্যবহার করে থাকেন । তাই সেই দেশের অনুবাদকরা যাঁরা দশমিক কমা ব্যবহার করেন তাঁরা "3.7 মিটারের"-জায়গায় "3,7মিটার" লিখতে পারেন । কিছু সংস্কৃতির মানুষ ভগ্নাংশ পছন্দ করে থাকেন( [ভগ্নাংশ](../translate-fraction/01.md) দেখুন )

আনফোল্ডিংওয়ার্ড সিমপ্লিফাইড টেক্সট (UST) –একিছু অংশের সংখ্যা লেখা হয়েছে শমিকে বা ভগ্নাংশে । যখন তারা পরিমাপের জন্য ব্যবহৃত হয় যেমন মিটার, গ্রাম, লিটার, তারা তখন সাধারণত দশমিকে লেখা হয়।

####  UST তে দশমিক সংখ্যা 

| দশমিক| ভগ্নাংশ| সরলীকৃত ভগ্নাংশ|
| -------- | -------- | -------- |
|.1|দশ ভাগের একভাগ |  |
|.2|দশ ভাগের দুইভাগ | পাঁচভাগের একভাগ|
|.3|দশ ভাগের তিনভাগ |  |
|.4|দশ ভাগের চারভাগ | পাঁচভাগের দুইভাগ|
|.5|দশ ভাগের পাঁচভাগ| একের অর্ধেক|
|.6|দশ ভাগের ছয়ভাগ| পাঁচভাগের তিনভাগ|
|.7|দশ ভাগের সাতভাগ |   |
|.8|দশ ভাগের আটভাগ| পাঁচভাগের চারভাগ|
|.9|দশ ভাগের নয়ভাগ|  |
|.25|একশো ভাগের পঁচিশভাগ| চারভাগের একভাগ|
|.75|একশো ভাগের পঁচাত্তরভাগ| চারভাগের তিনভাগ |


### অনুবাদে সমস্যা হওয়ার কারণ

* যদি অনুবাদক UST তে পরিমাপ ব্যবহার করতে চায়, তাদেঁরকে তাহলে ব্যবহৃত দশমিক সংখ্যা সম্পর্কে বুঝতে হবে।
* অনুবাদকদেরকে সংখ্যাগুলো এমনভাবে লিখতে হবে যাতে পাঠকরা সেগুলো বুঝতে পারেন।

### বাইবেল থেকে উদাহরণ

একটি সংখ্যার অংশ সম্পর্কে বোঝাবার জন্য, আনফোল্ডিংওয়ার্ড লিটারেল টেক্সট (ULT) ভগ্নাংশের প্রয়োগ করেছে এবং আনফোল্ডিংওয়ার্ড সিমপ্লিফাইড টেক্সট (UST) বেশিরভাগ ক্ষেত্রেই দশমিকের প্রয়োগ করেছে, যখন পরিমাপের প্রয়োজন হয়েছে। অপর একটি পার্থক্য ULT  এবং UST মধ্যে হলো যখন [বাইবেলের দূরত্ব](../translate-bdistance/01.md),[বাইবেলের ওজন](../translate-bweight/01.md), এবং [বাইবেলের আয়তন](../translate-bvolume/01.md) পরিমাপ করা হয়েছে, তারা ভিন্ন পদ্ধতি ব্যবহার করেছে, তাই ULT  এবং UST –তে ব্যবহৃত সংখ্যাও এই পরিমাপের জন্য এক নয়।
>তারা শিটীম কাঠের এক সিন্দুক তৈরী করবে;<u>এটা অবশ্যই আড়াই হাত দৈর্ঘ্য</u>; দেড় হাত প্রস্থ </u>.  দেড় হাত উঁচু হবে।</u>.(যাত্রাপুস্তক ২৫:১০ ULT)

ULT ভগ্নাংশ "অর্ধেক" ব্যবহার করেছে যা .৫ হিসাবেও লেখা যেতো ।
>লোকেদের বলো যে শিটীম কাষ্ঠ থেকে একটি পবিত্র সিন্দুক তৈরি করতে । এটার দৈর্ঘ্য হতে হবে<u>একমিটার</u>, লম্বা <u> 0.৭ মিটার প্রস্থ </u>, এবং <u> 0.৭ মিটার</u>উচ্চতা হতে হবে।(যাত্রাপুস্তক ২৫:১০ UST)

UST এখানে 0.৭ ব্যবহার করেছে । যা দশভাগের সতভাগের-সাথে সমান।

আড়াই হস্ত প্রায় একমিটার মতো।

দেড়হস্ত প্রায় 0.৭ মিটারের মতো বা দশভাগের সাতভাগ ।

### অনুবাদের কৌশল

* আপনি স্থির করুন আপনি কেবলমাত্র ভগ্নাংশ, নাকি দশমিক, নাকি দুটোরই সংমিশ্রণ ব্যবহার করবেন ।
* আপনি স্থির করুন আপনি কেবলমাত্র ULT বা UST –তে ব্যবহৃত পরিমাপ ব্যবহার করবেন না কি অন্য ধরণের কোনো পরিমাপ ব্যবহার করবেন।
* আপনি যদি স্থির করেন যে ভগ্নাংশ এবং পরিমাপ ULTতে ব্যবহার করবেন, তাহলে কেবল সরলভাবে সংখ্যাগুলিকে এবং পরিমাপগুলিকে ULTতে অনুবাদ করুন।
* আপনি যদি স্থির করেন যে দশমিক এবং পরিমাপ USTতে ব্যবহার করবেন, তাহলে কেবল সরলভাবে সংখ্যাগুলিকে এবং পরিমাপগুলিকে USTতে অনুবাদ করুন।


1.* আপনি যদি স্থির করেন যে দশমিক এবং পরিমাপ ULTতে ব্যবহার করবেন, তবে আপনাকে ভগ্নাংশগুলিকে ULT-র দশমিকগুলিকে পরিবর্তন করতে হবে।
1.* আপনি যদি স্থির করেন যে ভগ্নাংশ এবং পরিমাপ USTতে ব্যবহার করবেন, তাহলে আপনাকে দশমিকগুলিকে UST-র ভগ্নাংশে পরিবর্তন করতে হবে।

#### অনুবাদ কৌশল প্রয়োগের উদাহরণ

1.* আপনি যদি স্থির করেন যে দশমিক এবং পরিমাপ ULTতে ব্যবহার করবেন, তাহলে আপনাকে ভগ্নাংশগুলিকে ULT-র দশমিকে পরিবর্তন করতে হবে।

  *** এক ঐফার দশভাগের তিন ভাগ</u> শস্যের নৈবেদ্য হিসাবে<u>ময়দার সাথে তেল মেশানো হলো, এবং<u>এক কেজি</u>তেল.** (লেবীয় ১৪:১০ ULT)
 * "<u>0.৩ ঐফা</u> শস্যের নৈবেদ্য হিসাবে ময়দার সাথে তেলমেশানো হলো, এবং <u> এককেজি </u> তেল."

1.আপনি যদি স্থির করেন যে ভগ্নাংশ এবং পরিমাপ USTতে ব্যবহার করবেন, তাহলে আপনাকে দশমিক গুলিকে UST-র ভগ্নাংশে পরিবর্তন করতে হবে।

  ***শস্যের নৈবেদ্য হিসাবে <u> প্রায় ৬.৫ লিটার</u> ময়দার সাথে, অলিভ তেল, মেশানো হল <u>একের তৃতীয়াংশ লিটার</u>অলিভ তেল মেশানো হলো । **(লেবীয়পুস্তক ১৪:১০ UST)
*"শস্যের নৈবেদ্য হিসাবে <u> প্রায় ৬.৫ লিটার </u> ময়দার সাথে, অলিভতেল, মেশানো হলো <u> একের তৃতীয়াংশ লিটার </u> অলিভ তেল মেশানো হলো|"


