
### ভূমিকা

আমরা আক্ষরিক অনুবাদ খুব কাছ থেকে দেখেছি। এখন, আমরা অর্থ-ভিত্তিক অনুবাদ দেখবো । এই অনুবাদকে আবার বলে :

*সমান-অর্থ
* বাগধারা
*প্রগতিশীল

### প্রধান বৈশিষ্ট্য

অর্থ-ভিত্তিক অনুবাদের প্রধান বৈশিষ্ট্য হলো তারা আক্ষরিক অনুবাদের থেকে মূল-পাঠ্যের উপর বেশি জোর দেন । অর্থাৎ, তারা **কোনো অর্থ স্পষ্টভাবে ব্যক্ত করার জন্য মূল লেখার ধরণ বদল করে থাকেন।** অর্থ-ভিত্তিক অনুবাদের ক্ষেত্রে খুব প্রচলিত পরিবর্তন গুলি হলো :

*অভীষ্ট ভাষায় ব্যাকরণের প্রয়োগ সঠিক রাখতে শব্দের ক্রম পরিবর্তন করুন
*অন্য ভাষার ব্যাকরণের আকার পরিবর্তন করে স্বাভাবিক আকার ব্যবহার করুন 
অভীষ্ট ভাষার যুক্তির সামঞ্জস্য বজায় রাখতে ফলাফলের ক্রম পরিবর্তন করে স্বাভাবিক ক্রম অনুসরণ করে চলুন।
বাগধারার প্রতিস্থাপন বা বর্ণনা সঠিকভাবে করুন।
* অন্যান্য ভাষার থেকে পরিভাষা বর্ণনা বা অনুবাদ করুন ("গলগথা" = "মাথার খুলির স্থান")
*কোনো একটা সমার্থকশব্দ শক্ত বা অপ্রচলিত শব্দ মূল পাঠ্যে খোঁজার চেয়ে তার জায়গায় সরল ভাষার উক্তি ব্যবহার করুন
* অভীষ্ট সংস্কৃতিতে যে শব্দ বা উক্তি অজানা তার জায়গায় কোনো প্রচলিত সমঞ্জস্যপূর্ণ শব্দ বা বিবরণ প্রয়োগ করুন
* অভিষ্ট ভাষা ব্যবহার করে না এমন যোগসূত্র স্থাপনকারী শব্দের জায়গায় এমন শব্দ ব্যবহার করুন যা অভীষ্ট ভাষায় প্রয়োজন।
এমন আসল বাক্যালংকার সাথে অভীষ্ট ভাষার বাক্যালংকারের পরিবর্তন করুন যার অর্থ এক ।
*পাঠ্যের অর্থ বোধগম্যের জন্য প্রয়োজনীয় তথ্য সরবরাহ করুন।
* অস্পষ্ট্য উদ্ধৃতি বা রচনা গুলিকে বিশ্লেষণ করুন

### অর্থ-ভিত্তিক অনুবাদের উদাহরণ

একটি অর্থ-ভিত্তিক অনুবাদ কেমন দেখতে হয়? আমরা একই পদের জন্য ভিন্ন সংস্করণের অনুবাদ দেখবো।

লুক ৩:৮ –যোহন বাপ্তাইজক একজন ধর্মপ্রচারকারী স্ব-ধার্মিক মানুষদের তিরস্কার করলেন যারা বাপ্তিষ্ম নিতে এসে ছিল ।*

**গ্রীক** রচনার পদের প্রথম ভাগের অর্ধেক নিচে প্রদান করা হল।

>Ποιήσατε οὖν καρποὺςἀξίουςτῆςμετανοίας

গ্রীক শব্দ গুলির একই ক্রমে **ইংরেজি** আক্ষরিক অনুবাদ, কিছু ইংরাজী বিকল্প শব্দের সাথে, নিচে প্রদানকরা হলো

>করো/তৈরী/সেইজন্য মানানসই ফল উৎপন্ন কর /উপযুক্ত অনুতাপ

#### আক্ষরিক

একটি অ-আক্ষরিক অনুবাদ সাধারণত যতটা সম্ভব ততটা গ্রীক রচনায় ব্যবহূত শব্দের ক্রমকে বজায় রাখে, অনেকটা নিচের মতো ।

>অনুতাপের মতো যোগ্য ফল উৎপন্ন করুন(লুক ৩:৮ ULT)

খেয়াল করুন যে এই আক্ষরিক অনুবাদের ফলে "ফল" এবং "অনুতাপ" দুটি শব্দই বজায় রয়েছে। শব্দের ক্রম-ও গ্রীক রচনার মতো প্রায় একই আছে। এর কারণ হলো ULT কে এমনভাবে ডিজাইন করা হয়েছে যাতে আসল পাঠ্যে কি আছে তা অনুবাদককে দেখাতে সাহায্য করে। কিন্তু এটি আপনার ভাষায় কোন স্বাভাবিক বা স্পষ্ট মানে প্ৰদান নাও করতে পারে।

#### অর্থ-ভিত্তিক

অন্যদিকে অর্থ-ভিত্তিক অনুবাদগুলি শব্দ এবং শৃঙ্খলার পরিবর্তনের সম্ভাবনা বেশি থাকে যদি অনুবাদকরা মনে করেন এটি অর্থ ব্যাখ্যা করতে সাহায্য করবে। এই তিনটি অর্থ-ভিত্তিক অনুবাদ বিবেচনা করুন: 

জীবন্ত বাইবেল থেকে:
>...উপযুক্ত কার্যের দ্বারা প্রমান করুন যে আপনি পাপ থেকে ফিরেছেন ।

নতুন জীবন্ত অনুবাদ থেকে:
>আপনার জীবন-যাপনের দ্বারা প্রমান করুন যে আপনি আপনার পাপের জন্য অনুতাপ করেছেন এবং ঈশ্বর মুখী হয়েছেন ।

আনফোল্ডিংওয়ার্ড সিম্পলিফাইং টেক্সট থেকে
>এমন কিছু করুন যেখান থেকে এটা স্পষ্ট হয় যে আপনি সম্পূর্ণরূপে পাপকর্ম থেকে ফিরেছেন !

খেয়াল করুন এই অনুবাদ গুলিতে শব্দের ক্রম পরিবর্তন করে অনেকটা স্বাভাবিক ইংরেজি ভাষার মতো করা হয়েছে। এছাড়া, "ফল" শব্দটির আর কোন উল্লেখ নেই। এমনকি, জীবন্ত বাইবেল অনুবাদ ULT অনুবাদের কোনো শব্দই ব্যবহার করেনি। তার জায়গায়, "ফল" ব্যবহার না করে, এই অর্থ-ভিত্তিক অনুবাদ "কর্ম" অথবা "আপনার জীবনধরণ"-কে ব্যক্ত করছে। "ফল" এই পদে একপ্রকার রূপক হিসাবে ব্যবহিত হয়েছে । এই রূপকে "ফল" শব্দটির অর্থ হলো "একটা মানুষ যে কাজ করে।"(দেখুন [রূপক](../figs-metaphor/01.md))

তাই কেবলমাত্র শব্দ ভিত্তিক অনুবাদ না করে, এই অনুবাদ গুলি প্রসঙ্গ অনুযায়ী অনুবাদ করেছে । তারা এমনকি একটা দুর্বোধ্য শব্দ "অনুতাপ" ব্যবহার না করে বোধগম্যময় ভাষা যেমন "পাপ থেকে ফেরা" বা "আপনার পাপময় স্বভাব থেকে ফেরা" ব্যবহার করেছে, অথবা তারা শব্দগুলিকে বর্ণনা করেছেন, "আপনার পাপের জন্য অনুতাপ করে এবং ঈশ্বরমুখী হয়েছেন।" প্রত্যেকটির অর্থ একই, কিন্তু তারা ভিন্নরূপে ব্যক্ত হয়েছে। এই অর্থ-ভিত্তিক অনুবাদে, অর্থ খুবই সুস্পষ্ট।
