

###বিবরণ

ভগ্নাংশ হ'ল এক প্রকারের সংখ্যা যা কোনও জিনিসের সমান অংশ বা কোনো ব্যক্তি বা বস্তুর সমান দলকে বোঝায় । কোনও সামগ্রী  বা সামগ্রীর এক সমষ্টি দুটি অথবা আরও বেশি অংশ বা গোষ্ঠীতে বিভক্ত হয় এবং ভগ্নাংশটি সেই অংশ বা গোষ্ঠীর এক বা একাধিককে বোঝায় ।
> পানীয়ের জন্য, তোমাদেরকে অবশ্যই দ্রাক্ষারসের <u>এক হিনের এক তৃতীয়াংশ</ u> উপহার দিতে হবে । (গণনাপুস্তক 15:7 ULT)

একটি হিন একটি ধারক যা দ্রাক্ষারস এবং অন্যান্য তরলগুলি পরিমাপ করার জন্য ব্যবহৃত হয় । তারা হিন পাত্রে তিনটি সমান অংশে বিভক্ত করার কথা চিন্তা করে এবং সেই অংশগুলির মধ্যে একটি মাত্র পূরণ করতে পারে এবং সেই পরিমাণ প্রস্তাব দেয়।
> জাহাজগুলির <u> এক তৃতীয়াংশ </ u> ধ্বংস হয়ে গেছে । (প্রকাশিত বাক্য 8:9 ULT)

সেখানে অনেক জাহাজ ছিল । যদি এই সমস্ত জাহাজের তিনটি সমান ভাগে বিভক্ত হয় তবে জাহাজের একটি অংশ ধ্বংস হয়ে গিয়েছিল|

ইংরেজিতে বেশিরভাগ ভগ্নাংশ সংখ্যার শেষে "-th" যুক্ত হয় ।

| পুরো অংশে ভাগ করা | ভগ্নাংশ |
| -------- | -------- |
| চার | চতুর্থ |

| দশ | দশম |
| একশ | একশতম |
| এক হাজার | এক হাজারতম |


ইংরেজিতে কিছু ভগ্নাংশ সেই ধরণটি অনুসরণ করে না ।

| পুরো অংশে ভাগ করা | ভগ্নাংশ |
| -------- | -------- |
| দুই | অর্ধ |
| তিন | তৃতীয় |
| পাঁচ | পঞ্চম |



** কারো এটি একটি অনুবাদিক সমস্যা: ** কিছু ভাষাগুলি ভগ্নাংশ ব্যবহার করে না । তারা কেবল অংশ বা গোষ্ঠী সম্পর্কে কথা বলতে পারে, তবে তারা কতটা বড় বা ক’টি দলে অন্তর্ভুক্ত রয়েছে তা জানাতে ভগ্নাংশ ব্যবহার করে না ।

### বাইবেল থেকে উদাহরণ

> এখন মনঃশি গোষ্ঠীর </ u> অর্ধেক </ u> কে মশি বাশনে একটি উত্তরাধিকার দিয়েছিলেন, কিন্তু অন্য <u> অর্ধেক </ u> কে, যিহোশূয় পশ্চিমে যর্দ্দনে তাদের ভাইদের পাশে উত্তরাধিকার দিয়েছিলেন । (যিহোশুয় 22:7 ULT)

মনঃশির গোষ্ঠী দুটি ভাগে বিভক্ত। "মনঃশি গোষ্ঠীর অর্ধেক অংশ" এই বাক্যটি সেই দলের মধ্যে একটিকে বোঝায় । "অন্যান্য অর্ধ" বাক্যাংশটি  অন্য দলকে বোঝায় ।
> যে চারজন স্বর্গদূত সেই ঘন্টা, সেই দিন, সেই মাসে, এবং সেই বছরের জন্য প্রস্তুত ছিল, মনুষ্যজাতির <u> তৃতীয়াংশ </ u> কে হত্যা করার জন্য প্রস্তুত ছিল । (প্রকাশিত বাক্য 9:15 ইউএলটি)

যদি সমস্ত লোককে তিনটি সমান দলে বিভক্ত করা হয়, তবে একদল লোক নিহত হত।
> তোমাদের অবশ্যই পানীয় উৎসর্গ হিসাবে এক হিন দ্রাক্ষারসের <u>চতুর্থাংশ </ u> প্রস্তুত করতে হবে । (গণনাপুস্তক 15:5 ULT)

তাদের এক হিন দ্রাক্ষারসের চারটি সমান অংশে বিভক্ত করতে হবে এবং তাদের একটির সমান পরিমাণ প্রস্তুত করতে হবে|

### অনুবাদের কৌশলসমূহ

তোমাদের ভাষার কোনও ভগ্নাংশ যদি সঠিক অর্থ দেয়, তবে এটি ব্যবহার করতে পারো। যদি তা না হয় তবে তোমাদের এই কৌশলগুলি ব্যবহার করতে পারো।

1. বস্তুটিকে ভাগ করা হবে এমন অংশ বা গোষ্ঠীর সংখ্যা বলুন এবং তারপরে উল্লিখিত সেই অংশ বা গোষ্ঠীগুলির সংখ্যা বলুন ।
1. ওজন এবং দৈর্ঘ্যের মতো পরিমাপের জন্য, এমন একক ব্যবহার করুন যা আপনাদের লোকেরা জানে অথবা UST-তে দেওয়া একক গুলো ব্যবহার করতে পারেন ।
1. পরিমাপের জন্য, আপনাদের ভাষাতে যা ব্যবহৃত হয় তা ব্যবহার করুন । এটি করার জন্য আপনাদেরকে জানতে হবে যে কীভাবে আপনাদের পরিমাপগুলি মেট্রিক পরিমাপের সাথে সম্পর্কিত এবং প্রতিটি পরিমাপকে বুঝতে হবে |

### অনুবাদকৃত কৌশলগুলির উদাহরণ প্রয়োগ 

1. বস্তুটি ভাগ করা হবে এমন অংশ বা গোষ্ঠীর সংখ্যা বলুন এবং তারপরে অংশ বা গোষ্ঠীগুলির সংখ্যা উল্লেখ করুন ।

* ** সমুদ্রের <u> এক তৃতীয়াংশ </ u> রক্তের মতো লাল হয়ে গিয়েছিল ** (প্রকাশিত বাক্য 8:8 ULT)
* এটি হলো এমন তারা  <u> সমুদ্রকে <u> </ u> তিন ভাগে ভাগ করল </ u> এবং সমুদ্রের <u> একটি অংশ </ u> রক্ত হয়ে গিয়েছিল |

* ** তারপরে অবশ্যই ষাঁড়টির সাথে <<> তিন দশমাংশ </ u> একটি ঐফা ময়দা <u> আধা হিন </u> তেলের সাথে|** (গণনাপুস্তক 15:9 ULT)
* ... তারপরে তোমরা অবশ্যই <u> বিভক্ত কর </ u> এক ঐফা সূক্ষ্ম ময়দাকে <u> দশ ভাগে ভাগ কর </ u> এবং <u> বিভক্ত কর এবং</ u> এক হিন তেল <u> দুটি ভাগে < / u> । তারপরে ময়দার <u> তিনটি অংশ </ u> এক অংশ তেলের <<> মেশাও</ u>| তারপর ষাঁড়ের সাথে সেই শস্যের নৈবেদ্য দাও |

1. পরিমাপের জন্য, UST-তে দেওয়া পরিমাপগুলি ব্যবহার করুন । UST এর অনুবাদকরা ইতিমধ্যে মেট্রিক পরিমাপে পরিমাণগুলি কীভাবে উপস্থাপন করবে তা আবিষ্কার করেছে ।

* ** <u> শেকেলের দুই তৃতীয়াংশ </ u> ** (১ শমূয়েল 13:21  ULT)
* <u> আট গ্রাম </ u> রৌপ্য (১ শমূয়েল 13:21 UST)

* ** <u> এক ঐফার তিন দশমাংশ </ u> সূক্ষ্ম ময়দা <u> আধা হিন </ u> তেলের সাথে মিশ্রিত * ** (গণনাপুস্তক 15:9 ULT)
* <u> > দুই লিটার </ u> ওলিভ তেল <u সাড়ে ছয় লিটার </ u> মেশানো সূক্ষ্ম ময়দা। (গণনাপুস্তক 15:9 UST)

1. পরিমাপের জন্য, আপনাদের ভাষাতে যা ব্যবহৃত হয় তা ব্যবহার করুন । এটি করার জন্য আপনাদের জানতে হবে যে কীভাবে আপনাদের পরিমাপগুলি মেট্রিক পরিমাপের সাথে সম্পর্কিত এবং প্রতিটি পরিমাপের সন্ধান করতে হবে ।

* ** <u> একটি ঐফার তিন দশমাংশ </ u> সূক্ষ্ম ময়দা <u> আধা হিন </ u> তেলের সাথে মিশ্রিত * ** (গণনাপুস্তক ১৫:৯ ULT)
* <u> ছয় কোয়ার্ট </ u> সূক্ষ্ম ময়দা <u> দুই কোয়ার্ট </ u> তেলের সাথে মিশ্রিত ।


