
### সংজ্ঞা

আক্ষরিক অনুবাদ গুলি যতদূর সম্ভব, উৎস পাঠ্যের আকারকে পুনরুৎপাদন করার চেষ্টা করে ।

#### অন্য নামগুলো

আক্ষরিক অনুবাদ গুলোকে এছাড়াও বলা হয়:

* আকার ভিত্তিক
* শব্দের জন্য শব্দের
* আক্ষরিক পরিবর্তন করা

#### অর্থের উপর আকার

একটি আক্ষরিক অনুবাদ হলো যা লক্ষ্য পাঠ্যতে উৎস  পাঠ্যকে পুনঃউৎপাদন করা তাকে কেন্দ্র করে, যদিওবা তার অর্থ বদলে যায়, বা ফলস্বরূপ বুঝতে কঠিন হয় । একটি আক্ষরিক অনুবাদ একটি চরম সংস্করণ অনুবাদ হবে না। এতে উৎস ভাষার মতো একই অক্ষর ও শব্দ থাকবে। পরবর্তী ধাপ হবে উৎস ভাষার প্রত্যেকটি শব্দকে লক্ষ্য ভাষার একটি সমতুল্য শব্দ দিয়ে প্রতিস্থাপন করা । ভাষার মধ্যে ব্যাকরণ গত ভিন্নতা থাকার জন্য, লক্ষ্য ভাষার শ্রোতাবৃন্দ হয়তো এইরকম অনুবাদ বুঝতে পারবে না। কিছু বাইবেল অনুবাদকারীরা ভুল ভাবে ভাবেন যে তারা উৎস ভাষার সাথে লক্ষ্য ভাষার শব্দের ক্রম একই রাখবেন এবং শুধুমাত্র উৎস ভাষার শব্দগুলোকে প্রতিস্থাপন করবে লক্ষ্য ভাষা দিয়ে। তারা ভুলভাবে বিশ্বাস করেন যে এটি ঈশ্বরের বাক্য হিসাবে উৎস পাঠ্যের প্রতি শ্রদ্ধা প্রদর্শন করে। কিন্তু প্রকৃতপক্ষে এই ধরনের অনুবাদ মানুষকে ঈশ্বরের বাক্য বোঝার থেকে দূরে রাখে । ঈশ্বর মানুষকে তাঁর কথা বোঝাতে চান, তাই বাইবেলকে অনুবাদ করা বাইবেলকে এবং ঈশ্বরকে সর্বশ্রেষ্ঠ সম্মান প্রদর্শন করে যাতে মানুষ এটি বুঝতে পারে।

#### আক্ষরিক অনুবাদের দুর্বলতা

আক্ষরিক অনুবাদে সাধারণত নিম্ন লিখিত সমস্যাগুলি রয়েছে:

* বিদেশী শব্দগুলো যা লক্ষ্য শ্রোতা দ্বারা বোঝা যায় না।
* শব্দের ক্রম যা লক্ষ্য ভাষাতে অদ্ভুত বা বিশ্রী।
* বাগ্ধারাগুলি যা লক্ষ্য ভাষাতে ব্যবহৃত হয় না বা বোঝা যায় না
* লক্ষ্য সংস্কৃতিতে যে সব বস্তুর নামের অস্তিত্ব নেই।
* রীতির বিবরণ যা লক্ষ্য সংস্কৃতিতে বোঝা যায় না।
* অনুচ্ছেদ যার লক্ষ্য ভাষায় কোন যুক্তি সম্মত সংযোগ নেই ।
* গল্প এবং ব্যাখ্যা যার লক্ষ্য ভাষায় কোনো অর্থ নেই।
* নির্দেশিত অর্থ বোঝার জন্য অন্তর্নিহিত তথ্য বাদ দেওয়া হয়েছে  

#### কখন আক্ষরিকভাবে অনুবাদ করতে হয়?

যখন গেটওয়ে ভাষা উপকরণ অনুবাদ করা হয় যেমন ULT, যা অন্য ভাষায় অনুবাদকারী দ্বারা ব্যবহৃত হবে শুধুমাত্র তখনি আক্ষরিক অনুবাদ করা হয় । ULT -এর উদ্দেশ্য হলো অনুবাদককে মূল জিনিসে কি আছে তা প্রদর্শন করানো । তারপরও, ULT কঠোরভাবে আক্ষরিক হয় না। এটি একটি সংশোধিত আক্ষরিক অনুবাদ যা লক্ষ্য ভাষার ব্যাকরণ ব্যবহার করে যাতে পাঠকরা এটি বুঝতে পারে(পাঠটি দেখুন [সংশোধিত আক্ষরিক অনুবাদ] (../translate-modifyliteral/01.md)। যেখানে ULT বাইবেলে আসল অভিব্যক্তি গুলি ব্যবহার করে সেগুলি বোঝার পক্ষে কঠিন হতে পারে, আমরা অনুবাদ নোটগুলি প্রদান করেছি সেগুলো ব্যাখ্যা করার জন্য ।
