
### বর্ণনা

বাইবেলে অনেক মানুষ, গোষ্ঠীর, এবং জায়গার নাম আছে। তার মধ্যে কিছু কিছু নাম শুনতে খুবই অদ্ভুত লাগে এবং উচ্চারণ কষ্টকর। কখনো কখনো পাঠক বুঝতে পারেন না একটা নাম কিসের প্রতীক, এবং কখনো কখনো তাঁরা বুঝতে চান একটা নামের মানে আসলে কি। এই পৃষ্ঠায় আপনি সাহায্য পাবেন একটি নামকে কিভাবে অনুবাদ করবেন এবং আপনি কিভাবে মানুষদের সাহায্য করবেন যাঁরা সেই নাম সম্পর্কে জানতে চান।

#### নামের অর্থ

বাইবেলের বেশিরভাগ নামেরই অর্থ রয়েছে। বেশিরভাগ সময়, বাইবেলে নামগুলো ব্যবহার করা হয়েছে কোনো ব্যক্তি বা স্থানকে চিহ্নিত করার জন্য। কিন্তু কিছু সময় নামের অর্থর বিশেষ মানে আছে।

>এটা ছিলেন <u>মল্কিষেদক<u>, সালেমের রাজা, ঈশ্বরের সর্বোচ্চ যাজক, যিনি রাজাদের সংহার থেকে প্রত্যাবর্তনের সময় আব্রাহামের সাথে দেখা করেছিলেন এবং তাঁকে আশীর্বাদ করেছিলেন।(হিব্রু 7:1 ইউএলটি  )

এখানে লেখক "মল্কিষেদককে" নামটি প্রাথমিক ভাবে ব্যবহার করেছিলেন একজন মানুষকে চিহ্নিত করার জন্য যাঁর নামই ছিল সেটা, এবং তাঁর উপাধি "সালেমের রাজা" আমাদেরকে এটা বলে যে তিনি কোন এক শহরে রাজত্ব করতেন।

>তাঁর নাম " মল্কিষেদক" এর অর্থ হলো "ন্যায়ের রাজা", এবং অবশ্যই "সালেমের রাজা," অর্থাৎ, "শান্তির র্রাজা।"(হিব্রু 7:2 ইউএলটি  )

এখানে লেখক মল্কিষেদককের নাম এবং তাঁর উপাধি দুইই বিশ্লেষণ করেছেন, কারণ এই জিনিসগুলো একজন মানুষের সম্পর্কে ধারণা পেতে সাহায্য করে। অন্য সময়, লেখক নামের অর্থ বিশ্লেষণ করেন নি কারণ তিনি আশা করেছেন যে পাঠকেরা ইতিমধ্যেই নামের মানে জেনে গেছেন। যদি নামের অর্থ জানাটা কাহিনী বোঝার ক্ষেত্রে খুবই গুরুত্বপূর্ণ হয়, আপনি নামের অর্থ ফুটনোটে অন্তর্ভুক্ত করে দিতে পারেন।

### এটা একটি অনুবাদের সমস্যার কারণ

* পাঠকেরা বাইবেলের বেশ কিছু নাম নাও জানতে পারেন।তাঁরা হয়তো জানবেন না একটা নাম কোনো ব্যক্তি নাকি স্থানের নামকে উদ্দেশ্য করে।
*পাঠককে হয়তো একটি রচনা বোঝার জন্য নামের অর্থ বোঝাটা জরুরি হতে পারে।
* কিছু নামের ভিন্ন উচ্চারণ বা উচ্চারণের সংমিশ্রণ আছে যা আপনার ভাষায় ব্যবহার হয় না বা শ্রুতিকটু। এই সমস্যার সমাধানের জন্য দেখুন [শব্দ ক্রয়] (../translate-transliterate/01.md)।

* বাইবেলে কিছু মানুষ এবং জায়গার দুটি করে নাম আছে। পাঠকেরা হয়তো বুঝতে পারেন না যে এই ভিন্ন নাম একই জিনিসকে উদ্দেশ্য করে।

### বাইবেল থেকে উদাহরণ

>তুমি <u>জর্ডনের</u> উপর দিয়ে গেছো এবং <u>জেরিকোতে</u> এসে উপস্থিত হয়েছো। জেরিকোর নেতারা তোমার বিরুদ্ধে লড়াই করেছে, <u>ইমোরীযদের</u> সাথে।(যিহোশুয়=] 21:11 ইউএলটি  )

পাঠকগণ সম্ভবত জানবেন না যে "জর্ডন" একটা নদীর নাম, "জেরিকো একটা শহরের নাম",এবং "ইমোরীয" এক ধরণের জনজাতির নাম।

>সে বললো, "আমি কি সত্যি দেখতে পাচ্ছি, তিনি এমনকি আমাকে দেখার পরেও?" অতএব কূপের নাম  করা হল <u>বের-লহয়-রোয়ী</u>; (আদিপুস্তক 16:13-11 ইউএলটি )

পাঠকরা দ্বিতীয় বাক্যটি না বুঝতে পারেন যদি তারা না জানেন যে  "বের-লহয়-রোয়ী " এর অর্থ "জীবন্ত একজনের কূপ যিনি আমাকে দেখেন I”

>সে তার নাম রাখলেন<u>মোশি</u> এবং বললেন, "কারণ আমি তাঁকে জল থেকে টেনে তুলেছি ।"(যাত্রা পুস্তক 2:11 ULT)

পাঠকরা হয়তো বুঝবেন না কেন সে এটা বলেছে যদি না তাঁরা এটা জানেন যে মশি নামের ধ্বনি  হিব্রু শব্দ "টানিয়া তোলা"-র মতন ।

><u>শৌল</u>তার মৃত্যুর অনুমোদন করলেন  (প্রেরিতের কার্য  8:1 ULT)<br>


< ব্লককোট>এটা ইকোনিয়র সম্পর্কে এসেছিলো যে <u>পৌল</u>এবং বার্নাবাস একসাথে সমাজ গৃহে প্রবেশ করল (প্রেরিতের কার্য 11:1 ইউএলটি) </ ব্লককোট>

পাঠকরা সম্ভবত জানবেন না যে শৌল এবং পল একই মানুষকে বোঝায় ।

### অনুবাদিক কৌশল সমূহ 

1.যদি পাঠকেরা প্রসঙ্গ থেকে সহজে বুঝতে না পারেন যে একটা নাম কি ধরণের জিনিসকে উদ্দেশ্য করছে, আপনি একটি শব্দ যোগ করতে পারেন সেটিকে আরো স্পষ্ট করে বোঝানোর জন্য।
1. যদি পাঠকেরা একটি নামের অর্থ বুঝতে চান এটা বোঝার জন্য যে কি বিষয়ে বলা হয়েছে, নামটির প্রতিলিপি করুন এবং তার অর্থ সম্পর্কে লেখায় বা ফুটনোটে ব্যক্ত করুন।
1.যদি পাঠকেরা একটি নামের অর্থ বুঝতে চান এটা বোঝার জন্য যে কি বিষয়ে বলা হয়েছে, এবং সেই নামটি একবারই ব্যবহৃত হয়েছে, নামটির প্রতিলিপি করার পরিবর্তে নামের অর্থ অনুবাদ করুন।
1. যদি কোনো ব্যক্তি বা স্থানের দুটি নাম হয়, তাহলে একটিমাত্র নাম বেশিরভাগ সময় ব্যবহার করুন এবং অপর নামটি তখনই ব্যবহার করবেন যখন রচনায় ব্যক্ত করা আছে সেই ব্যক্তি বা স্থানের একাধিক নাম আছে অথবা কেন সেই ব্যক্তি বা স্থানের নাম একের বেশি রয়েছে। একটি ফুটনোট লিখুন যখন মূল উৎসে সেই নামটি ব্যবহার করা হয়েছে যেটি কম ব্যবহৃত  হয়েছে।
1.অথবা একটা ব্যক্তি বা স্থানের দুটি ভিন্ন নাম আছে, তখন মূল উৎসে যে নামটি প্রদত্ত আছে সেটি ব্যবহার করুন,এবং ফুটনোটে অন্য নামটি যোগ করুন।

### অনুবাদের কৌশল প্রযুক্ত উদাহরণ সমূহ 

1.যদি পাঠক প্রসঙ্গ থেকে সহজে উপলব্ধি করতে পারছেন না একটি নাম কি ধরণের জিনিসের জন্য ব্যবহৃত হয়েছে, আপনি বিষয়টি স্পষ্ট করার জন্য একটি শব্দ যোগ করতে পারেন ।

* ** তুমি <u>জর্ডন</u>এর উপর দিয়ে গিয়েছিলে এবং <u>জেরিকো</u> এসে উপস্থিত হয়েছিলে। জেরিকোর নেতারা তোমার বিরুদ্ধে লড়াই করেছিল, <u>ইমোরীয়দের</u> সাথে** (যিহোশুয় 21:11 ইউএলটি )
*  তুমি <u>জর্ডন নদীর</u>উপর দিয়ে গিয়েছিলে এবং <u>জেরিকো শহরে</u> এসে উপস্থিত হয়েছিলে। জেরিকোর নেতারা তোমার বিরুদ্ধে লড়াই করেছিল, <u> ইমোরীয় আদিবাসীদের সাথে</u>  

* **এর খানিক পরে , কিছু ফরীশীরা এলো এবং তাঁকে বলেলো, " এখান থেকে চলে যান কারণ <u>হেরোদ</u> তোমাকে হত্যা করতে চায়।"** (লুক 13:31 ইউএলটি )
*এর খানিক পরে, কিছু ফরীশীরা এসেছিলো এবং তাঁকে বলেছিলো, "এখন থেকে চলে যাও কারণ <u>রাজা হেরোদ</u> তোমাকে হত্যা করতে চায় 

1.যদি পাঠকেরা একটি নামের অর্থ বুঝতে চান এটা বোঝার জন্য যে কি বিষয়ে বলা হয়েছে, নামটির  প্রতিলিপি করুন এবং এর অর্থ লেখায় বা ফুটনোটে উল্লেখ করুন।

* **সে তার নাম রাখল<u>মোশি</u> এবং বলেলো, "কারণ আমি তাঁকে জল থেকে টেনে এনেছি  ।"**(যাত্রাপুস্তক 2:11 ইউএলটি )
* সে তার নাম রাখল <u> মোশি, যার উচ্চারণ 'তানিয়া আনা'-র মতন।</u> এবং বললো, "কারণ আমি তাঁকে জল থেকে টেনে এনেছি।"

1.অথবা পাঠকেরা যদি নামের অর্থ বুঝতে চান প্রসঙ্গটি বোঝার জন্য, এবং নামটি কেবলমাত্র একবারই ব্যবহার করা হয়েছে, তাহলে তা প্রতিলিপি করার বদলে নামের অর্থ বদল করে দিন।

* ** .....সে বললো, "আমি কি সত্যি দেখতে পাচ্ছি, এমনকি তিনি আমাকে দেখার পরেও?" তার ফলে কূপটির নাম করা হল<u> বের-লহয়-রোয়ী </u>; (আদিপুস্তক16:13-11 ইউএলটি )
*  ...সে বললো, "আমি কি সত্যি দেখতে পাচ্ছি, এমনকি তিনি আমাকে দেখার পরেও?" তার ফলে কূপটির নাম করা হল<u>"জীবন্ত একজনের কূপ যিনি আমার খেয়াল রাখেন" </u>;

1. যদি কোনো ব্যক্তি বা স্থানের দুটি নাম হয়, তাহলে একটিমাত্র নাম বেশিরভাগ সময় ব্যবহার করুন এবং অপর নামটি তখনই ব্যবহার করবেন যখন রচনায় ব্যক্ত করা আছে সেই ব্যক্তি বা স্থানের একাধিক নাম অথবা কেন সেই ব্যক্তি বা স্থানের নাম একের বেশি রয়েছে। একটি ফুটনোট লিখুন যখন মূল উৎসে সেই নামটি ব্যবহার করা হয়েছে যেটি কম ব্যবহৃত  হয়েছে। উদাহরণস্বরূপ, পৌলকে "শৌল" বলা হয়েছে প্রেরিতের 13:11 এর আগে এবং "পৌল" প্রেরিত 13 এর পরে । আপনি তাঁর নামকে "পৌল" হিসাবে অনুবাদ করতে পারেন সর্বদা, কেবলমাত্র প্রেরিত 13:9  পদ ব্যতীত যেখানে তাঁর দুটি নামের কোথায় উল্লেখ করা হয়েছে।

* ** একটি যুবকের নাম <u>শৌল</u>** (প্রেরিত  7:58 ইউএলটি )
*... একটি যুবকের নাম <u>পৌল</u><sup>1</sup>
* এর ফুটনোটটি এরকম হবে:
  * <sup>[1]</sup>বেশিরভাগ সংস্করণ এখানে শৌল বলেছে, কিন্তু বাইবেলে বেশিরভাগ সময়ই তিনি পৌল  নামে আখ্যায়িত হয়েছেন।

  * **কিন্তু <u>শৌল</u>, যাঁকে আবারও <u>পৌল</u> বলা হয়েছে, পবিত্র আত্মার দ্বারা পরিপূর্ণ  হয়েছিল;** (প্রেরিত 13:9)
      * কিন্তু <u> শৌল </u>, যাঁকে <u>পৌল</u> বলা হয়েছে, পবিত্র আত্মার দ্বারা পরিপূর্ণ  হয়েছিল;

1.অথবা একটা ব্যক্তি বা স্থানের দুটি ভিন্ন নাম আছে, তখন মূল উৎসে যে নামটি প্রদত্ত আছে সেটি ব্যবহার করুন,এবং ফুটনোটে অন্য নামটি যোগ করুন।

  * **একটি যুবকের নাম <u> শৌল </u>** (প্রেরিত 7:58  ইউএলটি )
      * একটি যুবক যার নাম <u> শৌল </u>
      *  ফুটনোটটি এরকম হবে:
          * <sup>[1]</sup>এই সেই একই ব্যক্তি যাঁকে প্রেরিত 13 তে পৌল বলা হয়েছে।

  * **কিন্তু <u> শৌল </u>, যাঁকে <u>পৌল</u>বলা হয়েছে, পবিত্র আত্মার দ্বারা পরিপূর্ণ হয়েছিল;** (প্রেরিত 13:9)
*কিন্তু <u> শৌল </u>, যাকে <u>পৌল</u>বলা হয়েছে, পবিত্র আত্মার দ্বারা পরিপূর্ণ হয়েছিল 

      * * **এটি ইকোনিয় বলা হয়েছিল <u>পৌল</u> এবং বার্নাবাস একত্রে সমাজ গৃহে প্রবেশ করেছিল** (প্রেরিত 11:1 ইউএলটি)
* * **এটি ইনকোনিয় বলা হয়েছিল যে <u>পৌল</u> <sup>1</sup>এবং বার্নাবাস একত্রে সমাজ গৃহে প্রবেশ করেছিল
      * এর ফুটনোটটি এরকম হবে:
          * <sup>[1]</sup>যিনি হলেন সেই মানুষ যাকে প্রেরিত 13 এর পূর্বে শৌল বলে আখ্যায়িত করা হয়েছিল ।


