

### বিবরণ

বাইবেলে অনেক সংখ্যা রয়েছে । সেগুলোকে শব্দ হিসেবে লেখা যেতে পারে যেমন "পাঁচ" বা সংখ্যা হিসেবে যেমন "৫"। কিছু সংখ্যা খুব বৃহৎ যেমন "দুইশ" (২০০)), "বাইশ হাজার" (২২,000) বা "একশত মিলিয়ন" (১00,000,000)।কিছু ভাষায় এইসব সংখ্যার জন্য কোনো শব্দ নেই। অনুবাদকদের সিদ্ধান্ত নিতে হবে কিভাবে সংখ্যাকে অনুবাদ করবে এবং সেগুলোকে শব্দ হিসেবে লিখবে না সংখ্যা হিসেবে।

কিছু সংখ্যা হল সঠিক এবং বাকিরা পূর্ণসংখ্যা
>অব্রামের ছিল <u>ছিয়াশি</u> বছর বয়সী যখন হাগার অব্রামের জন্য ইশ্মায়েলকে জন্ম দিল।(আদিপুস্তক ১৬:১৬ ULT)

ছিআশি (৮৬) একটি সঠিক সংখ্যা।
>আর সেই দিন লোকদের মধ্যে কমপক্ষে <u>তিন হাজার</u>লোক মারা পড়ল ।[যাত্রাপুস্তক ৩২:২৮  ULT]

এখানে তিন হাজার সংখ্যাটি একটি পূর্ণ সংখ্যা । এটার থেকে একটু বেশি হতে পারতো বা একটু কমও হতে পারতো । "প্রায়" শব্দটা বুঝিয়ে দেয় যে এটি একটি সঠিক সংখ্যা নয় ।

** কারণ এটি একটি অনুবাদ সমস্যা **: কিছু ভাষায় এই কিছু সংখ্যক সংখ্যা গুলির জন্য শব্দ নেই ।

#### অনুবাদ মূল নীতি

* সঠিক সংখ্যা গুলিকে যতটা সম্ভব ঠিকভাবে এবং বিশেষ ভাবে অনুবাদ করতে হবে।
* পূর্ণসংখ্যা গুলিকে আরো সাধারণ ভাবে অনুবাদকরা যেতে পারে।

### বাইবেল থেকে উদাহরণ

>যখন যেরদের <u> বয়স </u> একশো বাষট্টি বছর, তখন তিনি হনোকের পিতা হন । হনোকের জন্ম দেওয়ার পর যেরদ আটশো বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন । সব মিলিয়ে যেরদের <u>৯৬২ বছর</u> বয়স হলে তাঁর মৃত্যু হল।
(আদিপুস্তক ৫: ১৮-২০ ULT)
	

সংখ্যা ১৬২, আট শত এবং ৯৬২, হল পূর্ণ সংখ্যা এবং যতগুলি সম্ভব সেই সংখ্যার কাছাকাছি কিছু দিয়ে অনুবাদ করা উচিত।
>“তুমি আমাদের বোন, <u> হাজার হাজার অযুতের</u>মা হও;(আদিপুস্তক ২৪:৬০ ULT)

এটি একটি পূর্ণ সংখ্যা । এটি বলে না যে ঠিক কতজন বংশধরদের তার হবে, তবে এটি তাদের বিশাল সংখ্যা ছিল।


### অনুবাদ কৌশল


১. সংখ্যা ব্যবহার করে সংখ্যা লিখুন ।

১. আপনার ভাষাগুলির শব্দগুলি ব্যবহার করে সংখ্যাগুলি লিখুন অথবা সেই সংখ্যাগুলির জন্য গেটওয়ে ভাষা শব্দগুলি ব্যবহার করুন।

১. শব্দ ব্যবহার করে সংখ্যা লিখুন, এবং সেগুলির পরে সংখ্যা বন্ধনীতে রাখুন।

১. বড় সংখ্যা জন্য শব্দ একত্রিত ।
১. খুব বড় পূর্ণসংখ্যার জন্য খুব সাধারণ অভিব্যক্তি ব্যবহার করুন এবং তারপরে বন্ধনীগুলিতে অঙ্কটি লিখুন । 


### অনুবাদ কৌশল প্রয়োগের উদাহরণ

আমরা আমাদের উদাহরণগুলিতে নিম্নলিখিত পদটি ব্যবহার করব:
> এখন, দেখুন, আমি প্রচুর পরিশ্রম করে সদাপ্রভুর ঘরের জন্য <<> ১00,000 </u> তালন্ত স্বর্ণ, <<> এক মিলিয়ন </ u> রৌপ্যের তালন্ত এবং ব্রোঞ্জ এবং লোহা প্রচুর পরিমাণে প্রস্তুত করেছি।   (১ বংশাবলি ২২:১৪ ULT)

১. সংখ্যা ব্যবহার সংখ্যা লিখুন


* আমি সদাপ্রভুর ঘরের জন্য << ১00,000 </u> তালন্ত স্বর্ণ, <u> ১,000,000 </u> তালন্ত রৌপ্য, এবং ব্রোঞ্জ এবং লোহা প্রচুর পরিমাণে প্রস্তুত করেছি ।

১. আপনার ভাষাগুলির শব্দগুলি ব্যবহার করে সংখ্যাগুলি লিখুন অথবা সেই সংখ্যাগুলির জন্য গেটওয়ে ভাষা শব্দগুলি ব্যবহার করুন ।


* আমি সদাপ্রভুর ঘরের জন্য << ১00,000 </u> তালন্ত স্বর্ণ, <u> ১,000,000 </u> তালন্ত রৌপ্য, এবং ব্রোঞ্জ এবং লোহা প্রচুর পরিমাণে প্রস্তুত করেছি ।

১. শব্দ ব্যবহার করে সংখ্যা লিখুন, এবং তাদের পরে সংখ্যার বন্ধনী রাখুন।


* আমি সদাপ্রভুর ঘরের জন্য একশত হাজার সোনা (১00,000) </ u> তালন্ত স্বর্ণ,<u> এক মিলিয়ন (১,000,000) </u> তালন্ত রৌপ্য এবং ব্রোঞ্জ ও লোহা প্রচুর পরিমাণে প্রস্তুত করেছি ।


১. বড় সংখ্যার জন্য শব্দগুলো একত্রিত করুন ।

* আমি সদাপ্রভুর ঘরের জন্য <u> এক লক্ষ<u> তালন্ত সোনা, <u> এক লখ্য </u> তালন্ত রৌপ্য ও ব্রোঞ্জ ও লোহা প্রচুর পরিমানে প্রস্তুত করেছি ।


১. খুব বড় পূর্ণ সংখ্যার জন্য একটি খুব সাধারণ অভিব্যক্তি ব্যবহার করুন এবং পরে বন্ধনীতে সংখ্যা লিখুন ।

আমি সদাপ্রভুর ঘরের জন্য <u> প্রচুর পরিমাণ সোনার (১,০০,০০০ তালন্ত) </ u>, <u> দশগুণ রৌপ্য (১,০০,০০০ তালন্ত) </ u> এবং প্রচুর পরিমাণে ব্রোঞ্জ ও লোহার প্রস্তুত করেছি ।

#### সামঞ্জস্য রাখা

আপনার অনুবাদগুলিতে সামঞ্জস্য বজায় রাখুন। সংখ্যা বা সংখ্যা ব্যবহার করে কীভাবে সংখ্যা অনুবাদ করা হবে তা স্থির করুন। ধারাবাহিক হওয়ার বিভিন্ন উপায় রয়েছে।

* সমস্ত সময় সংখ্যা উপস্থাপন করতে শব্দ ব্যবহার করুন। (আপনার খুব দীর্ঘ শব্দ থাকতে পারে।)
* সমস্ত সময় সংখ্যা উপস্থাপন করতে সংখ্যা ব্যবহার করুন।
* আপনার ভাষায় শব্দ রয়েছে এমন সংখ্যার প্রতিনিধিত্ব করতে শব্দগুলি ব্যবহার করুন এবং আপনার ভাষার যে শব্দগুলির শব্দ নেই সেগুলির জন্য সংখ্যাগুলি ব্যবহার করুন।
* কম সংখ্যার জন্য শব্দ এবং বেশি সংখ্যার জন্য সংখ্যা ব্যবহার করুন ।
* * সংখ্যার জন্য এমন শব্দ ব্যবহার করুন যাতে কয়েকটি শব্দের চেয়ে বেশি শব্দের প্রয়োজন হয় এবং  সংখ্যাসূচক জন্য সংখ্যা ব্যবহার করুন যাতে বেশি শব্দের প্রয়োজন হয় ।
* সংখ্যার প্রতিনিধিত্ব করার জন্য শব্দগুলি ব্যবহার করুন এবং তাদের পরে বন্ধনীগুলিতে সংখ্যা লিখুন।

#### ULT এবং UST মধ্যে সামঞ্জস্য


 * আনফোলিং ওয়ার্ড আক্ষরিক পাঠ্য * (ULT ) এবং * আনফোলিং ওয়ার্ড সরলীকৃত পাঠ্য * (UST) শুধুমাত্র এক বা দুটি শব্দ (নয়, সোল, তিনশত) শব্দগুলির জন্য শব্দ ব্যবহার করে। তারা সংখ্যাসূচকের জন্য সংখ্যা ব্যবহার করে যাতে দুইয়ের বেশি শব্দ আছে (সংখ্যাসূচক "১৩0" এর পরিবর্তে কথায় "একশত ত্রিশ") ব্যবহার করে ।
>পরে আদম <u>একশো ত্রিশ বছর</u> বয়সে নিজের মতো ও প্রতিমূর্ত্তিতে ছেলের জন্ম দিয়ে তার নাম শেথ রাখলেন।শেথের জন্ম দিলে পর আদম <u>আটশো</u>বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।সব মিলিয়ে আদমের <u>নয়শো ত্রিশ</u> বছরবয়স হলে তাঁর মৃত্যু হয়।(আদিপুস্তক ৫: ৩-৫ ULT)


