
### বর্ণনা

একটি শব্দের-জন্য-শব্দ প্রতিস্থাপন হল সবচেয়ে অনুবাদ সবচেয়ে আক্ষরিক গঠন অনুবাদ । একটা ভাল অনুবাদ করার জন্য একটা ভাল পছন্দ নয়। একটি শব্দের-জন্য-শব্দ অনুবাদ কেবল উৎস ভাষার প্রতিটি শব্দের জন্য লক্ষ্য ভাষার সমতুল্য শব্দটি প্রতিস্থাপন করে।

#### শব্দের-জন্য-শব্দ অনুবাদ

* লক্ষ্য রাখা একটি সময়ে একটি শব্দ ওপর ।
* স্বাভাবিক বাক্য গঠন, বাক্যাংশ গঠন এবং লক্ষ্য ভাষার বাক্যালংকার উপেক্ষা করা হয়।
* শব্দের-জন্য-শব্দ অনুবাদ প্রক্রিয়া খুব সহজ।
* উৎস পাঠ্যের প্রথম শব্দ একটি সমতুল্য শব্দ দ্বারা অনুবাদ করা হয়।
* তারপর পরবর্তী শব্দ সম্পন্ন করা হয়। পদ অনুবাদ করা পর্যন্ত এটা চলতে থাকে।
* শব্দের-জন্য-শব্দ পদ্ধতির আকর্ষণীয় কারণ এটি খুবই সহজ । তবে, এটি একটি খুব নিম্ন মানের অনুবাদ ।

শব্দের-জন্য-শব্দ প্রতিস্থাপন অনুবাদ পড়া খুব কষ্টকর । তারা প্রায়শই বিভ্রান্তিকর এবং ভুল অর্থ প্রদান করে বা এমনকি কোন অর্থও দেয় না। আপনার এই ধরনের অনুবাদ করা এড়ানো উচিত। এখানে কিছু উদাহরন:

#### শব্দ সারি

এখানে ULT-র লুক ৩:১৬ in the ULT: 

যোহন তাদের সকলকে জবাব দিয়েছিলেন, "আমার জন্য, আমি তোমাদেরকে জলে বাপ্তিস্ম দিই, কিন্তু এমন একজন আসছেন যিনি আমার চেয়ে বেশি শক্তিশালী এবং তাঁর চটির ফিতে খোলারও আমি উপযুক্ত নই । তিনি তোমাদেরকে পবিত্র আত্মা ও আগুন দিয়ে বাপ্তিস্ম দেবেন ।

সেই অনুবাদ পরিষ্কার এবং বুঝতে সহজ । তবে অনুমান করুন অনুবাদক শব্দের-জন্য-শব্দ পদ্ধতি ব্যবহার করেছেন । অনুবাদ কি ভালো হবে ?

এখানে, মূল গ্রিক থেকে ইংরেজিতে একই ক্রম শব্দ অনুবাদ করা ।

> উত্তরে যোহন বললেন, 'আমি জল দিয়ে তোমাদেরকে বাপ্তিস্ম দিই, কিন্তু তিনি এসেছেন যিনি আমার চেয়ে বেশি শক্তিশালী আমি তাঁর চটির ফিতে খোলারও যোগ্য নই, তিনি পবিত্র আত্মা ও আগুন দিয়ে বাপ্তিস্ম দেবেন ।

এই অনুবাদটি উদ্ভট এবং ইংরেজিতে কোনো মানে বোঝায় না ।

উপরের ULT সংস্করণটি আবার দেখুন। ইংরেজী ULT অনুবাদকরা মূল গ্রীক শব্দের ক্রম রাখেন নি। তারা ইংলিশ ব্যাকরণের নিয়মগুলির সাথে মাপসই করার জন্য বাক্যটিতে শব্দগুলি ঘুরিয়ে নিয়েছিল। তারা কিছু বাক্য পরিবর্তন করেছে । উদাহরণস্বরূপ, ইংলিশ ULT বলে, "যোহন তাদের সকলকে উত্তর দিয়ে বলেছিল," তার চেয়ে "যোহন সকল কথার উত্তর দিয়েছিল।" পাঠ্যের শব্দটিকে স্বাভাবকি করে তোলার জন্য তারা আলাদা আলাদা শব্দ ব্যবহার করেছিল যাতে এটি সফলভাবে মূল অর্থটি যোগাযোগ করতে পারে ।

অনুবাদটিকে গ্রিক পাঠ্যর মত একই অর্থ বহন করতে হবে। এই উদাহরণে, ULT বিশ্রী শব্দের-জন্য-শব্দ সংস্করণের তুলনায় অনেক ভাল ইংরেজি অনুবাদ।

#### শব্দের অর্থ বিন্যাস

উপরন্তু, শব্দের-জন্য-শব্দ প্রতিস্থাপন সাধারণত বিবেচনা করে না যে সমস্ত ভাষায় সর্বাধিক শব্দগুলির অর্থের পরিসীমা রয়েছে । কোন এক গ্রন্থাংশে, সাধারণত লেখকের মনে যে কোন একটা অর্থ থাকে । একটি ভিন্ন উত্তরণে, তার মনে কোন একটি ভিন্ন অর্থ থাকতে পারে । কিন্তু শব্দের-জন্য-শব্দ অনুবাদে, সাধারণত কেবলমাত্র একটি অনুবাদ নির্বাচিত হয় এবং এটি অনুবাদ জুড়ে ব্যবহৃত হয়।

উদাহরণ স্বরূপ, গ্রিক শব্দ "অ্যাগেলোস" একজন মানব বার্তাবাহক বা একটি দূতকে বোঝাতে পারে।
> এটা তিনিই যাকে এটা লেখা হয়েছে, </u> দেখুন, আমি আমার দূতকে আপনার সামনে পাঠাচ্ছি</u> যে আপনার আগে আপনার পথ প্রস্তুত করবে? ' (লুক ৭:২৭)

এখানে "অ্যাগেলোস" শব্দ্টি এ্কজন মানব বার্তাবাহককে বোঝায়। যীশু যোহন বাপ্তাইজকের সম্পর্কে কথা বলছিলেন ।
> সেই <u>দেবদূত </ u> তাদের কাছ থেকে স্বর্গে চলে গেলেন (লুক ২:১৫)

এখানে  "অ্যাগেলোস" শব্দ স্বর্গ থেকে দেবদূতকে বোঝায় ।

এই শব্দের-জন্য-শব্দ অনুবাদ প্রক্রিয়াটি উভয় পদগুলিতে একই শব্দটি ব্যবহার করতে পারে, যদিও এটি দুটি ভিন্ন ধরণের জিনিসকে বোঝাতে ব্যবহৃত হয়। এটা পাঠকে বিভ্রান্ত করতে পারে ।

#### ভাষালঙ্কার

পরিশেষে, শব্দালঙ্কারটি সঠিকভাবে একটি শব্দের-জন্য-শব্দ অনুবাদে প্রকাশ করে না। শব্দালঙ্কারের পৃথক অর্থ আছে যা শব্দগুলির থেকে আলাদা যা তারা তৈরী করেছে । যখন শব্দের-জন্য-শব্দটি অনুবাদ করা হয় তখন শব্দের-জন্য অর্থ হারিয়ে যায়। এমনকি যদিও সেগুলো অনুবাদ করা হয় যাতে তারা লক্ষ্য ভাষার স্বাভাবিক শব্দ ক্রম অনুসরণ করে, পাঠকরা সেগুলোর অর্থ বুঝতে পারবেন না। সঠিকভাবে কীকরে অনুবাদ করবেন তা শিখতে [শব্দালঙ্কার ] (../figs-intro/01.md) পৃষ্ঠাটি দেখুন ।

