
### সংজ্ঞা

অনুবাদ হ'ল বিভিন্ন ভাষার মধ্যে সম্পাদিত একটি প্রক্রিয়া যার মধ্যে কোনও ব্যক্তি (অনুবাদক)-এর প্রয়োজন হয় অর্থ বোঝানোর জন্য যে কোনও এক লেখক বা বক্তার উৎস ভাষা কি বলতে চাইছে আসল শ্রোতাদের এবং তারপরে ভিন্ন ভিন্ন শ্রোতাদের কাছে একই অর্থ প্রকাশ করা কোনো এক লক্ষ্য ভাষায়.

অনুবাদ বেশিরভাগ সময় এইভাবে কাজ করে, কিন্তু কখনও কখনও কিছু নির্দিষ্ট অনুবাদগুলির অন্যান্যও লক্ষ্য থাকে, যেমন উৎস ভাষার রূপের পুনরুৎপাদন করা যা আমরা নীচে দেখব।

মূলত দুটি ধরণের অনুবাদ রয়েছে: আক্ষরিক এবং প্রগতিশীল (বা অর্থ-ভিত্তিক)।

* আক্ষরিক অনুবাদগুলিতে উৎস ভাষার শব্দগুলির সাথে লক্ষ্য ভাষার শব্দগুলির উপস্থাপনের দিকে মনোনিবেশ করা হয় যার একইরকম অর্থ রয়েছে । তারা উৎস ভাষার বাক্যগুলির অনুরূপ কাঠামোযুক্ত বাক্যগুলি ব্যবহার করে । এই ধরণের অনুবাদ পাঠককে উৎস পাঠ্যের কাঠামো দেখতে দেয় কিন্তু উৎস পাঠ্যের অর্থ বুঝতে পাঠকদের কঠিন বলে মনে হতে পারে ।
প্রগতিশীল, অর্থ-ভিত্তিক অনুবাদগুলি এর প্রসঙ্গে উৎস ভাষার বাক্যটির অর্থ উপস্থাপনের দিকে মনোনিবেশ করে এবং লক্ষ্য ভাষায় সেই অর্থটি বোঝাতে যে শব্দ এবং বাক্যাংশের কাঠামো সবচেয়ে উপযুক্ত তা ব্যবহার করা হয় । এই ধরণের অনুবাদের লক্ষ্যটি পাঠকের পক্ষে উৎস পাঠ্যের অর্থ বোঝা সহজ করা । অন্যান্য ভাষার (OL) অনুবাদগুলির জন্য এই অনুবাদ মানুয়ালে সুপারিশ করা হয়েছে  ।

ULT আক্ষরিক অনুবাদ হিসাবে পরিকল্পনা করা হয়েছে, যাতে OL অনুবাদক মূল বাইবেলের ভাষাগুলি দেখতে পায় UST একটি গতিময় অনুবাদ হিসাবে পরিকল্পনা করা হয়েছে, যাতে OL অনুবাদক বাইবেলে এই রূপগুলির অর্থ বুঝতে পারে । এই সংস্থানগুলি অনুবাদ করার সময়, দয়া করে ULT-কে আক্ষরিক উপায়ে অনুবাদ করুন এবং UST-কে প্রগতিশীল উপায়ে অনুবাদ করুন । এই সংস্থানগুলি সম্পর্কে আরও তথ্যের জন্য, [গেটওয়ে ভাষা মানুয়াল](). দেখুন 

