
### প্রথমে আমার কি অনুবাদ  করা উচিত?

কিছু সময়ে, অনুবাদ দলকে প্রথমে কী অনুবাদ করা উচিত তা নির্ধারণ করতে হবে, অথবা, যদি তারা ইতিমধ্যে কিছু অনুবাদ করেছেন তবে পরবর্তী তাদের কী অনুবাদ করা উচিত । বিভিন্ন বিষয়গুলোকে বিবেচনা করার প্রয়োজন আছে:

* গির্জা কি অনুবাদ করাতে চান?
* অনুবাদ দল কতটা অভিজ্ঞ?
* এই ভাষাতে কত বাইবেলের বিষয়বস্তু অনুবাদ করা হয়েছে?

এই প্রশ্নের সব উত্তর গুরুত্বপূর্ণ। কিন্তু এটি মনে রাখবেন:

** অনুবাদ একটি দক্ষতা যা অভিজ্ঞতার সাথে বৃদ্ধি পায়। **

কেননা অনুবাদটি হ'ল দক্ষতা যা বৃদ্ধি পায়, কম জটিল বিষয়বস্তুকে অনুবাদ করতে শুরু করা বিজ্ঞতার কাজ, যাতে অনুবাদকরা সহজ কিছু অনুবাদ করার সময় দক্ষতা অর্জন করতে  পারেন।

### অনুবাদ বিষয়ক কঠিনতা

উইক্লিফ বাইবেল অনুবাদকরা বাইবেল এর বিভিন্ন বই অনুবাদ করার কঠিনতার স্তর নির্ধারণ করেছেন। তাদের রেটিং সিস্টেমের মধ্যে, অনুবাদ করার সবচেয়ে জটিল বই একটি স্তর 5-এর কঠিনতা পায়। অনুবাদ করার সবচেয়ে সহজ বই স্তর 1

সাধারণভাবে, বইগুলি যা আরো বিমূর্ত, কাব্যিক, এবং ধর্মীয়ভাবে লোড হওয়া পদ এবং ধারনাগুলি অনুবাদ করা কঠিন হয়। বইগুলি আরো বিবরণী এবং কংক্রিট অনুবাদ সাধারণত সহজতর হয়।

#### অসুবিধা স্তর 5 (অনুবাদ করতে সবচেয়ে কঠিন)

* পুরোনো নিয়ম 
  * ইয়োব, গীতসংহিতা, যিশাইয়, যিরমিয়, যিহিষ্কেল
* নতুন নিয়ম 
রোমীয়, গালাতীয়, ইফিষীয়, ফিলিপীয়, কলসীয়, ইব্রীয়

#### কঠিনতা স্তর 4

* পুরোনো নিয়ম 
* লেবীয় পুস্তক, হিতোপদেশ, উপদেশক, শ্রেষ্ঠ গীত, বিলাপ, দানিয়েল, হোশেয়, যোয়েল, আমোষ, ওবদিয়, মীখা, নাহূম, হবক্কুক, সফনিয়, হগয়, সখরিয়, মালাখি
* নতুন নিয়ম
* যোহন, 1-2 করিন্থীয়, 1-2 থিষলনীকীয়, 1-2 পিতর, 1 যোহন, যিহূদা

#### কঠিনতা স্তর 3

* পুরোনো নিয়ম 
* আদিপুস্তক, যাত্রাপুস্তক, গণনা পুস্তক, দ্বিতীয় বিবরণ 
* নতুন নিয়ম 
* মথি, মার্ক, লূক, প্রেরিতের কার্য, 1-2 তীমথিয়, তীত, ফিলীমন, যাকোব, 2-3 যোহন, প্রকাশিত বাক্য

#### কঠিনতা স্তর 2

* পুরোনো নিয়ম 
* যিহোশূয়, বিচারকতৃগণ, রূতের বিবরণ, 1-2 শমূয়েল, 1-2 রাজাবলি, 1-2 বংশাবলি, ইস্রা, নহিমিয়, ইষ্টের, যোনা 
* নতুন নিয়ম 
* * কিছুই না *

#### কঠিনতাস্তর 1 (অনুবাদ করতে সবচেয়ে সহজ)

* * কিছুই না *

### খোলা বাইবেল কাহিনী সমূহ 

যদিও এই রেটিং সিস্টেম অনুসারে খোলা বাইবেল কাহিনীগুলির মূল্যায়ন করা হয় নি তবে এটি কঠিনতা স্তর 1 এর মধ্যে পড়া উচিত। আমরা সুপারিশ করি যে আপনি খোলা বাইবেল কাহিনী অনুবাদ করে শুরু করুন । খোলা বাইবেল কাহিনী অনুবাদ করা শুরু করার অনেক ভাল কারণ রয়েছে:

* খোলা বাইবেল কাহিনীগুলোকে সহজে অনুবাদ করার জন্য পরিকল্পনা করা হয়েছিল।
* এটি মূলত বর্ণনামূলক।
* অনেক কঠিন বাক্যাংশ এবং শব্দগুলোকে সরলীকৃত করা হয়েছে।
* অনুবাদককে পাঠ্যটি বোঝার জন্য এটিতে অনেক ছবি রয়েছে।
* খোলা বাইবেল কাহিনীগুলো বাইবেল বা এমনকি নতুন নিয়মের থেকে অনেক ছোট, তাই তা দ্রুত সম্পূর্ণ করে চার্চকে  বিতরণ করা যেতে পারে।
* যেহেতু এটি শাস্ত্রপদ নয়, তাই খোলা বাইবেলের গল্পগুলি এই ভয়টিকে সরিয়ে দেয় যে অনেক অনুবাদকদেরকে  ঈশ্বরের বাক্য থেকে অনুবাদ করার আছে।
* বাইবেল অনুবাদ করার আগে খোলা বাইবেল কাহিনী অনুবাদ করা অনুবাদকদের অভিজ্ঞতা এবং প্রশিক্ষণ দেয়, যাতে যখন তারা বাইবেল অনুবাদ করে।

 তারা এটা ভাল ভাবে করবে । খোলা বাইবেল কাহিনীগুলোকে অনুবাদ করে, অনুবাদ দল লাভ অর্জন করবে:

* একটি অনুবাদ এবং পরীক্ষা দল টিই করার অভিজ্ঞতা 
* অনুবাদ এবং পরীক্ষা প্রক্রিয়া করার অভিজ্ঞতা 
*ডোর43 অনুবাদ সরঞ্জাম ব্যবহার করার অভিজ্ঞতা 
* অনুবাদ বিষয়ক দ্বন্দ্ব সমাধান করার অভিজ্ঞতা 
* মন্ডলী এবং সম্প্রদায় অংশগ্রহণ করার অভিজ্ঞতা হয়
* প্রকাশণ এবং বিষয়বস্তু বিতরণের অভিজ্ঞতা 
* খোলা বাইবেল কাহিনীগুলো মন্ডলীর কাছে পৌছানোর পক্ষে একট মহান সরঞ্জাম, হারিয়ে যাওয়াদের কাছে  সুসমাচার প্রচার করা এবং অনুবাদকদের বাইবেল কি বিষয় সেই সম্বন্ধে প্রশিক্ষণের দেওয়া।

যে কোনো ক্রমেই গল্পগুলো চান না কেন আপনি তাদের মাধ্যমে আপনার ইচ্ছামত কাজ করতে পারেন, তবে আমরা পেয়েছি যে গল্প # 31 (দেখুন ) অনুবাদ করতে একটি ভাল প্রথম গল্প হয়  যেহেতু এটি বুঝতে সংক্ষিপ্ত এবং সহজ।

### উপসংহার

অবশেষে মন্ডলীর সিদ্ধান্ত নেওয়ার প্রয়োজন আছে যে তারা কী অনুবাদ করতে চায় এবং কোন ক্রমে । কিন্তু যেহেতু অনুবাদ একটি দক্ষতা যা ব্যবহারের সাথে উন্নত হয় এবং যেহেতু অনুবাদ ও পরীক্ষক দলগুলি খোলা  বাইবেল গল্পগুলো অনুবাদ করে বাইবেল অনুবাদ সম্পর্কে এত কিছু শিখতে পারে, এবং প্রচুর মূল্যের কারণে,যা অনুবাদিত বাইবেল গল্পগুলো স্থানীয় মন্ডলীগুলোকে দেয়, সেই হেতু খোলা বাইবেলের সাথে আপনাদের বাইবেল প্রকল্পকে আরম্ভ করতে আমরা উচ্চভাবে সুপারিশ করি।

খোলা বাইবেলের কাহিনীগুলিকে অনুবাদ করার পর, গির্জাকে সিদ্ধান্ত নেওয়ার প্রয়োজন হবে যদি এটি আরম্ভ করতে অধিক উপকারী হয় যে কীভাবে সবকিছু শুরু হয়েছিল (আদিপুস্তক, যাত্রাপুস্তক) বা যীশুর সঙ্গে (নতুন নিয়মের সুসমাচার) । উভয় ক্ষেত্রে, কিছু কঠিনতা স্তর 2 এবং 3 বই দিয়ে আমরা বাইবেলের অনুবাদ শুরু করতে সুপারিশ করি  (যেমন আদিপুস্তক, রূথ এবং মার্ক) । পরিশেষে, অনুবাদ দলের অনেক অভিজ্ঞতা থাকলে, তারা কঠিনতা লেভেল 4 এবং 5 বইগুলির (যেমন যোহন, হিব্রু এবং গীতসংহিতা) অনুবাদ শুরু করতে পারে। যদি অনুবাদ দল এই সময়সূচী অনুসরণ করে, তাহলে তারা খুব কম ভুল করে ভাল অনুবাদ করতে পারবে।

