
### যাজক এবং মন্ডলীর নেতৃবৃন্দ দ্বারা যথাযথ অনুবাদ পরীক্ষা করা

নতুন অনুবাদটি সঠিক কিনা তা নিশ্চিত করা খুব গুরুত্বপূর্ণ। মূল অনুবাদ হিসাবে একই অর্থ যোগাযোগ করা হলে একটি অনুবাদ নির্ভুল হয়। অন্য কথায়, একটি নির্ভুল অনুবাদ একই বার্তাটি যোগাযোগ করে যা মূল লেখক যোগাযোগের উদ্দেশ্যে বলেছিলেন। আরও বেশি সংখ্যক শব্দ ব্যবহার করা বা ধারণাগুলিকে আলাদাভাবে সাজানো সত্ত্বেও একটি অনুবাদ সঠিক হতে পারে। মূল বাক্যকে লক্ষ্য ভাষায় পরিষ্কার করার জন্য এটি খুবই প্রয়োজন।

যদিও অনুবাদ দলের সদস্যগণ [মৌখিকভাবে পরীক্ষা করা](../peer-check/01.md) এর সময় একে অপরের সাথে নির্ভুলতা জন্য অনুবাদটি পরীক্ষা করে, অনুবাদটি আরও উন্নত হতে থাকবে কারণ এটি অনেক লোক, বিশেষত যাজক এবং মন্ডলীর নেতারা পরীক্ষা করেন। প্রতিটি বাক্য বা বই একটি মন্ডলীর নেতা দ্বারা পরীক্ষা করা যেতে পারে, বা, যদি অনেক নেতা পাওয়া যায়, তবে প্রতিটি বাক্য বা বই পরীক্ষা করার জন্য বেশ কয়েকটি মন্ডলী নেতা থাকতে পারে। একটি গল্প বা বাক্য পরীক্ষা করার জন্য একাধিক ব্যক্তির সাহায্য নেওয়া যেতে পারে, কারণ বিভিন্ন ব্যক্তি বিভিন্ন জিনিস লক্ষ্য করবে।

মন্ডলীর নেতারা যারা নির্ভুলতা যাচাই করেন তাদের অনুবাদকের ভাষার বক্তা হওয়া উচিত, সম্প্রদায়ের মধ্যে সম্মান করা উচিত এবং উৎস ভাষায় বাইবেল ভালভাবে জানা উচিত। তারা সেই একই লোক হওয়া উচিত নয় যারা সেই বাক্যটি বা বইটি অনুবাদ করেছে। নির্ভুলতা যাচাইকারীরা অনুবাদ দলটিকে এটি নিশ্চিত করে তুলতে সহায়তা করবে যে উৎস যা বলেছে তা সমস্ত অনুবাদটিতে রয়েছে এবং এটি এমন জিনিসগুলি যুক্ত করে না যা উৎস বার্তার অংশ নয় । তবে মনে রাখবেন যে সঠিক অনুবাদগুলিতে [অন্তর্ভুক্ত তথ্য] (../../translate/figs-explicit/01.md) থাকে|

এটি সত্য যে ভাষা সম্প্রদায়ের সদস্য যারা [দলগতভাবে পরীক্ষা] করেন (../language-community-check/01.md)  অনুবাদটি পরীক্ষা করার সময় তাদের অবশ্যই উৎস পাঠ্য দেখা *উচিত নয়* স্বাভাবিকতা এবং স্বচ্ছতার জন্য । তবে নির্ভুলতার পরীক্ষার জন্য নির্ভুলতা যাচাইকারীদের অবশ্যই উৎস পাঠ্যের দিকে নজর দিতে হবে যাতে তারা এটিকে নতুন অনুবাদটির সাথে তুলনা করতে পারে।

মন্ডলীর নেতারা যারা নির্ভুলতা পরীক্ষা করবে তাদের এই পদক্ষেপ অনুসরণ করা উচিত: 

১. যদি সম্ভব হয়, কোন গল্পগুলি বা কোন বাইবেলের বাক্যগুলি আপনারা যাচাই করবেন তা সময়ের আগে জেনে নিন|
আপনারা যে কোনও ভাষা যা আপনারা বুঝতে পারেন তার কয়েকটি সংস্করণে সেই বাক্যগুলি পড়। নোটস এবং translationWords সহ ULT এবং UST -তে বাক্যটি পড়। এগুলি আপনারা translationStudio বা Bible Viewer-এ পড়তে পারেন|

১. তারপরে প্রতিটি নির্ভুলতা যাচাইকারীকে উৎস ভাষায় মূল বাইবেল অনুচ্ছেদে বা গল্পের সাথে তুলনা করে নিজেই অনুবাদটি (বা রেকর্ডিং শোনার) পড়া উচিত। পরীক্ষক translationStudio ব্যবহার করে এটি করতে পারেন। এটা কারোর জন্য সুবিধের হতে পারে, অনুবাদকের জন্য, পরীক্ষকের জন্য জোরে পড়তে পারে সেই বাক্যটি যখন পরীক্ষক সেই বাক্যটি অন্য উৎস বাইবেল থেকে তা পরীক্ষা করে| যখন পরীক্ষক অনুবাদটি পড়ে (বা শুনে) এবং উৎসের সাথে এটি তুলনা করে, তখন তার এই সাধারণ প্রশ্নগুলি মাথায় রাখা উচিত:

* অনুবাদটি কী মূল অর্থের সাথে কিছু যুক্ত করে? (মূল অর্থ যুক্ত করে [অন্তর্ভুক্ত তথ্য] (../../translate/figs-explicit/01.md))
* অনুবাদটিতে যোগ করা হইনি এরকম কোনো অর্থ কী রয়েছে?
* অনুবাদ কি কোনওভাবে তার অর্থ বদলেছে?

১. বাইবেলের বাক্যের অনুবাদটি তোমাদেরকে বারবার পড়তে হবে| আপনারা হয়তো প্রথমবারে সবকিছু লক্ষ্য করতে পারবে না| এটা সম্ভবত হয় যদি অনুবাদটিতে উৎসের থেকে আলাদা কোনো রীতিতে লেখা হয়| তোমাদেরকে বাক্যটির একটি অংশের জন্য পরীক্ষা করতে হবে, তারপরে বাক্যটির অন্য অংশটি পরীক্ষা করতে আবার পড়তে বা শুনতে হবে। যখন আপনারা বাক্যটির প্রত্যকটি অংশকে খোঁজা পর্যন্ত পড়ে নিন , তারপরেই আপনারা অন্য বাক্যে যেতে পারেন| অনুবাদটি সম্পূর্ণ কিনা তা পরীক্ষা করার জন্য আরও জানতে দেখুন [complete](../complete/01.md)।

1. পরীক্ষকের এমন নোট তৈরি করা উচিত যেখানে তিনি মনে করেন যে কোনও সমস্যা বা কিছু উন্নত হতে পারে। প্রতিটি পরীক্ষক অনুবাদ দলের সাথে এই নোটগুলি নিয়ে আলোচনা করবে। নোটগুলি কোনও মুদ্রিত অনুবাদ খসড়ার মার্জিনে বা স্প্রেডশিটে থাকতে পারে, বা translationCore বৈশিষ্ট্যটি ব্যবহার করতে পারে।

১. পরীক্ষকরা পৃথকভাবে বাইবেলের কোনও অধ্যায় বা বই পরীক্ষা করার পরে, তাদের সকলকে অনুবাদক বা অনুবাদ দলের সাথে দেখা করা উচিত এবং একসাথে অধ্যায় বা বইটি পর্যালোচনা করা উচিত। সম্ভব হলে অনুবাদটি দেওয়ালে প্রজেক্ট করুন যাতে প্রত্যেকে এটি দেখতে পায়। দলটি সেই জায়গাগুলিতে যেখানে প্রতিটি পরীক্ষক কোনও সমস্যা বা প্রশ্নের নোট তৈরি করেছিলেন, পরীক্ষকরা তাদের প্রশ্ন জিজ্ঞাসা করতে বা উন্নতির জন্য পরামর্শ দিতে পারেন। যেহেতু পরীক্ষক এবং অনুবাদ দল প্রশ্ন এবং পরামর্শগুলি আলোচনা করে, তারা অন্যান্য প্রশ্ন বা কথা বলার নতুন উপায় নিয়ে ভাবতে পারে। এটা করা ভাল| যেহেতু পরীক্ষক এবং অনুবাদ দল একসাথে কাজ করে, ঈশ্বর তাদের গল্প বা বাইবেলের উত্তরণটির অর্থ বোঝার সব চেয়ে ভালো উপায় জানতে করতে সহায়তা করবে।

১. পরীক্ষক এবং অনুবাদ দল তাদের সিদ্ধান্ত পরিবর্তন করার সিদ্ধান্ত নিয়েছে, অনুবাদ দলটি অনুবাদটি সংশোধন করবে। পরিবর্তনের বিষয়ে যদি সবার মধ্যে একমত হয় তবে তারা বৈঠকে সেই মুহুর্তে এটি করতে পারেন।

১. অনুবাদের দল অনুবাদটি সংশোধন করার পরে, তারা একে অপরকে বা ভাষা সম্প্রদায়ের অন্য সদস্যদের কাছে এটি পড়তে পারে তা নিশ্চিত করার জন্য যে এটি তাদের ভাষায় এখনও স্বাভাবিক লাগছে।

১. যদি বাইবেলের এমন কোনও অনুচ্ছেদ অথবা পদ রয়েছে যা এখনও বুঝতে অসুবিধা হয়, তবে অনুবাদ দলের সেই অসুবিধা সম্পর্কে একটি নোট করা উচিত। অনুবাদের দল এই সমস্যাগুলিকে অন্য সদস্যদের দিতে পারে যাতে তারা সেই সমস্যার সমাধান খোঁজে বাইবেলের অন্য অনুবাদের থেকে বা ভাষ্য থেকে, অথবা তারা বাইবেলের অন্যান্য পরীক্ষক বা পরামর্শকদের কাছ থেকে অতিরিক্ত সহায়তা চাইতে পারে । সদস্যরা যখন অর্থটি আবিষ্কার করেছে, অনুবাদ দল আবার তাদের সাথে কীভাবে এই অর্থটি তাদের ভাষায় এবং স্পষ্টভাবে প্রকাশ করতে পারে সে বিষয়ে সিদ্ধান্ত নিতে আবার মিলিত হতে পারে।

##### অতিরিক্ত প্রশ্নাবলী

এই প্রশ্নগুলি অনুবাদে ভুল হতে পারে এমন কিছু খুঁজে পেতে সহায়ক হতে পারে:

* উৎস ভাষার অনুবাদে উল্লিখিত সমস্ত কিছুই কী নতুন (স্থানীয়) অনুবাদে উল্লিখিত ছিল?
* নতুন অনুবাদটির অর্থ কি উৎস অনুবাদটির বার্তাটি (প্রয়োজনীয়ভাবে শব্দকরণ নয়) অনুসরণ করেছে? (কখনও কখনও উৎস অনুবাদের তুলনায় শব্দের বিন্যাস বা ধারণার ক্রমটি থেকে আলাদা হয় তবে এটি সেইভাবেই আরও ভাল লাগে এবং এখনও সেটি সঠিক)
* প্রতিটি গল্পে উল্লিখিত লোকেরা কী উৎস ভাষায় উল্লিখিত লোকেদের মতই একই কাজ করছে? (উৎস ভাষার সাথে তুলনা করা হলে নতুন অনুবাদের ঘটনাগুলি কে করছেন তা সহজেই বোঝা যাচ্ছে?)
* translationWords-এর শব্দ কী নতুন অনুবাদের ব্যবহার করা হয়েছে যা উৎস ভাষার শব্দের সাথে মিল হয়না? এই জাতীয় বিষয়গুলি সম্পর্কে চিন্তা করুন: উৎস ভাষা থেকে নেওয়া কোনও শব্দ ব্যবহার না করে তোমাদের লোকেরা কীভাবে পুরোহিত (ঈশ্বরের উদ্দেশ্যে উৎসর্গকারী) বা মন্দির (যিহুদীদের বলির স্থান) সম্পর্কে কথা বলে?
* নতুন অনুবাদে ব্যবহৃত বাক্যগুলি কী উৎস অনুবাদটির কঠিন বাক্যগুলি বোঝার জন্য সহায়ক? (নতুন অনুবাদের বাক্যগুলি কি এমনভাবে একত্রিত করা হয়েছে যা আরও ভালভাবে বুঝতে সাহায্য করছে এবং উৎস ভাষার অনুবাদটির সাথে এখনও খাপ খায়?)
* পাঠ্যটি নির্ভুল কিনা তা নির্ধারণ করার আরেকটি উপায় হ'ল অনুবাদ সম্পর্কে বোঝার মত প্রশ্ন জিজ্ঞাসা করা, যেমন, "কে কী করেছে, কখন, কোথায়, কিভাবে এবং কেন।" এই প্রশ্নগুলি প্রস্তুত করা হয়েছে সাহায্যের জন্য|. (To view the translationQuestions go to .) এই প্রশ্নগুলির উত্তরগুলি উৎস ভাষার অনুবাদের প্রশ্নের উত্তরগুলির মতো হওয়া উচিত। যদি সেগুলি না হয় তবে অনুবাদটিতে সমস্যা আছে।

আরও সাধারণ ধরণের জিনিসের জন্য যা পরীক্ষা করা প্রয়োজন, এখানে যান [Types of Things to Check](../vol2-things-to-check/01.md)


