
###অনুবাদ যাচাই করার নির্দেশিকা

নির্ভুলতা, স্পষ্টতা এবং প্রাকৃতিকতার জন্য অন্যান্য ভাষায় (OLs) বাইবেলের অনুবাদগুলি কীভাবে পরীক্ষা করতে হয় তা এই নির্দেশিকাটিতে বর্ণনা করা হয়েছে। (For the process to check Gateway Languages (GLs), see the [Gateway Language Manual](https://gl-manual.readthedocs.io/en/latest/))। এই অনুবাদ যাচাই করার নির্দেশিকা ভাষা অঞ্চলের মন্ডলীর নেতাদের কাছ থেকে অনুবাদ এবং অনুবাদ প্রক্রিয়াটির অনুমোদনের গুরুত্ব সম্পর্কেও আলোচনা করে।

অনুবাদ দল একে অপরের কাজ যাচাই করার জন্য অনুবাদটি ব্যবহার করবে এমন অনুবাদ পরীক্ষা করার জন্য নির্দেশিকাগুলি শুরু হয়। এই পরীক্ষাগুলির মধ্যে [মৌখিক অংশীদার পরীক্ষা](../peer-check/01.md) এবং [দলীয় মৌখিক পরীক্ষা](../vol2-intro/01.md) রয়েছে। তারপরে translationCore সফ্টওয়্যার দিয়ে অনুবাদটি পরীক্ষা করার জন্য অনুবাদ দলের জন্য নির্দেশাবলী রয়েছে। এর মধ্যে [অনুবাদ শব্দগুলির পরীক্ষা] (../important-term-check/01.md) এবং [অনুবাদ নোটগুলি পরীক্ষা] (../trans-note-check/01.md)রয়েছে।

এর পরে, অনুবাদ দলকে স্পষ্টতা এবং স্বাভাবিকতার জন্য [ভাষা সম্প্রদায়] (../language-community-check/01.md) এর সাথে অনুবাদটি পরীক্ষা করতে হবে। এটি প্রয়োজনীয় কারণ একই ভাষার অন্যান্য বক্তারা প্রায়ই ভাল উপায়গুলির পরামর্শ দিতে পারেন যা অনুবাদ দলটি কখন ভাবেনি। কখনও কখনও অনুবাদ দলটি অনুবাদটিকে অদ্ভুত করে তোলে কারণ তারা উৎস ভাষার শব্দগুলিকে খুব কাছ থেকে অনুসরণ করে।অন্য ভাষার অন্য বক্তারা তাদের এটি ঠিক করতে সহায়তা করতে পারে।
অনুবাদ দল এই মুহুর্তে যে পরীক্ষা করতে পারে তা হ'ল OL যাজক বা [মন্ডলীর নেতার দ্বারা পরীক্ষা] (../accuracy-check/01.md)। যেহেতু OL যাজকরা Gateway Language (GL) বাইবেলের সাথে পরিচিত তাই তারা GL বাইবেলের যথার্থতার জন্য অনুবাদটি পরীক্ষা করতে পারেন। তারা এমন ভুলগুলিও ধরতে পারে যা অনুবাদ দলটি দেখতে পায়নি কারণ অনুবাদ দল তাদের কাজের সাথে খুব কাছাকাছিভাবে জড়িত। এছাড়াও, অনুবাদ দলে বাইবেল সম্পর্কে এমন কিছু দক্ষ বা জ্ঞানিদের অভাব থাকতে পারে যা অন্যান্য OL যাজকরা এইসকল বিষয়ে দক্ষ এবং যারা অনুবাদ দলের অংশ নন। এইভাবে, লক্ষ্য ভাষায় বাইবেল অনুবাদটি নির্ভুল, স্পষ্ট এবং প্রাকৃতিক কিনা তা নিশ্চিত করার জন্য পুরো ভাষার সম্প্রদায় একত্র হয়ে কাজ করতে পারে।

বাইবেলের অনুবাদটির যথার্থতার জন্য আরও পরীক্ষা করে দেখা হয় অনুবাদ কোরতে [শব্দ শ্রেনীবিন্যাস] (../alignment-tool/01.md) সরঞ্জামটি ব্যবহার করে বাইবেলের মূল ভাষাগুলিকে এটি সারিবদ্ধ করা। এই সমস্ত চেক সম্পন্ন হওয়ার পরে এবং অনুবাদটি সারিবদ্ধ করার পরে, OL মন্ডলীর নেতারা অনুবাদটি [পর্যালোচনা] (../vol2-steps/01.md) অনুবাদ করতে এবং তাদের [অনুমোদন] (../level3-approval/01.md) দিতে চান। মন্ডলীর অনেক নেতাই অনুবাদটির ভাষায় কথা না বলে একটি [বিপরীত অনুবাদ] (../vol2-backtranslation/01.md) তৈরি করার জন্যও নির্দেশনা রয়েছে, যা লোকেরা এমন ভাষায় অনুবাদ যাচাই করতে সক্ষম করে যা তারা কথা বলে না।
