
###বৈধতা যাচাইয়ের জন্য প্রশ্ন

নতুন অনুবাদটি পড়ার সাথে সাথে মনে রাখার জন্য পরীক্ষা করার জন্য এই প্রশ্নগুলি।

আপনি অনুবাদগুলির অংশগুলি পড়ার পরে বা পাঠ্যের সমস্যাগুলি আসার পরে আপনি এই প্রশ্নের উত্তর দিতে পারেন। আপনি যদি প্রথম গ্রুপে এই প্রশ্নের কোনওটির "না" উত্তর দেন তবে দয়া করে আরও বিশদে ব্যাখ্যা করুন, আপনার যে নির্দিষ্ট অনুচ্ছেদটি সঠিক নয় বলে মনে করেন তা অন্তর্ভুক্ত করুন এবং অনুবাদ দল কীভাবে এটি সংশোধন করবে সে সম্পর্কে আপনার মতামত দিন।

মনে রাখবেন যে অনুবাদ দলের লক্ষ্যটি হ'ল ভাষাতে প্রাকৃতিক এবং স্পষ্ট উপায়ে উৎস পাঠ্যের অর্থ প্রকাশ করা। এর অর্থ হ'ল তাদের কয়েকটি অনুচ্ছেদের ক্রম পরিবর্তন করার প্রয়োজন হতে পারে এবং লক্ষ্য ভাষায় একাধিক শব্দের সাথে তাদের উৎস ভাষায় অনেকগুলি শব্দের প্রতিনিধিত্ব করতে হবে। অন্যান্য ভাষা (OL) অনুবাদগুলিতে এই জিনিসগুলিকে সমস্যা হিসাবে বিবেচনা করা হয় না। ULT এবং UST-র গেটওয়ে ল্যাঙ্গুয়েজ (GL) অনুবাদগুলির জন্য অনুবাদকগণদের এই পরিবর্তনগুলি এড়ানো উচিত । ULT এর উদ্দেশ্য হল OL অনুবাদককে দেখাতে যে মূল বাইবেলের ভাষাগুলি কীভাবে অর্থ প্রকাশ করেছিল এবং UST এর উদ্দেশ্য সেই একই অর্থটি সহজ, স্পষ্ট আকারে প্রকাশ করা, যদিও এটির মধ্যে একটি বাক্যাংশ ব্যবহার করা আরও প্রাকৃতিক হতে পারে। GL অনুবাদকদের সেই নির্দেশিকাগুলি মনে রাখা দরকার। তবে OL অনুবাদগুলির জন্য, লক্ষ্যটি সর্বদা প্রাকৃতিক এবং স্পষ্ট হওয়ার পাশাপাশি নির্ভুল হওয়া।

এটিও মনে রাখবেন যে অনুবাদকরা এমন তথ্য অন্তর্ভুক্ত করতে পারে যা মূল শ্রোতারা মূল বার্তাটি থেকে বুঝতে পারবে কিন্তু মূল লেখক স্পষ্টভাবে তা বিবরণ দেননি। দর্শকদের পাঠ্যটি বোঝার জন্য যখন এই তথ্যটি প্রয়োজনীয় হয়, তখন এটিকে স্পষ্টভাবে অন্তর্ভুক্ত করা ভাল। এ সম্পর্কে আরও তথ্যের জন্য, [অস্পষ্ট এবং স্পষ্ট তথ্য] (../../translate/figs-explicit/01.md) দেখুন।

#### বৈধতা প্রশ্ন

১. অনুবাদটি কি বিশ্বাস এবং অনুবাদ নির্দেশিকার বিবৃতি অনুসারে কাজ করে?
১. অনুবাদ দল কি লক্ষ্য ভাষা এবং সংস্কৃতির পাশাপাশি উৎস ভাষা সম্পর্কে ভালভাবে উল্লেখ করেছে?
১. ভাষা সম্প্রদায় কি নিশ্চিত করে যে অনুবাদটি তাদের ভাষায় পরিষ্কার এবং স্বাভাবিক ?
১. অনুবাদ কি [সম্পূর্ণ] (../complete/01.md) (এটিতে কী উৎস হিসাবে পদ, ঘটনা, এবং তথ্য সব আছে)?
১. অনুবাদকর্তাদের নিম্নলিখিত শৈলীর মধ্যে কোনটি অনুসরণ করেছে?

১. আক্ষরিক অনুবাদ, উৎস অনুবাদের ফর্ম কাছাকাছি 
১. বাক্য-দ্বারা বাক্য অনুবাদ, প্রাকৃতিক ভাষার শব্দগুচ্ছ কাঠামো ব্যবহার করে
১. অর্থ-কেন্দ্রিক অনুবাদ, স্থানীয় ভাষার প্রকাশের স্বাধীনতার লক্ষ্যে

১. সম্প্রদায়ের নেতারা কি অনুভব করেন যে অনুবাদকরা যে রীতি অনুসরণ করেছিলেন (৪ প্রশ্নে চিহ্নিত করা আছে) সম্প্রদায়ের জন্য উপযুক্ত?
১. সম্প্রদায়ের নেতারা কি মনে করেন যে অনুবাদকরা যে উপভাষাটি ব্যবহার করেছিলেন তা বিস্তৃত ভাষা সম্প্রদায়ের বোঝার জন্য সবচেয়ে ভাল? উদাহরণস্বরূপ, অনুবাদকরা কি বাক্য, বাক্যাংশ সংযোগকারী এবং বানান ব্যবহার করেছেন যা ভাষা সম্প্রদায়ের বেশিরভাগ লোকেরা স্বীকৃত হবে? এই প্রশ্নটি অন্বেষণ করার আরও উপায়ের জন্য, [গ্রহণযোগ্য রীতি] (../acceptable/01.md) দেখুন।
১. অনুবাদটি পড়ার সাথে সাথে স্থানীয় সম্প্রদায়ের সাংস্কৃতিক সমস্যাগুলি সম্পর্কে ভাবুন যা বইটিতে কিছু অংশকে অনুবাদ করা কঠিন করে তুলতে পারে। অনুবাদ দল কী এই পাঠ্যগুলি এমনভাবে অনুবাদ করেছে যা উৎস পাঠ্যের বার্তাটি পরিষ্কার করে দেয় এবং সংস্কৃতিগত কারণে জনগণের মধ্যে থাকা কোনও ভুল বোঝাবুঝিকে এড়িয়ে চলে?
১. এই কঠিন অনুচ্ছেদে, সম্প্রদায়ের নেতারা কি অনুভব করছেন যে অনুবাদকরা এমন ভাষা ব্যবহার করেছেন যা উৎস পাঠ্যে একই বার্তাটি যোগাযোগ করে?
১. আপনার মত অনুসারে, অনুবাদটি কি উৎস পাঠ্যের মতো একই বার্তাটি বলে? যদি অনুবাদটির কোনও অংশ আপনাকে "না" জবাব দেয়, দয়া করে নীচের দ্বিতীয় দলের প্রশ্নের উত্তর দিন।

আপনি যদি এই দ্বিতীয় দলের যে কোনও প্রশ্নের উত্তর "হ্যাঁ" দিয়ে থাকেন তবে দয়া করে আরও বিশদে ব্যাখ্যা করুন যাতে অনুবাদ দলটি জানতে পারে নির্দিষ্ট সমস্যাটি কী, পাঠ্যের কোন অংশটির সংশোধন প্রয়োজন এবং আপনি কীভাবে সেগুলি সংশোধন করতে চান।

১. অনুবাদে কী কোন মতবাদগত ত্রুটি আছে?
১. আপনি কি এমন কোনও অনুবাদ খুঁজে পেয়েছেন যা জাতীয় ভাষার অনুবাদ বা আপনার খ্রীষ্টান সম্প্রদায়ের মধ্যে বিশ্বাসের গুরুত্বপূর্ণ বিষয়গুলির সাথে বিরোধী বলে মনে হয়?
১. অনুবাদ দল কি অতিরিক্ত তথ্য বা ধারণাগুলি যুক্ত করেছে যা উৎস পাঠ্যের বার্তার অংশ ছিল না? (মনে রাখবেন, মূল বার্তায় [অন্তর্ভুক্ত তথ্য] (../../translate/figs-explicit/01.md ) রয়েছে))
১. অনুবাদ দল এমন তথ্য বা ধারণা রেখেছে যা উৎস ভাষায় ছিল?

অনুবাদে সমস্যা থাকলে, অনুবাদ দলের সাথে দেখা করুন এবং এই সমস্যাগুলি সমাধান করার পরিকল্পনা করুন। আপনি তাদের সাথে দেখা করার পরে, অনুবাদ দলের তাদের সংশোধিত অনুবাদটি পরীক্ষা করার প্রয়োজন হতে পারে তাদের নেতাদের সাথে যাতে এটি ভালভাবে বোঝা যায় এবং আবার আপনার সাথে তারা দেখা করতে পারে|

আপনি যখন অনুবাদটি অনুমোদনের জন্য প্রস্তুত তখন এখানে যান: [বৈধকরণ অনুমোদন] (../level3-approval/01.md)।
