
### কীভাবে মৌখিক অংশীদার পরীক্ষা করবেন

এই মুহুর্তে, আপনি [ফার্স্ট ড্রাফ্ট] (../../translate/first-draft/01.md) নামক মডিউলের গাইডলাইন অনুসরণ করে আপনার অনুবাদটির কমপক্ষে একটি অধ্যায় খসড়া তৈরির পদক্ষেপগুলি পেরিয়ে গেছেন। এখন আপনি অন্যদের এটি পরীক্ষা করতে, কোনও ত্রুটি বা সমস্যা খুঁজে পেতে এবং এটি আরও ভাল করতে সহায়তা করার জন্য প্রস্তুত। অনুবাদক বা অনুবাদ দলের বাইবেলের অনেক গল্প বা অধ্যায় অনুবাদ করার আগে তাদের অনুবাদটি পরীক্ষা করা উচিত, যাতে অনুবাদ প্রক্রিয়াতে যত তাড়াতাড়ি সম্ভব ভুলগুলি সংশোধন করা যায়। অনুবাদ শেষ হওয়ার আগে এই প্রক্রিয়াটির বেশ কয়েকটি পদক্ষেপ কয়েকবার করা দরকার। ওরাল পার্টনার চেক করতে, এই পদক্ষেপগুলি অনুসরণ করুন।

* কোনও অংশীদার (অনুবাদ দলের সদস্য) এর কাছে আপনার অনুবাদটি পড়ুন যিনি এই উত্তরণে কাজ করেন নি।
* অংশীদার প্রাকৃতিকতার জন্য প্রথমে শুনতে পারেন (উত্স পাঠ্যের দিকে না তাকিয়ে) এবং আপনাকে বলতে পারেন কোনটি অংশ আপনার ভাষায় প্রাকৃতিক লাগে না। একসাথে, আপনি ভাবতে পারেন যে কেউ কীভাবে আপনার ভাষায় সেই অর্থটি বলবে।
* আপনার অনুবাদটির অপ্রাকৃত অংশগুলিকে আরও প্রাকৃতিক হতে পরিবর্তন করতে সেই ধারণাগুলি ব্যবহার করুন। আরও তথ্যের জন্য, [প্রাকৃতিক] (../natural/01.md) দেখুন।
* তারপরে আপনার সঙ্গীর কাছে প্যাসেজটি আবার পড়ুন। এবার, অংশীদার উত্স পাঠ্যের সাথে অনুসরণ করে অনুবাদ শোনার মাধ্যমে নির্ভুলতার জন্য পরীক্ষা করতে পারে। এই পদক্ষেপের উদ্দেশ্যটি নিশ্চিত করা যে অনুবাদটি মূল গল্প বা বাইবেলের উত্তরণটির অর্থ সঠিকভাবে যোগাযোগ করে।
* আপনার অংশীদার উত্স পাঠ্যের সাথে তুলনা করার সময় এমন কিছু অংশ যুক্ত হয়েছে, অনুপস্থিত বা পরিবর্তিত হয়েছে এমন কোনও অংশ রয়েছে কিনা তা আপনাকে বলতে পারে।
* অনুবাদগুলির সেই অংশগুলি সংশোধন করুন।
* অনুবাদ টিমের অংশ নয় এমন সম্প্রদায়ের সদস্যদের সাথে নির্ভুলতা পরীক্ষা করাও কার্যকর হতে পারে। তাদের অনুবাদকের ভাষা স্পিকার হওয়া উচিত, সম্প্রদায়ের মধ্যে সম্মান করা উচিত এবং যদি সম্ভব হয় তবে উত্স ভাষায় বাইবেল ভালভাবে জানুন। এই চেকাররা অনুবাদ টিমকে তাদের ভাষায় গল্প বা বাইবেল উত্তরণের অর্থ অনুবাদ করার সর্বোত্তম উপায় সম্পর্কে ভাবতে সহায়তা করবে। বাইবেলের অনুচ্ছেদে এভাবে চেক করা একাধিক ব্যক্তির সাহায্য নেওয়া সহায়ক হতে পারে, কারণ প্রায়শই বিভিন্ন চেকার বিভিন্ন জিনিস লক্ষ্য করবেন।
* নির্ভুলতার জন্য চেক করতে আরও সহায়তার জন্য, [নির্ভুলতা-চেক] (../accuracy-check/01.md) দেখুন।
* আপনি যদি কিছু সম্পর্কে অনিশ্চিত থাকেন তবে অনুবাদ দলের অন্যান্য সদস্যদের জিজ্ঞাসা করুন।

