
আপনার লক্ষ্য ভাষা অনুবাদে উৎস ভাষার বাইবেলে থাকা সমস্ত পদকে অন্তর্ভুক্ত করা জরুরী। আমরা চাই না যে ভুল করে কিছু পদ বাদ পড়ুক। তবে মনে রাখবেন যে কিছু বাইবেলে অন্যান্য বাইবেলের কিছু নির্দিষ্ট পদ না থাকার পিছনে ভাল কারণ থাকতে পারে।

### পদ বাদ যাওয়ার কারণ

1. ** পাঠ্যগত ধরনগুলি ** - এমন কিছু পদ রয়েছে যা অনেক বাইবেল পন্ডিত বিশ্বাস করেন না যে সেগুলি বাইবেলের মূল ছিল, কিন্তু পরে যুক্ত করা হয়েছিল। তাই কিছু বাইবেলের অনুবাদকরা এই পদগুলিকে অন্তর্ভুক্ত না করার জন্য সিধান্ত নিয়েছিলেন বা কেবল পাদটীকা হিসাবে অন্তর্ভুক্ত করেছিলেন। (এ সম্পর্কিত আরও তথ্যের জন্য, [পাঠ্যগত ধরনগুলি দেখুন] (../../translate/translate-textvariants/01.md)।) আপনার অনুবাদ দলকে সিদ্ধান্ত নিতে হবে যে আপনি এই পদগুলিকে অন্তর্ভুক্ত করবেন কিনা।
১. ** বিভিন্ন সংখ্যায়ন ** - কিছু বাইবেলে অন্যান্য বাইবেলের তুলনায় পদ সংখ্যার একটি পৃথক ব্যবস্থা ব্যবহার করা হয়। (এ সম্পর্কে আরও তথ্যের জন্য, [অধ্যায় এবং পদ সংখ্যা] দেখুন (../../translate/translate-chapverse/01.md)। আপনার অনুবাদ দলকে সিধান্ত নিতে হবে কোন পদ্ধতি ব্যবহার করা হবে।
১. ** পদের সেতুগুলি ** - বাইবেলের কিছু অনুবাদে, দু'একটি বা আরও বেশি পদের বিষয়বস্তুগুলি পুনরায় সাজানো হয়েছে যাতে তথ্যের ক্রমটি আরও যুক্তিযুক্ত বা বুঝতে সহজ হয়। যখন এটি ঘটে তখন পদের সংখ্যাগুলি সংযুক্ত করা হয়, যেমন ৪-৫ বা ৪-৬ । UST কখনও কখনও এটি করে। কারণ সমস্ত পদের সংখ্যাগুলি প্রকাশিত হয় না বা আপনি যেখানে প্রত্যাশা করেন সেখানে সেগুলি প্রকাশিত হয় না, এটা দেখে মনে হয় যেন কিছু পদ বাদ গেছে । কিন্তু এই পদগুলির বিষয়বস্তু সেখানে রয়েছে। (এ সম্পর্কে আরও তথ্যের জন্য দেখুন [পদের সেতুগুলি] (../../translate/translate-versebridge/01.md)।) আপনার অনুবাদ দলকে সিদ্ধান্ত নিতে হবে যে পদের সেতুগুলি ব্যবহার করবেন কিনা।

### অনুপস্থিত পদগুলি পরীক্ষা করা হচ্ছে

অনুপস্থিত পদগুলির জন্য আপনার অনুবাদটি পরীক্ষা করার ক্ষেত্রে, কোনও বই অনুবাদ হওয়ার পরে, অনুবাদটি প্যারাটেক্সটে আমদানি করুন। তারপরে “অধ্যায় / পদ সংখ্যাগুলির জন্য পরীক্ষা চালান।” প্যারাটেক্সট আপনাকে সেই বইয়ের সব জায়গায় একটি তালিকা দেবে যাতে  পদগুলি অনুপস্থিত পাওয়া যায়। তারপরে আপনি সেই জায়গাগুলির প্রত্যেকটির দিকে নজর রাখতে পারেন এবং সিদ্ধান্ত নিতে পারেন যে উপরোক্ত তিনটি কারণের যে কোনও একটি কারণে যদি পদটি বাদ যায় বা যদি ভুলক্রমে এটি বাদ যায় তবে আপনাকে ফিরে গিয়ে সেই পদটি অনুবাদ করতে হবে।
