
### কি ধরণের বিপরীত অনুবাদ আছে ?

#### মৌখিক

মৌখিক বিপরীত অনুবাদটি হল বিপরীত অনুবাদক অনুবাদ পরীক্ষকের সাথে বৃহত্তর যোগাযোগের ভাষায় কথা বলার সাথে সাথে তিনি লক্ষ্য ভাষায় অনুবাদটি পড়েন বা শুনেন। তিনি সাধারণত একবারে একটি বাক্য ব্যবহার করবেন, বা সংক্ষিপ্ত হলে একবারে দুটি বাক্য তিনি ব্যবহার করবেন। অনুবাদ পরীক্ষক যখন কোনও সমস্যা শোনেন তখন তিনি সেই ব্যক্তিকে থামাবেন যিনি মৌখিক বিপরীত অনুবাদ করছেন যাতে তিনি সে সম্পর্কে একটি প্রশ্ন জিজ্ঞাসা করতে পারেন। অনুবাদ দলের এক বা একাধিক সদস্য উপস্থিত থাকতে হবে যাতে তারা অনুবাদ সম্পর্কে প্রশ্নের উত্তর দিতে পারে।

মৌখিক বিপরীত অনুবাদের একটি সুবিধা হল বিপরীত অনুবাদক তাত্ক্ষনাৎ অনুবাদ পরীক্ষকের কাছে উপস্থিত এবং বিপরীত অনুবাদ সম্পর্কে অনুবাদ পরীক্ষকের প্রশ্নের উত্তর দিতে পারেন। মৌখিক বিপরীত অনুবাদটির একটি অসুবিধা হল বিপরীত অনুবাদক অনুবাদ করার ভালো উপায় সম্পর্কে চিন্তাভাবনা করার খুব কম সময় পান এবং তিনি সম্ভবত অনুবাদটির অর্থ সর্বোত্তম উপায়ে প্রকাশ করতে পারেন না। এর ফলে অনুবাদ পরীক্ষকের আরও বেশি প্রশ্ন জিজ্ঞাসা করা প্রয়োজন হয়ে পড়ে, । আর একটি অসুবিধা হল পরীক্ষকের কাছেও বিপরীত অনুবাদটি মূল্যায়নের জন্য খুব কম সময় আছে। একটি বাক্য নিয়ে চিন্তা করার জন্য তার কাছে কয়েক সেকেন্ড থাকে। এই কারণে, তিনি হয়তো সব ভুল ধরতে পারেন না যা তিনি ধরতে পারতেন যদি তিনি প্রতিটি বাক্য সম্পর্কে চিন্তা করার জন্য আরও সময় পেতেন তাহলে।

#### লিখিত

দু-ধরণের লিখিত বিপরীত অনুবাদ রয়েছে। উভয়ের মধ্যে পার্থক্যের হল, [লিখিত বিপরীত অনুবাদ] দেখুন (../vol2-backtranslation-written/01.md)। একটি মৌখিক বিপরীত অনুবাদের চেয়ে লিখিত বিপরীত অনুবাদে বিভিন্ন সুবিধা রয়েছে। প্রথমত, যখন কোনও বিপরীত অনুবাদ লেখা হয়, অনুবাদ দল এটি পড়ে দেখতে পারে যদি সেখানে এমন কোনও জায়গা আছে যেখানে বিপরীত অনুবাদক তাদের অনুবাদকে ভুল বোঝে। যদি বিপরীত অনুবাদক অনুবাদটি ভুল বোঝে, তবে অন্যান্য পাঠক বা অনুবাদ শ্রোতারা অবশ্যই এটিকে ভুল বুঝবেন এবং তাই অনুবাদ দলকে সেই বিষয়গুলিতে তাদের অনুবাদটি সংশোধন করতে হবে।

দ্বিতীয়ত, যখন বিপরীত অনুবাদটি লেখা হয়, অনুবাদ পরীক্ষক অনুবাদ দলের সাথে সাক্ষাতের আগে বিপরীত অনুবাদটি পড়তে পারেন এবং বিপরীত অনুবাদ থেকে উত্থাপিত যে কোনও প্রশ্ন অনুসন্ধান করতে সময় নিতে পারেন। এমনকি যখন অনুবাদ পরীক্ষকের কোনও সমস্যা নিয়ে গবেষণা করার দরকার পড়ে না, লিখিত বিপরীত অনুবাদ তাকে অনুবাদ সম্পর্কে চিন্তাভাবনার আরও সময় দেয়। তিনি অনুবাদে আরও সমস্যাগুলি চিহ্নিত করতে এবং সমাধান করতে পারেন এবং মাঝে মাঝে সমস্যার আরও ভাল সমাধানে আসতে পারেন কারণ প্রতিটি বাক্য সম্পর্কে চিন্তা করার জন্য যখন তার কাছে কয়েক সেকেন্ডের সময় থেকে তার কাছে প্রত্যেকটি বাক্য সম্পর্কে আরও চিন্তাভাবনা করার বেশি সময় রয়েছে।

তৃতীয়ত, যখন বিপরীত অনুবাদটি লেখা হয়, অনুবাদ পরীক্ষক অনুবাদ দলের সাথে বৈঠকের আগে তাঁর প্রশ্নগুলি লিখিত আকারে প্রস্তুত করতে পারেন। যদি তাদের সভার আগে সময় থাকে এবং যদি তাদের যোগাযোগের কোনও উপায় থাকে, তবে পরীক্ষক তার লিখিত প্রশ্নগুলি অনুবাদ দলের কাছে পাঠাতে পারেন যাতে তারা সেগুলি পড়তে পারে এবং অনুবাদের সেই অংশগুলি পরিবর্তন করতে পারে যা পরীক্ষক মনে করেছিল যে সমস্যা আছে। এটি অনুবাদ দল এবং পরীক্ষককে বাইবেলের বিভিন্ন উপাদানের অনেকগুলি পর্যালোচনা করতে সক্ষম করে তোলে যখন তারা একসাথে দেখা করে, কারণ তারা তাদের সভার আগে অনুবাদটিতে বেশ কয়েকটি সমস্যা সমাধান করতে সক্ষম হয়। বৈঠকের সময়, তারা যে সমস্যাগুলি রয়েছে তাতে মনোনিবেশ করতে পারে। এগুলি সাধারণত এমন জায়গাগুলি যেখানে অনুবাদ দলটি পরীক্ষকের প্রশ্ন বুঝতে পারে না বা যেখানে পরীক্ষক লক্ষ্য ভাষা সম্পর্কে কিছু বোঝে না এবং তাই মনে করে যে সেখানে সমস্যা আছে কিন্তু আসলে সেখানে সমস্যা নেই। সেক্ষেত্রে, সভার সময় অনুবাদ দলটি পরীক্ষকে বোঝাতে পারে যেটা তিনি বোঝেনি।

তাদের সভার আগে পরীক্ষকের কাছে অনুবাদ দলকে তার প্রশ্নগুলি পাঠানোর সময় না পাওয়া সত্ত্বেও, তারা তবুও সভায় আরও বেশি উপাদান পর্যালোচনা করতে সক্ষম হবেন কারণ পরীক্ষক ইতিমধ্যে বিপরীত অনুবাদটি পড়েছেন এবং ইতিমধ্যে তার প্রশ্ন প্রস্তুত করেছেন। পূর্ববর্তী প্রস্তুতির সময়টি তার হয়েছে বলে, মৌখিক বিপরীত অনুবাদ করার সময় যেমনটি প্রয়োজন তেমনি তিনি এবং অনুবাদ দলটি তাদের সভার সময়টি পুরো অনুবাদটি ধীর গতিতে পড়ার পরিবর্তে অনুবাদের সমস্যার ক্ষেত্রগুলি নিয়েই আলোচনা করতে পারেন।

চতুর্থত, লিখিত ব্যাক অনুবাদটি অনুবাদ চেকারের উপর তাঁর মুখে কথার সাথে সাথে মৌখিক অনুবাদ শোনার এবং বোঝার সময় একসাথে অনেক সময় মনোনিবেশ করা থেকে মুক্তি দেয়। যদি চেকার এবং অনুবাদ দলটি কোলাহলপূর্ণ পরিবেশে মিলিত হয়, তবে তিনি প্রতিটি শব্দ সঠিকভাবে শুনেছেন তা নিশ্চিত করার অসুবিধা চেকারের পক্ষে যথেষ্ট ক্লান্তিকর হতে পারে। ঘনত্বের মানসিক চাপগুলি সম্ভাবনা বাড়িয়ে তোলে যে বাইবেলের পাঠ্যে তারা অপ্রচলিত থাকার ফলে পরীক্ষকরা কিছু সমস্যা মিস করবেন miss এই কারণগুলির জন্য, আমরা যখনই সম্ভব সম্ভাব্য লিখিত অনুবাদ ব্যবহার করার পরামর্শ দিচ্ছি।
