
### অনুবাদ করার আগে কী জানতে হবে

আপনি অনুবাদ করার সাথে সাথে আপনি [অনুবাদ নিতী] (../../translate/translate-manual/01.md) এর পরামর্শ নিন। আপনি অনুবাদ শুরু করার আগে, আমরা আপনাকে সুপারিশ করি যে আপনি আক্ষরিক অনুবাদ এবং অর্থ-ভিত্তিক অনুবাদগুলির মধ্যে পার্থক্যটি কমপক্ষে না জানা পর্যন্ত আপনি অনুবাদ ম্যানুয়ালটির মাধ্যমে কাজ শুরু করুন। বাকী অনুবাদ ম্যানুয়ালের বেশিরভাগটি " just-in-time" ব্যবহার করা যেতে পারে।

অনুবাদ প্রকল্পটি শুরু করার আগে অনুবাদ দলের প্রত্যেককে অবশ্যই শিখতে হবে এমন কয়েকটি গুরুত্বপূর্ণ বিষয় অন্তর্ভুক্ত রয়েছে:

* [একটি ভাল অনুবাদের গুণাবলী] (../../translate/guidelines-intro/01.md) - একটি ভাল অনুবাদের সংজ্ঞা
* [অনুবাদ প্রক্রিয়া] (../../translate/translate-process/01.md) - কীভাবে একটি ভাল অনুবাদ করা হয়
* [গঠন এবং অর্থ] (../../translate/translate-fandm/01.md) - গঠন এবং অর্থের মধ্যে পার্থক্য
* [অর্থ-ভিত্তিক অনুবাদ] (../../translate/translate-dynamic/01.md) - কীভাবে অর্থ-ভিত্তিক অনুবাদ করা যায়

আপনি শুরু করার সময় আরও কয়েকটি গুরুত্বপূর্ণ বিষয়গুলির যুক্ত রয়েছে:

* [কী অনুবাদ করবেন তা চয়ন করছেন] (../../translate/translation-difficulty/01.md) - কোথায় অনুবাদ শুরু করতে হবে তার জন্য পরামর্শ
* [প্রথম খসড়া] (../../translate/first-draft/01.md) - কীভাবে প্রথম খসড়া তৈরি করা যায়
* [অনুবাদে সহায়তা] (../../translate/translate-help/01.md) - অনুবাদের সাহায্যের ব্যবহার

যখন আপনার কাছে [একটি অনুবাদ দল গঠন করুন] (../setup-team/01.md)এবং আপনার অনুবাদটির একটি [প্রথম খসড়া] (../../translate/first-draft/01.md) তৈরি করতে , [translationStudio] (../setup-ts/01.md) ব্যবহার করুন। আমরা আপনাকে এই [অনুবাদ প্রক্রিয়া] (../translation-overview/01.md) অনুসরণ করার প্রস্তাব দিই।


