

### বিবরণ

চিত্রটি এমন একটি ভাষা যা কোনও চিত্রকে অন্য ধারণা দিয়ে যুক্ত করে যাতে চিত্রটি ধারণাটিকে উপস্থাপন করতে পারে।  এই রূপক, উপমা, লক্ষণা এবং সাংস্কৃতিক মডেল অন্তর্ভুক্ত।  একটি ভাষাতে এই জিনিসগুলির বেশিরভাগই চিত্র এবং ধারনাগুলির মধ্যে জোড়া জোড়াগুলি থেকে আসে তবে কিছু কিছু আসে না।  বাইবেলের চিত্রাবলীতে এই পৃষ্ঠাগুলি বাইবেলে চিত্রাবলীগুলির নিদর্শন সম্পর্কে জানায়।

বাইবেল পাওয়া পত্রিকার নিদর্শনগুলির মধ্যে প্রায়ই হিব্রু এবং গ্রিক ভাষা অনন্য। এটি দরকার এই নিদর্শনগুলি স্বীকার করা  কারণ তারা বারংবার অনুবাদক  উপস্থাপিত করে তাদের একই সমস্যাগুলি কিভাবে বর্তমান অনুবাদ করবে। একবার অনুবাদকরা কিভাবে এই অনুবাদ চ্যালেঞ্জগুলি পরিচালনা করবে তা নিয়ে তারা তাদের সাথে দেখা করার জন্য প্রস্তুত হবে যখনই তারা একই প্যাটার্নগুলি দেখতে পাবে।

### রূপক এবং উপমার সাধারণ প্যাটার্নস

একটি **রূপক** এমনটি ঘটে যখন কেউ এক জিনিস বলে যে এটি একটি ভিন্ন জিনিস।  কথক কার্যকরভাবে প্রথম জিনিস বর্ণনা করার জন্য এই কাজ করে।  উদাহরণস্বরূপ, "আমার ভালবাসা লাল, লাল গোলাপ", কথক নারীকে সুন্দর এবং সূক্ষ্ম হিসাবে ভালবাসে, যেন সে ফুল ছিল।

একটি **উপমা** একটি রূপক মত, এটি "মত" বা "হিসাবে" শব্দ ব্যবহার করে দর্শকদের একটি সংকেত যা একটি ভাষালঙ্কার হিসাবে ব্যবহার করে।  উপরের ছবিটি ব্যবহার করে একটি উপমা বলবে, "আমার ভালোবাসা হল <u> সমান </ u> একটি লাল, লাল গোলাপ।"

"[ Biblical Imagery - Common Patterns](../bita-part1/01.md) পৃষ্ঠাগুলির লিঙ্কগুলির জন্য রূপক এবং উপমাগুলির ধারনাগুলির মধ্যে জোড়াগুলির সাধারণ প্যাটার্ন দেখায়।"

### সাধারণ প্রতিশব্দ

প্রতিশব্দ এর মধ্যে, একটি জিনিস বা ধারণা তার নিজের নাম দ্বারা বলা হয় না, কিন্তু এটি এর সাথে ঘনিষ্ঠভাবে জড়িত থাকে কিছু নামে।

"দেখুন [Biblical Imagery - Common Metonymies](../bita-part2/01.md) বাইবেলের কিছু সাধারণ পরিপ্রেক্ষিতে তালিকার জন্য"

### সাংস্কৃতিক মডেল

সাংস্কৃতিক মডেল জীবন বা আচরণ অংশ মানসিক ছবি।  এই ছবি আমাদের কল্পনা এবং এই জিনিস সম্পর্কে কথা বলতে সাহায্য করে।  উদাহরণস্বরূপ, আমেরিকানরা প্রায়শই বিয়ে এবং বন্ধুত্ব সহ বেশ কিছু বিষয় কল্পনা করে, যেন তারা যন্ত্র ছিল।  আমেরিকানরা বলতে পারে, "তার বিয়ে ভেঙ্গে যাচ্ছে" অথবা "তাদের বন্ধুত্ব পূর্ণ গতিতে এগিয়ে যাচ্ছে।"

বাইবেল প্রায়শই ঈশ্বরের কথা বলে যেন সে একজন মেষপালক এবং তার লোকেরা ভেড়া ছিল।  এটি একটি সাংস্কৃতিক মডেল।

< ব্লককোট >প্রভু আমার মেষপালক ।আমি কিছুই অভাব হবে না।  (গীতসংহিতা ২৩: ১ ইউএলটি)</ ব্লককোট >

> তিনি নিজের লোকদেরকে মেষদের মত বাইরে নিয়ে গেলেন এবং মেষপালের মত মরু-এলাকার মধ্য দিয়ে তাঁদের পরিচালনা করলেন।  (গীতসংহিতা ৭৮:৫২ উল্লিখিত)

বাইবেলে কিছু সাংস্কৃতিক মডেল বেশি ব্যবহৃত হয়েছে প্রাচীন নিকটে পূর্বের সংস্কৃতির দ্বারা এবং শুধুমাত্র ইস্রায়েলীয়দের দ্বারাই বেশি ব্যবহৃত হয়নি।

"বাইবেলের সাংস্কৃতিক মডেলগুলির তালিকার জন্য [Biblical Imagery - Cultural Models](../bita-part3/01.md) দেখুন।"

