

এই পৃষ্ঠাটি সীমিত উপায়ে একত্রে যুক্ত করা হয় এমন ধারনা নিয়ে আলোচনা করে।  (আরো জটিল জোড়া একটি আলোচনার জন্য, দেখুন [Biblical Imagery - Cultural Models](../bita-part3/01.md).*)

### বিবরণ

সমস্ত ভাষায়, বেশিরভাগ **রূপক** ধারণাগুলির জোড়ের বিস্তৃত নকশার থেকে আসে যেখানে একটি ধারণা অন্যকে উপস্থাপন করে।  উদাহরণস্বরূপ, কিছু ভাষার __ উচ্চতা __ যুক্ত করে "অনেক" যুক্ত করে এবং "অনেক না" সহ __ কম হচ্ছে __ যুক্ত করা হয়, যাতে __উচ্চতা__ "অনেক" প্রতিনিধিত্ব করে এবং __ নিম্ন হওয়া__টি "বেশি না" প্রতিনিধিত্ব করে।  এই কারণ হতে পারে যখন একটি গাদা কিছু আছে, যে পিল উচ্চ হবে।  তাই যদি কিছু কিছু অর্থ ব্যয় হয় তবে কিছু ভাষায় লোকেরা বলবে যে দাম __ উচ্চ __, অথবা যদি কোন শহরটিতে এটির চেয়ে বেশি লোক থাকে তবে আমরা বলতে পারি যে এর সংখ্যা __ আপ __ চলে গেছে।  একইভাবে যদি কেউ পাতলা পায় এবং ওজন হারাতে পারে, তাহলে আমরা বলব যে তাদের ওজন __ ডাউন__ চলে গেছে।

বাইবেলে পাওয়া নিদর্শনটি হিব্রু এবং গ্রিক ভাষায় প্রায়ই অনন্য।  এটি এই প্যাটার্নগুলিকে চিনতে দরকারী কারণ তারা বারবার একই অনুবাদগুলি অনুবাদ করে তাদের অনুবাদ করতে পারে। অনুবাদকেরা এই অনুবাদ চ্যালেঞ্জগুলি কীভাবে পরিচালনা করবেন তা নিয়ে চিন্তা করার পরে, তারা কোথাও তাদের সাথে দেখা করতে প্রস্তুত হবে।

উদাহরণস্বরূপ, বাইবেলে জোড়া জোড়াগুলির একটি প্যাটার্ন <u> হাঁটা </ u> এর সাথে "আচরণ" এবং <u> একটি পথ </ u> ব্যবহার করে।  গীতসংহিতা 1: 1 পদে দুষ্টদের পরামর্শে হাঁটা দুষ্ট লোকেরা কী বলে বলে তা উপস্থাপন করে।

> ধন্য সেই ব্যক্তি যিনি দুষ্টদের পরামর্শে <u> হেঁটে </u> যান না (সাম ১:১ ইউএলটি)

এই প্যাটার্নটি গীতসংহিতা ১১৯: ৩২ এও দেখা যায়, যেখানে ঈশ্বরের আদেশের পথে চলছে যেখানে ঈশ্বর আদেশ দেন।  যেহেতু চলমান হাঁটার চেয়ে আরও তীব্রতর, এখানে চলার ধারণাটি সম্পূর্ণ হৃদয়গ্রাহীভাবে করার ধারণা দিতে পারে।

> আমি আপনার <u>আদেশের </ u> পথে যাব। (সাম ১১৯:৩২ ইউএলটি)

#### কারণ এটি একটি অনুবাদ সমস্যা

এই নিদর্শনগুলি তাদের সনাক্ত করতে চায় তাদের কাছে তিনটি চ্যালেঞ্জ উপস্থাপন করে:

1. বাইবেলে বিশেষ রূপকগুলি দেখলে, একে অপরের সাথে দুটি ধারণা জোড়া কি সবসময় তা স্পষ্ট নয়।  উদাহরণস্বরূপ, এটি অবিলম্বে স্পষ্ট হতে পারে না যে এই অভিব্যক্তিটি ঈশ্বর যিনি আমাকে বেল্টের মতো শক্তি দেন। (সাম ১৮:৩২ ইউএলটি) নৈতিক মানের সঙ্গে পোশাক জোড়া জোড়া উপর ভিত্তি করে। এই ক্ষেত্রে, একটি বেল্টের চিত্রটি শক্তি প্রতিনিধিত্ব করে। (দেখুন "পোশাক একটি নৈতিক গুণমান" [Biblical Imagery - Man-made Objects](../bita-manmade/01.md))

১. কোন নির্দিষ্ট অভিব্যক্তিটি দেখলে, অনুবাদককে কিছু জানাতে হবে কিনা তা জানা দরকার।  এই শুধুমাত্র পার্শ্ববর্তী টেক্সট বিবেচনা করে সম্পন্ন করা যেতে পারে।  পার্শ্ববর্তী পাঠটি আমাদেরকে দেখায়, উদাহরণস্বরূপ, কিনা "বাতি" তেলের সাথে একটি ধারক এবং আলোর জন্য একটি উইক বা "বাতি" জীবনকে প্রতিনিধিত্ব করে এমন একটি চিত্র কিনা তা বোঝায় কিনা।  (দেখুন "আগুন বা বাতি জীবন প্রতিনিধিত্ব করে" [Biblical Imagery - Natural Phenomena](../bita-phenom/01.md))

১ রাজাবলি ৭:৫০ তে, একটি ল্যাম্প ট্রিমার একটি সাধারণ বাতিতে উইক ছাঁটাই করার যন্ত্র।  ২ শমূয়েল ২১:১৭ সালে ইস্রায়েলের বাতি রাজা দায়ূদের জীবনকে প্রতিনিধিত্ব করে।  যখন তার পুরুষরা উদ্বিগ্ন ছিল যে তিনি "ইস্রায়েলের বাতি বের করে ফেলবেন" তখন তারা উদ্বিগ্ন ছিল যে তিনি মারা যাবেন।

<ব্লককোট> কাপ, <u> বাতি </ u> ট্রিমার, বেসিন, চামচ এবং ধূপ বার্নার্স সবই খাঁটি সোনার তৈরি। (১ কিংস ৭:৫০ ইউএলটি)</ব্লককোট>

> ইশবিবিনব ... ডেভিডকে হত্যা করার উদ্দেশ্যে।  কিন্তু সরূয়ার ছেলে অবীশয় দায়ূদকে উদ্ধার করলেন এবং পলেষ্টীয় আক্রমণ করলেন এবং তাকে হত্যা করলেন।  তখন দায়ূদের লোকেরা তাঁর কাছে কসম খেয়ে বললো, তুমি আমাদের সঙ্গে আর যুদ্ধ করতে যাচ্ছ না, যাতে তুমি ইস্রায়েলের ইজ্জত বের করে নাও। (২ স্যামুয়েল ২১:১৬-১৭ ইউএলটি)

১. ধারনা এই পেয়ারিং এর উপর ভিত্তি করে এক্সপ্রেশন প্রায়শই জটিল উপায়ে একত্রিত করা হয়।  তাছাড়া, তারা প্রায়শই সঙ্গে মিলিত হয়-এবং কিছু ক্ষেত্রে সাধারণ-সাধারণ পরিভাষা এবং সাংস্কৃতিক মডেলের উপর ভিত্তি করে। (দেখো [Biblical Imagery - Common Metonymies](../bita-part2/01.md) এবং [Biblical Imagery - Cultural Models](../bita-part3/01.md))

উদাহরণস্বরূপ, নিচের ২ শমূয়েল ১৪: ৭ পদে, "জ্বলন্ত কয়লা" পুত্রের জীবনের জন্য একটি চিত্র, যা প্রতিনিধিত্ব করে যা মানুষকে তার বাবাকে মনে রাখবে।  তাই এখানে দুটি জোড়া প্যাটার্ন রয়েছে: পুত্রের জীবনের সাথে জ্বলন্ত কয়লা জোড়া, এবং তার পিতার মেয়ের সাথে পুত্রের জোড়া।

> তারা বলে, 'যে লোকটি তার ভাইকে মারধর করেছিল, তাকে হত্যা কর, যাতে আমরা তাকে হত্যা করতে পারি, তার ভাইয়ের প্রাণদণ্ডের জন্য তাকে হত্যা করা।'  এবং তাই তারা উত্তরাধিকারী ধ্বংস হবে।  এইভাবে তারা <u> ছেড়ে যাওয়া আগুনের জ্বলন্ত কয়লা <\u>বের করে দেবে, আর তারা পৃথিবীর উপরে <u> স্বামীকে নাম বা বংশধর </ u> ছেড়ে যাবে না। (২ স্যামুয়েল ১৪:৭ ইউএলটি)

#### বাইবেলে ছবিগুলির তালিকার লিঙ্ক

নিচের পাতায় বাইবেলের উদাহরণ সহ বাইবেলে অন্যদের প্রতিনিধিত্বকারী কয়েকটি ধারণা রয়েছে।  তারা ইমেজ ধরনের অনুযায়ী সংগঠিত হয়:

* [Biblical Imagery - Body Parts and Human Qualities](../bita-hq/01.md)
* [Biblical Imagery - Human Behavior](../bita-humanbehavior/01.md) - শারীরিক এবং অ শারীরিক কর্ম, শর্ত এবং অভিজ্ঞতা উভয় অন্তর্ভুক্ত
* [Biblical Imagery - Plants](../bita-plants/01.md)
* [Biblical Imagery - Natural Phenomena](../bita-phenom/01.md)
* [Biblical Imagery - Man-made Objects](../bita-manmade/01.md)

