
অভ্যাস বিশেষ্যগুলি বিশেষ্য যা গুণাবলী, গুণাবলী, ঘটনা, পরিস্থিতি, এমনকি এই ধারনাগুলির মধ্যে সম্পর্কের ক্ষেত্রেও উল্লেখ করে।  এইগুলি এমন জিনিস যা দেখতে বা স্পর্শ করা যায় না যেমন সুখ, ওজন, আঘাত, ঐক্য, বন্ধুত্ব, স্বাস্থ্য এবং কারণ।  এটি একটি অনুবাদ সমস্যা কারণ কিছু ভাষা একটি বিমূর্ত বিশেষ্য সহ একটি নির্দিষ্ট ধারণা প্রকাশ করতে পারে, অন্যজনকে এটি প্রকাশ করার জন্য ভিন্ন উপায় প্রয়োজন।  উদাহরণস্বরূপ, "তার <u> ওজন </ u> কী?"  "এটি <u> ওজন </ u> কত?"  অথবা "কিভাবে <u> ভারী </ u> এটা?"

### বিবরণ

মনে রাখবেন যে বিশেষ্য একটি শব্দ, স্থান, জিনিস, বা ধারণা পড়ুন শব্দ।** বিমূর্ত বিশেষ্য ** হলো ধারনা পড়ুন যে বিশেষ্য।  এই মনোভাব, গুণাবলী, ঘটনা, পরিস্থিতি, এমনকি এই ধারনা মধ্যে সম্পর্ক হতে পারে।  এইগুলি এমন জিনিস যা দেখতে বা স্পর্শ করা যায় না যেমন আনন্দ, শান্তি, সৃষ্টি, ধার্মিকতা, সন্তুষ্টি, ন্যায়বিচার, সত্য, স্বাধীনতা, প্রতিহিংসা, ধীরতা, দৈর্ঘ্য ও ওজন।

বিমূর্ত বিশেষ্য ব্যবহার করে লোকেদের সেই বিশেষ্যগুলি না থাকলে কম শব্দগুলিতে চিন্তাভাবনা প্রকাশ করতে দেয়।  এটি কর্ম বা গুণাবলীর নাম দেওয়ার একটি উপায় যাতে মানুষ তাদের মতো কথা বলতে পারে।  এটা ভাষাতে একটি ছোট কাটা মত।  উদাহরণস্বরূপ, বিমূর্ত বিশেষ্য ব্যবহার করে এমন ভাষায়, লোকেরা বলতে পারে, "আমি পাপ ক্ষমা করতে বিশ্বাস করি।"  কিন্তু যদি ভাষাটি দুটি ক্ষুদ্র বিশেষ্য "ক্ষমা" এবং "পাপ" না থাকে, তবে তাদের একই অর্থ প্রকাশ করার জন্য দীর্ঘতর বাক্য তৈরি করতে হবে।  উদাহরণস্বরূপ, তাদের বলা উচিত, "আমি বিশ্বাস করি যে, তারা পাপ করার পরে ঈশ্বরকে ক্ষমা করতে ইচ্ছুক", সেই ধারণাগুলির জন্য বিশেষ্যগুলির পরিবর্তে ক্রিয়া বাক্যাংশ ব্যবহার করে।

#### কারণ এটি একটি অনুবাদ সমস্যা

যে বাইবেলটি আপনি অনুবাদ করেছেন তা নির্দিষ্ট ধারণাগুলি প্রকাশ করতে বিমূর্ত বিশেষ্য ব্যবহার করতে পারে।  আপনার ভাষা কিছু ধারনাগুলির জন্য বিমূর্ত বিশেষ্য ব্যবহার করতে পারে না;  পরিবর্তে, এটি সেই ধারনা প্রকাশ করতে বাক্যাংশ ব্যবহার করতে পারে।  এই বাক্যাংশগুলি বিমূর্ত বিশেষ্যের অর্থ প্রকাশ করার জন্য বিশেষণ, ক্রিয়া বা ক্রিয়াপদগুলির মতো অন্যান্য ধরণের শব্দ ব্যবহার করবে।

### বাইবেল থেকে উদাহরণ

> ..._ থেকে <u> শৈশব </ u> আপনি পবিত্র লেখাগুলি জানেন ..._ (২ টিমথি ৩:১৫ ইউ এল টি)

বিমূর্ত বিশেষ্য "শৈশব" বোঝায় যখন কেউ শিশু হয়।

> কিন্তু <u> ধার্মিকতা </ u> আপনার সাথে <u> সন্তুষ্টি </ u> দুর্দান্ত <u> লাভ করুন </ u>। (১ টিমথি ৬:৬ ইউ এল টি)

বিমূর্ত বিশেষ্য "ধার্মিকতা" এবং "পরিতৃপ্তি" ঈশ্বরীয় এবং বিষয়বস্তু হতে বোঝায়।
বিমূর্ত বিশেষ্য "লাভ" এমন কিছুকে বোঝায় যা উপকার বা কারো সাহায্য করে।

> আজ <u> পরিত্রাণ </ u> এই বাড়িতে এসেছে, কারণ তিনিও ইব্রাহিমের পুত্র।(লিউক ১৯:৯ ইউ এল টি LT)

বিমূর্ত বিশেষ্য "মুক্তির" এখানে সংরক্ষণ করা বোঝায়।

> প্রভু তার প্রতিশ্রুতিগুলির বিষয়ে ধীরে ধীরে এগুবেন না, যেমন কেউ মনে করেন যে আপনি <u> হতাশ হচ্ছেন </ u> (২ পিটার ৩:৯ ইউ এল টি)

বিমূর্ত বিশেষ্য " মন্থরতা " বোঝায় কিভাবে ধীরে ধীরে কিছু করা হয়।

> তিনি অন্ধকারের গোপন জিনিসগুলি প্রকাশ করবেন এবং হৃদয়ের <u> উদ্দেশ্যগুলি </ u> প্রকাশ করবেন। (১ করিনথিয়ান্স ৪:৫ ইউ এল টি)

বিমূর্ত বিশেষ্য "উদ্দেশ্য" সেই বিষয়গুলিকে বোঝায় যা লোকেরা করতে চায় এবং যে কারণে তারা তা করতে চায়।

### অনুবাদ কৌশল

যদি একটি বিমূর্ত বিশেষ্য প্রাকৃতিক হতে পারে এবং আপনার ভাষায় সঠিক অর্থ প্রদান করে তবে এটি ব্যবহার করে বিবেচনা করুন।  যদি না হয়, এখানে অন্য বিকল্প:

১. বাক্যটির সাথে বাক্যটির পুনরাবৃত্তি করুন যা বিমূর্ত বিশেষ্যটির অর্থ প্রকাশ করে।  একটি বিশেষ্যর পরিবর্তে, নতুন ফ্রেজ একটি ক্রিয়া, একটি ক্রিয়া, বা বিমূর্ত বিশেষণ ধারণা প্রকাশ করার একটি বিশেষণ ব্যবহার করবে ..

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. বাক্যটির সাথে বাক্যটির পুনরাবৃত্তি করুন যা বিমূর্ত বিশেষ্যটির অর্থ প্রকাশ করে।  একটি বিশেষ্যের পরিবর্তে, নতুন ফ্রেজ একটি ক্রিয়া, একটি ক্রিয়া, বা বিমূর্ত বিশেষণ ধারণা প্রকাশ করতে একটি বিশেষণ ব্যবহার করবে।

  * **... সেই <u>ছোটবেলা থেকে</u>  তুমি পবিত্র লেখার সাথে পরিচিত আছে...**  (২ টিমথি ৩:১৫ ইউ এল টি)
* যেহেতু আপনি <u> আপনি একটি শিশু ছিল </ u> আপনি পবিত্র লেখা পরিচিত আছে।

  * **কিন্তু <u> সন্তুষ্টির সঙ্গে ধার্মিকতা </u> এক বিরাত <u>প্রাপ্তি</u>.**  (১ টিমথি ৬:৬ ইউ এল টি)
* কিন্তু <u> ঈশ্বরত্বপূর্ণ </ u> এবং <u> সামগ্রী </ u> খুব দরকারী </ u>।
* কিন্তু আমরা যখন আপনি <u> ধার্মিক </ u> এবং <u> সামগ্রী </ u> তেমনই আমরা <u> উপকৃত হচ্ছি </ u>।
* কিন্তু যখন আমরা <u> সম্মান করি এবং ঈশ্বরের আনুগত্য করি </ u> এবং আমরা <u>যখন আপনার সাথে যাব তখন আমরা সন্তুষ্ট হব </ u>।

* **আজকে <u> পরিত্রাণ </u> এসেছে এই বাড়িতে, কারন সে নিজেও আবরাহামের ছেলে.**  (Luke 19:9 ইউ এল টি
* আজ এই বাড়িতে মানুষ <u> সংরক্ষিত হয়েছে </ u> ...
*আজকে ঈশ্বর <u> বাঁচিয়েছেন </u> এই বাড়ির মানুষদের…

  * ** প্রভু তার প্রতিশ্রুতিতে সংকটে ফেলে ধীরে ধীরে চলেন না, যা অনেকে <u> মন্থরতা </u>ভাবে.**  (2 Peter 3:9 ULT)
* প্রভু তার প্রতিশ্রুতিগুলির বিষয়ে ধীরে ধীরে এগুবেন না, যেমন কেউ মনে করে আপনি <u> ধীরে ধীরে চলছেন </ u>।

  * ** তিনি অন্ধকার লুকানো জিনিস আলোয় আনবেন এবং প্রকাশ করবেন<u>উদ্দেশ্য </u> হৃদয়ের.**  (১ করনিথিয়ান্স ৪:৫ ইউ এল টি)
* তিনি অন্ধকারের লুকানো জিনিসগুলিকে প্রকাশ করবেন এবং <u> জিনিসগুলি যা মানুষ করতে চায় এবং সেগুলির কারণগুলি তারা করতে চায় </ u> প্রকাশ করবে।

