
কিছু ভাষা সক্রিয় এবং নিষ্ক্রিয় বাক্য উভয় আছে।  সক্রিয় বাক্যে, বিষয় কর্ম করে।  নিষ্ক্রিয় বাক্যে, বিষয়টি যেটি কার্য গ্রহণ করে।  এখানে তাদের বিষয়গুলি নিম্নরেখাবদ্ধ কিছু উদাহরণ রয়েছে:

* সক্রিয়: <u> আমার বাবা </ u> ২০১০ সালে ঘরটি তৈরি করেছিলেন।
* নিষ্ক্রিয: <u> ঘর </ u> ২০১০ সালে নির্মিত হয়েছিল।

অনুবাদকগণ যাদের ভাষার প্যাসিভ বাক্য নেই তাদের জানতে হবে কিভাবে তারা বাইবেলে প্যাসিভ বাক্যগুলি অনুবাদ করতে পারে।  অন্য অনুবাদককে কোনও নিষ্ক্রিয় বাক্য কখন ব্যবহার করতে হবে এবং কখন সক্রিয় ফর্মটি ব্যবহার করতে হবে তা নির্ধারণ করতে হবে।

### বিবরণ

কিছু ভাষা উভয় বাক্য সক্রিয় এবং নিষ্ক্রিয় ফর্ম আছে।

* **সক্রিয়** ফর্মের মধ্যে, বিষয়টি ক্রিয়া করে এবং সর্বদা উল্লেখ করা হয়।
* **নিষ্ক্রিয়** ফর্মে,কর্ম বিষয় সম্পন্ন করা হয়, এবং যে কর্মটি করে সেটি নয় *সর্বদা  করা হহয়নি* উল্লেখ ।

নীচের সক্রিয় এবং প্যাসিভ বাক্য উদাহরণস্বরূপ, আমাদের বিষয় অধীন আছে।

* **সক্রিয়*:<u> আমার বাবা </ u> ২০১০ সালে ঘরটি তৈরি করেছিলেন।
* **নিষ্ক্রিয়**: <u> ঘরটি </ u> ২০১০ সালে আমার বাবার দ্বারা নির্মিত হয়েছিল।
* **নিষ্ক্রিয়**: <u> ঘরটি </ u> ২০১০ সালে নির্মিত হয়েছিল। (এটা বলেনা কর্মটি কে করেছে)

#### কারণ এটি একটি অনুবাদ সমস্যা

সব ভাষার সক্রিয় ফর্ম আছে।  কিছু ভাষার প্যাসিভ ফর্ম আছে, এবং কিছুর না।
প্যাসিভ ফর্মটি সমস্ত ভাষার জন্য ব্যবহৃত হয় না যাতে এটি আছে।

#### প্যাসিভের জন্য উদ্দেশ্য

* স্পিকার ব্যক্তি বা জিনিস সম্পর্কে কাজ করা হয়, কর্ম না যারা ব্যক্তির সম্পর্কে না।
* বক্তা বলবেন না কে এই কাজ করেছে।
 * বক্তা জানেন না কার কাজ করেছে।

#### প্যাসিভ সম্পর্কিত অনুবাদ নীতি

* অনুবাদক যাদের ভাষা প্যাসিভ ফর্ম ব্যবহার করে না, তাদের ধারণাটি প্রকাশ করার আরেকটি উপায় খুঁজে বের করতে হবে।
* অনুবাদকগণ যাদের ভাষার প্যাসিভ ফর্ম আছে, তাদের বুঝতে হবে কেন বাইবেলের নির্দিষ্ট বাক্যের মধ্যে প্যাসিভ ব্যবহার করা হয় এবং সিদ্ধান্তের অনুবাদে সেই উদ্দেশ্যে কোনও প্যাসিভ ফর্ম ব্যবহার করা হয় কিনা তা নির্ধারণ করতে হবে।

### বাইবেল থেকে উদাহরণ

> এবং তাদের গুলিবিদ্ধরা সৈন্যদের দেওয়াল থেকে গুলি করে হত্যা করেছিল, এবং রাজার কর্মচারীদের কয়েকজনকে <u>হত্যা করা হয়েছিল </ u>, এবং তোমার চাকর ঊরিয় হিট্তীকেও <u>হত্যা করেছে </ u>। (২ স্যামুয়েল ১১:২৪ ইউ এল টি)

এর মানে হল শত্রুদের গুলিবিদ্ধরা ঊরিয়সহ রাজকর্মচারীদের গুলি করে হত্যা করেছিল।  বিন্দু রাজার বান্দাদের এবং উরিয়াকে কি ঘটেছে, তাদের গুলি করে না।  এখানে প্যাসিভ ফর্ম উদ্দেশ্য রাজা বান্দাদের এবং উরিয়াহ উপর ফোকাস রাখা হয়।

> সকালে যখন শহরের লোকেরা উঠে দাঁড়াল, বালের বেদী <u>ভেঙ্গে গেলো </ u> ... (জাজেস ৬:২৮ ইউ এল টি)

শহরের লোকদের লোকেরা বালের বেদীর কাছে যা ঘটেছিল তা দেখেছিল, কিন্তু তারা তা কে ভাঙ্গল তা তারা জানত না।  এখানে প্যাসিভ ফর্ম উদ্দেশ্য শহরের ঘটনা পুরুষদের দৃষ্টিকোণ থেকে যোগাযোগ করা হয়।

> তার গলার চারপাশে একটি কলসী <u> লাগানো হয়েছিল </ u> তাকে সমুদ্রে <u>ফেলে দেওয়া</ u> হলে তার জন্য এটি আরও ভাল হবে। (লিউক ১৭:২ ইউ এল টি)

এটি এমন একটি পরিস্থিতি বর্ণনা করে যার মধ্যে একজন ব্যক্তি সমুদ্রের মধ্যে তার গলার চারপাশে একটি মিলস্টোন দিয়ে শেষ হয়।  এখানে প্যাসিভ ফর্ম উদ্দেশ্য এই ব্যক্তির কি ঘটতে উপর ফোকাস রাখা হয়।  কে এই জিনিস জিনিস না গুরুত্বপূর্ণ।

### অনুবাদ কৌশল

যদি আপনি সিদ্ধান্ত নিচ্ছেন যে কোনও প্যাসিভ ফর্ম ছাড়াই অনুবাদ করা ভাল, তবে এখানে কিছু কৌশল রয়েছে যা আপনি বিবেচনা করতে পারেন।

1. একটি সক্রিয় বাক্যে একই ক্রিয়াটি ব্যবহার করুন এবং বলুন যে কোনটি বা কী পদক্ষেপ করেছে।  যদি আপনি এটি করেন তবে কর্মটি গ্রহণকারী ব্যক্তির উপর ফোকাস রাখতে চেষ্টা করুন।
1. একটি সক্রিয় বাক্যের মধ্যে একই ক্রিয়া ব্যবহার করুন, এবং কর্ম না কে বা কি বলবেন না।  পরিবর্তে, "তারা" বা "মানুষ" বা "কারো" মত একটি জেনেরিক অভিব্যক্তি ব্যবহার করুন।
১. একটি ভিন্ন ক্রিয়া ব্যবহার করুন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. একটি সক্রিয় বাক্যে একই ক্রিয়া ব্যবহার করুন এবং কর্মটি কে বলুন।  যদি আপনি এটি করেন তবে কর্মটি গ্রহণকারী ব্যক্তির উপর ফোকাস রাখতে চেষ্টা করুন।

  * **একটি পাউরুটির টুকরো <u>দেওয়া হয়েছিল</u> ওকে প্রতিদিন বেকারদের গলি থেকে.**  (জেরেমিয়া ৩৭:২১ ইউ এল টি)
* <u> রাজার বান্দারা দিল </u> যিরমিয়কে বেকারের রাস্তায় প্রতিদিন রুটি ।

1. একটি সক্রিয় বাক্যের মধ্যে একই ক্রিয়া ব্যবহার করুন, এবং কর্ম না যারা বলবেন না।  পরিবর্তে, "তারা" বা "মানুষ" বা "কারো" মত একটি জেনেরিক অভিব্যক্তি ব্যবহার করুন।

* **ওর জন্য ভালো হতো যদি একটা মিলস্টোন <u>নিয়ে</u> গলায় পেঁচানো হতো আর ওকে <ছুঁড়ে ফেলে দেওয়া হতো </u> সমুদ্রের মধ্যে.**  (লিউক ১৭:২ ইউ এল টি)
* যদি আপনি <u> তারা রাখা হয় </ u> এটি তার জন্য ভাল হবে তার ঘাড়ের চারপাশে একটি মিলস্টোন এবং তাকে<u> নিক্ষেপ </ u> কর।
* যদি তার গলার চারপাশে একটি ভারী পাথর <u> লাগানো হয় </u>এবং তাকে তুমি সমুদ্রে <u>নিক্ষেপ<\u> কর, তবে তার পক্ষে ভাল হবে।

একটি সক্রিয় বাক্যে একটি ভিন্ন ক্রিয়া ব্যবহার করুন।

  * **একটি পাউরুটির টুকরো <u>দেওয়া হয়েছিল</u> ওকে প্রতিদিন বেকারদের গলি থেকে.**  (জেরেমিয়া ৩৭:২১ ইউ এল টি)
* * তিনি <u> পেয়েছেন </ u>   প্রতিদিন রুটি পেয়েছেন বেকারির রাস্তা থেকে। 

