
### বর্ণনা

সাধারণত বিবৃতি তথ্য দিতে ব্যবহৃত হয়। কিন্তু কখনও কখনও তারা অন্যান্য ফাংশন জন্য বাইবেল ব্যবহার করা হয়।

### কারণ এটি একটি অনুবাদ সমস্যা

কিছু ভাষা বাইবেলে বিবৃতি ব্যবহার করা কিছু ফাংশন জন্য একটি বিবৃতি ব্যবহার করবে না।

### বাইবেল থেকে উদাহরণ

বিবৃতি সাধারণত **তথ্য** ব্যবহার করা হয়।  জন ১: ৬-৮ পদে বর্ণিত সমস্ত বাক্য বিবৃতি, এবং তাদের ফাংশন তথ্য দিতে হয়।

> ঈশ্বরের কাছ থেকে প্রেরিত একজন মানুষ ছিল, যার নাম জন ছিল।  তিনি আলোর বিষয়ে সাক্ষ্য দেওয়ার সাক্ষী হিসাবে এসেছিলেন, যাতে সবাই তার মাধ্যমে বিশ্বাস করতে পারে।  জন আলো ছিল না, কিন্তু তিনি আলো সম্পর্কে সাক্ষ্য দিতে পারে যে এসেছিলেন।  (জন ১:৬-৮ ইউ এল টি)

একটি বিবৃতি **আদেশ** হিসেবে ব্যবহার করা যেতে পারে যাতে কাউকে কী করতে হবে তা বলতে।  নীচের উদাহরণে, মহাযাজক মানুষকে কী করতে হবে তা বলতে "will” ক্রিয়া ব্যবহার করে বিবৃতি ব্যবহার করেছিলেন।

> তিনি তাদের আদেশ দিয়েছিলেন, "আপনি যা করতে চান **অবশ্যই** আপনার মধ্যে এক তৃতীয়াংশ বিশ্রামবারে আসবে। অবশেষে রাজার ঘরের উপরে নজর রাখুন এবং তৃতীয়টি হবে _ সূর্য গেটে এবং তৃতীয়টি হবে  গার্ডহাউস পিছনে দরজা। "  (২ কিংস ১১:৫ ইউ এল টি)

একটি বিবৃতি **তথ্য** ব্যবহার করা যেতে পারে।  ইউসুফকে ভবিষ্যতে কিছু করতে হবে বলে ইউসুফকে শুধু নীচের বক্তা বলা হয় নি;  তিনি যোষেফকে যা করতে চেয়েছিলেন তা বলছিলেন।

> সে একটি পুত্রকে জন্ম দেবে, এবং তুমি তার নাম যিশুকে ডাকবে, কারণ তিনি তাঁর লোকদের তাদের পাপ থেকে রক্ষা করবেন।(ম্যাথিউ ১:২১ ইউ এল টি)

একটি বিবৃতি **অনুরোধ** করতে ব্যবহার করা যেতে পারে।  কুষ্ঠরোগী লোক শুধু যিশু যা করতে সক্ষম তা বলছিলেন না।  তিনি যীশু তাকে চিকিত্সার জন্য জিজ্ঞাসা করা হয়।

> দেখ, একজন কুষ্ঠরোগী তাঁর কাছে এসে প্রণাম করে বলল, "প্রভু, যদি তুমি ইচ্ছুক হও, তাহলে তুমি আমাকে পরিষ্কার করতে পারবে।"  (ম্যাথিউ ৮:২ ইউ এল টি)

একটি বিবৃতি **প্রদর্শন** করতে ব্যবহার করা যেতে পারে।  অ্যাডামকে বলে যে তার কারণে স্থল অভিশপ্ত হয়েছে, ঈশ্বর আসলেই অভিশাপ দিয়েছেন।

> ... আপনার কারণে মাটি অভিশপ্ত! (জেনেসিস ৩:১৭ ইউ এল টি)

একজন মানুষকে তার পাপ ক্ষমা করা হয়েছে বলে, যীশু মানুষের পাপ ক্ষমা।

> ঈসা তাঁদের বিশ্বাস দেখে ঈসা মসিহকে বললেন, "পুত্র, তোমার পাপ ক্ষমা করা হয়েছে।" (লিউক ২:৫ ইউ এল টি)

### অনুবাদ কৌশল

1. একটি বিবৃতির ফাংশনটি আপনার ভাষায় সঠিকভাবে বোঝা না গেলে, একটি বাক্য টাইপ ব্যবহার করুন যা সেই ফাংশনটি প্রকাশ করবে।
1. একটি বিবৃতির ফাংশন আপনার ভাষাতে সঠিকভাবে বোঝা না গেলে, একটি বাক্য টাইপ_ যোগ করুন যা সেই ফাংশনটি প্রকাশ করবে।
1. যদি কোনও বিবৃতির ফাংশন আপনার ভাষায় সঠিকভাবে বুঝে না, তবে একটি ক্রিয়া ফর্ম_ ব্যবহার করুন যা সেই ফাংশনটি প্রকাশ করবে।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

1. একটি বিবৃতির ফাংশনটি আপনার ভাষায় সঠিকভাবে বোঝা না গেলে, একটি বাক্য টাইপ ব্যবহার করুন যা সেই ফাংশনটি প্রকাশ করবে।

* **তিনি একটি পুত্রর জন্ম দেবেন, এবন <u>তুমি তাকে ডাকবে যীশু</u>, কারণ সে মানুষকে পাপ থেকে বাঁচাবে** (ম্যাথিউ ১:২১ ইউ এল টি) উক্তি "তুমি তাকে ডাকবে যীশু" একটি নির্দেশ।  এটি একটি স্বাভাবিক নির্দেশ বাক্য বাক্য ব্যবহার করে অনুবাদ করা যেতে পারে।
* তিনি একটি পুত্রর জন্ম দেবেন।  <u> তাকে যিশু নাম দিন </ u>, কারণ তিনি তাঁর লোকদের তাদের পাপ থেকে রক্ষা করবেন।

1. একটি বিবৃতির ফাংশন আপনার ভাষায় সঠিকভাবে বোঝা না গেলে, একটি বাক্য টাইপ যোগ করুন যা সেই ফাংশনটি প্রকাশ করবে।

* **প্রভু, আপনি যদি চান, <u>আপনি আমাকে বিশুদ্ধ করতে পারেন</u>.** (ম্যাথিউ ৮:২ ইউ এল টি) একটি অনুরোধ করতে "আপনি আমাকে পরিষ্কার করতে পারেন" এর ফাংশন।  বিবৃতি ছাড়াও, একটি অনুরোধ যোগ করা যেতে পারে।
* প্রভু, যদি আপনি ইচ্ছুক হন, <u> আপনি আমাকে পরিষ্কার করতে পারেন।  দয়া করে এটি করুন। </ u>
* প্রভু, আপনি যদি ইচ্ছুক, <u> আমাকে পরিষ্কার করুন।  আমি জানি তুমি এটা করতে পারো। </ u>

১. একটি বিবৃতির ফাংশনটি আপনার ভাষায় সঠিকভাবে বোঝা না গেলে, ক্রিয়া প্রকাশ করে এমন ক্রিয়া ফর্মটি ব্যবহার করুন।

* **তিনি একটি পুত্রর জন্ম দেবেন, এবং <u>তাকে তুমি ডাকবে যীশু</u>, কারণ সে মানুষকে পাপ থেকে বাঁচাবে** (ম্যাথিউ ১:২১ ইউ এল টি)
* সে একটি ছেলেকে জন্ম দেবে, এবং <u> তুমি তাকে তাঁর নাম জিসাস বলে ডাকবে </ u>

  * ** পুত্র, তোমার পাপ ক্ষমা করা হয়েছে** লিউক ২:৫ ইউ এল টি)
*পুত্র, আমি তোমার পাপ ক্ষমা করি।
* পুত্র, ঈশ্বর আপনার পাপ ক্ষমা করেছেন।
       

