
###বিবরণ

কিছু ভাষায়, বাক্যগুলি যা একটি বিশেষ্যকে পরিবর্তন করে তা দুটি পৃথক উদ্দেশ্যে ব্যবহার করা যেতে পারে। তারা হয় অনুরূপ কোনো বিষয় থেকে বিশেষ্যকে পার্থক্য করতে পারে, অথবা তারা বিশেষ্য সম্পর্কে আরও তথ্য দিতে পারে। সেই তথ্য পাঠকের কাছে নতুন কিছু হতে পারে বা পাঠক আগে থেকে কিছু জেনে থাকতে পারে এমন কিছু সম্পর্কেও হতে পারে। অন্যান্য ভাষাগুলি অনুরূপ বিষয়গুলি থেকে বিশেষ্যকে আলাদা করার জন্য বাক্যগুলিতে কিছু পরিবর্তন করে। এই ভাষায় কথা বলা লোকেরা যখন একটি বিশেষ্য দিয়ে একটি বাক্য শুনতে পায়, তখন তারা ধরে নেয় যে এর কাজটি একটি বিষয়কে  অন্য একই বিষয় থেকে পৃথক করা।

কিছু ভাষাগুলিতে একই বিষয়ের মধ্যে পার্থক্য তৈরি করার জন্য এবং কোনও বিষয়ের সম্পর্কে আরও তথ্য দেওয়ার মধ্যে কমা ব্যবহার করে। কমা ছাড়া নীচের বাক্যটি বলে যে এটি একটি পার্থক্য তৈরি করছে:

* মেরি তার কিছু খাবার <u> তার বোনকে দিয়েছিলেন যে খুব কৃতজ্ঞ ছিল </ u>।
* যদি তার বোনটি সাধারণত কৃতজ্ঞ হয় তবে "যে কৃতজ্ঞ সে" এই উক্তিটি মেরি ** এই বোনকে ** অন্য বোন থেকে আলাদা করতে পারে যা সাধারণত কৃতজ্ঞ ছিল না।

কমা দিয়ে বাক্যটি আরও তথ্য দিচ্ছে:

* মেরি কিছু খাবার <u> তার বোনকে দিয়েছিলেন, যে খুব কৃতজ্ঞ ছিল </ u>।
* এই একই বাক্যটি আমাদের মেরির বোন সম্পর্কে আরও তথ্য দিতে ব্যবহার করা যেতে পারে। এটি আমাদেরকে ** মেরির খাবার দেওয়ার সময় মেরির বোন কীভাবে তার প্রতিক্রিয়া জানিয়েছিল সে সম্পর্কে জানায়। এই ক্ষেত্রে এটি একটি বোনকে অন্য বোনের চেয়ে আলাদা করে না।

### কারণ এটি একটি অনুবাদিক সমস্যা

* বাইবেলের অনেক উৎস ভাষাগুলি এমন বাক্য ব্যবহার করে যা একটি বিশেষ্যকে পরিবর্তন করে ** উভয় **কে অনুরূপ অন্য বিষয় থেকে আলাদা করতে ** এবং** বিশেষ্য সম্পর্কে আরও তথ্য দেওয়ার জন্যও।
* কিছু ভাষাগুলি এমন বাক্য ব্যবহার করে যা একটি বিশেষ্যকে পরিবর্তন করে ** কেবল ** অন্য অনুরূপ বিষয় থেকে বিশেষ্যকে আলাদা করার জন্য। অনুবাদ করার সময় একটি বাক্যকে যা আরও তথ্য দেওয়ার জন্য ব্যবহৃত, যে সকল লোকেরা এই ভাষাগুলি বলে তাদের প্রয়োজন বাক্যটিকে বিশেষ্যটি থেকে আলাদা করা। অন্যথায়, যাঁরা এটি পড়বে বা শুনবে তারা ভাববে যে বাক্যটি বিশেষ্যটিকে অনুরূপ বিষয় থেকে পৃথক করার জন্য ব্যবহার করা হয়েছে।

### বাইবেল থেকে উদাহরণ

** শব্দ এবং বাক্যগুলির উদাহরণ যা একটি বিষয়কে অন্য সম্ভাব্য বিষয় থেকে আলাদা করতে ব্যবহৃত করা হয় **: সেগুলি সাধারণত অনুবাদে সমস্যা তৈরি করে না।

> ... পর্দাটি <u> পবিত্র স্থানকে </ u> <u> অতি পবিত্র স্থান </ u> থেকে পৃথক করতে। (যাত্রাপুস্তক ২৬:৩৩ ULT)

"পবিত্র" এবং "অতি পবিত্র" শব্দ দুটি একে অপরের থেকে এবং অন্য যে কোনও জায়গা থেকে পৃথক করে।

> একজন বোকা পুত্র তার পিতার জন্য শোকের পাত্র এবং <u> যে স্ত্রীলোকটি তাকে জন্ম দিয়েছিল তার প্রতি তিক্ততা </ u>। (হিতোপদেশ ১৭:২৫ ULT)

"তাকে জন্ম দিয়েছিল" এই বাক্যটি ছেলেটি তার মায়ের জন্য তিক্ততার পাত্র| সে সমস্ত মহিলার কাছে তিক্ততার পাত্র নয়, কিন্তু তার মায়ের কাছে।

** শব্দ এবং বাক্যের উদাহরণ যা কোনও বিষয়ের সম্পর্কে বেশি তথ্য দেয় বা অনুস্মারক দেওয়ার জন্য ব্যবহৃত হয় **: এইগুলি অনুবাদের সমস্যা এমন ভাষাগুলির জন্য যারা এইবিষয়গুলি ব্যবহার করে না।

> ... কারণ<u> তোমার ধার্মিকতার বিচার </ u> ভাল। (গীতসংহিতা ১১৯:৩৯ ULT)

"ধার্মিক" শব্দটি কেবল আমাদের স্মরণ করিয়ে দেয় যে ঈশ্বরের বিচার ন্যায়নিষ্ঠ। এটি তাঁর ন্যায়বিচারকে তাঁর অন্যায় বিচার থেকে পৃথক করে না, কারণ তাঁর সমস্ত বিচার ন্যায়নিষ্ঠ।

> সারা,<u> যে নব্বই বছর বয়সী </ u>, সে কী পুত্র সন্তান জন্ম দিতে পারে? - (আদিপুস্তক ১৭:১৭-১৮ ULT)

"যে নব্বই বছর বয়সী" এই বাক্যাংশটিই কারণ হ'ল যার জন্য অব্রাহাম ভেবেছিল যে সারা একটি পুত্র সন্তান জন্ম দিতে পারে না। সে সারা নামের এক মহিলাকে আলাদা বয়সের সারা নামের অন্য মহিলার সাথে আলাদা করে দেখছিল না, এবং কাউকে তার বয়স সম্পর্কে নতুন কিছু বলছিলও না। তিনি কেবল ভাবতেই পারেনি যে মহিলা যে এত বয়স্ক সে সন্তান জন্ম দিতে পারে।

> আমি মানবজাতিকে <u> যাদের আমি সৃষ্টি করেছি </ u> পৃথিবীর পৃষ্ঠ থেকে মুছে ফেলব। (আদিপুস্তক ৬:৭ ULT)

"আমি যাঁকে সৃষ্টি করেছি" বাক্যটি ঈশ্বর এবং মানবজাতির মধ্যে সম্পর্কের পরিচয় দেয়। এই কারণেই ঈশ্বরের মানবজাতিকে নিশ্চিহ্ন করার অধিকার ছিল। ঈশ্বর সৃষ্টি করেননি এমন আর কোনও মানবজাতি নেই।

### অনুবাদের কৌশলসমূহ

লোকেরা যদি কোনও বিশেষ্য দিয়ে একটি বাক্যের উদ্দেশ্য বুঝতে পারে তবে বাক্য এবং বিশেষ্যটি এক সাথে রাখা যেতে পারে| ভাষাগুলি যারা একটি বিষয়কে অন্যের থেকে আলাদা করতে বিশেষ্য দিয়ে শব্দ বা বাক্যাংশ ব্যবহার করে, সেগুলিকে বিশ্লেষণ বা স্মরণ করানোর জন্য অনুবাদ করতে এখানে কিছু কৌশল রইল।

1. বাক্যটির অন্য অংশে তথ্য দিন এবং এমন শব্দ যুক্ত কর যা এর উদ্দেশ্যকে দেখায়।
1. এটি প্রকাশ করার জন্য তোমাদের ভাষার অন্যতম একটি উপায় ব্যবহার কর যা কেবলমাত্র কিছু তথ্য দেয়। এটি একটি ছোট শব্দ যুক্ত করে অথবা সেই শব্দ বলার ভঙ্গিকে পরিবর্তন করে। কখনও কখনও বলার ভঙ্গি পরিবর্তন করে বিরাম চিহ্নগুলি যেমন বন্ধনী বা কমা|

### অনুবাদিত কৌশল প্রয়োগের উদাহরণ

1. বাক্যটির অন্য অংশে তথ্য দিন এবং এমন শব্দ যুক্ত করুন যা এর উদ্দেশ্য দেখায়।

* ** আমি ঘৃণা করি তাদের যারা <u> নিরর্থক </ u> মূর্তিদের সেবা করে ** (গীতসংহিতা ৩১:৬ ULT) - "মূল্যহীন প্রতিমা" বলতে দায়ুদ সমস্ত প্রতিমা সম্পর্কে মন্তব্য করেছিল এবং যারা তাদের সেবা করে তাদের ঘৃণা করার জন্য তার যুক্তি দিয়েছিল। তিনি মূল্যবান মূর্তিগুলির থেকে মূল্যহীন প্রতিমাগুলির পার্থক্য করছিল না।
* <u> কারণ </ u> মূর্তিগুলি মূল্যহীন, আমি তাদের ঘৃণা করি যারা এদের সেবা করে| 

* ** ... কারণ তোমার <u> ধার্মিক </ u> বিচার ভাল * ** (গীতসংহিতা ১১৯: ৩৯ ULT)
* ... কারণ তোমার বিচার ভাল <u> কারণ </ u> তারা ধার্মিক।

* ** সারা, যে নব্বই বছর বয়সী </ u>, কী একটি পুত্রকে জন্ম দিতে পারে? ** (আদিপুস্তক ১৭:১৭-১৮ ULT) - "যে নব্বই বছর বয়সী" কথাটি সারার বয়সের একটি অনুস্মারক।
* সারা পুত্রের জন্ম দিতে পারে <u> এমনকি </ u> নব্বই বছর বয়সেও?

* ** আমি সদাপ্রভুকে ডাকিব, <u> যিনি প্রশংসার যোগ্য </ u> ** (২ শমূয়েল ২২:৪ ULT) - কেবল একমাত্র প্রভু। "যিনি প্রশংসার যোগ্য" "এই বাক্যটি সদাপ্রভুকে ডাকার কারণ দেয়|
আমি সদাপ্রভুর কাছে প্রার্থনা করব, <u>কারণ </ u> তিনি প্রশংসার যোগ্য

1. এটি প্রকাশ করার জন্য তোমাদের ভাষার অন্যতম একটি উপায় ব্যবহার কর যা কেবলমাত্র কিছু তথ্য দেবে।

* ** তুমি আমার পুত্র, <u> যাকে আমি ভালবাসি </ u>। আমি তোমার প্রতি সন্তুষ্ট। ** (লূক ৩:২২ ULT)
* তুমি আমার পুত্র. <u> আমি তোমাকে ভালবাসি </ u> এবং আমি তোমার প্রতি সন্তুষ্ট।
* <u> আমার ভালবাসা নাও </ u>, তুমি আমার পুত্র। আমি তোমার প্রতি সন্তুষ্ট


