

### বিবরণ

আমরা " জুড়ি " শব্দটি ব্যবহার করছি দুটি শব্দ বা খুব ছোট বাক্যাংশের অর্থ যা একই জিনিস বা একই জিনিসটির খুব কাছাকাছি এবং একসাথে ব্যবহৃত হয়।  প্রায়ই তারা "এবং।" শব্দ সঙ্গে যোগদান করা হয়  প্রায়ই তারা দুটি শব্দ দ্বারা প্রকাশ ধারণা জোর বা তীব্রতা ব্যবহৃত হয়।

#### কারণ এটি একটি অনুবাদ সমস্যা

কিছু ভাষায় মানুষ জুড়ি ব্যবহার করে না।  অথবা তারা দ্বিগুণ ব্যবহার করতে পারে, তবে শুধুমাত্র নির্দিষ্ট পরিস্থিতিতে, তাই কয়েকটি আয়াতগুলিতে একটি ডাবল্ট তাদের ভাষাতে ইন্দ্রিয় প্রকাশ করতে পারে না।  উভয় ক্ষেত্রেই, অনুবাদকদের দ্বিগুণ দ্বারা প্রকাশ করা অর্থ প্রকাশ করার অন্য কোন উপায় খুঁজে বের করতে হবে।

### বাইবেল থেকে উদাহরণ

> রাজা ডেভিড ছিলেন আপনি <u> পুরানো </ u> এবং <u> বছরগুলিতে উন্নত </ u>। (1 Kings 1:1 ULT)

আন্ডারলাইনযুক্ত শব্দ একই জিনিস মানে।  একসাথে তারা মানে যে তিনি "very old।"

> ... সে দুজন পুরুষকে আপনার চেয়ে বেশি ভালো করেছে <u> আরো ধার্মিক </ u> এবং <u> ভাল </ u> ... (1 Kings 2:32 ULT)

এর মানে হল যে তারা ছিল তার চেয়ে অনেক  "much more righteous" ।

> আপনি <u> মিথ্যা </ u> এবং <u> প্রতারণামূলক </ u> শব্দগুলি প্রস্তুত করার সিদ্ধান্ত নিয়েছে (Daniel 2:9 ULT)

এর মানে হল যে তারা "অনেক মিথ্যা কথা বলতে" প্রস্তুত করেছিল।"many false things to say.”

> ... ... একটি মেষশাবকের মত <u> দোষহীন </ u> এবং <u> স্পট ছাড়া </ u>। (1 Peter 1:19 ULT)

এর মানে হল যে তিনি এমন মেষশাবকের মতো যা কোন দোষ ছিল না - এমনকি একও নয়।

### অনুবাদ কৌশল

যদি একটি দ্বিগুণ প্রাকৃতিক হতে পারে এবং আপনার ভাষায় সঠিক অর্থ প্রদান করে তবে এক ব্যবহার বিবেচনা করুন।  যদি না হয়, এই কৌশল বিবেচনা করুন।

1. শুধুমাত্র একটি শব্দ অনুবাদ করুন।
1. যদি ডাবলটি অর্থকে তীব্রতর করার জন্য ব্যবহার করা হয়, তবে শব্দের একটি অনুবাদ করুন এবং একটি শব্দ যুক্ত করুন যা "very"  বা "great" বা  "many” হিসাবে তীব্রতর করে।
1. যদি দ্বিগুণটি তীব্রতর বা অর্থ জোরদার করতে ব্যবহার করা হয়, তা করার জন্য আপনার ভাষাগুলির একটি পদ্ধতি ব্যবহার করুন।

### অনুবাদ কৌশল প্রয়োগ

1. শুধুমাত্র শব্দ এক অনুবাদ।

  * **আপনি প্রস্তুত হওয়ার সিদ্ধান্ত নিয়েছেন<u>ভুল</u> এবং <u> প্রতারণাপূর্ণ </u>  শব্দদের**  (ড্যানিয়েল ২:৯ ইউ এল টি)
* "আপনি বলার জন্য <u> মিথ্যা </ u> জিনিসগুলি প্রস্তুত করার সিদ্ধান্ত নিয়েছেন।"

1. যদি ডাবলটি অর্থকে তীব্রতর করার জন্য ব্যবহার করা হয়, তবে শব্দের একটি অনুবাদ করুন এবং একটি শব্দ যুক্ত করুন যা "ভীষণ" বা  "দারুণ"  বা "অনেক" হিসাবে তীব্রতর করে।

  * **রাজা ডেভিড ছিওল <u>বৃদ্ধ</u> এবং <u>যুগের ছেয়ে অগ্রসর</u>.**  (১ কিংস ১:১ ইউ এল টি)
* "কিং ডেভিড <u> খুব বয়সী </ u> ছিল।"

1. যদি দ্বিগুণটি তীব্রতর বা অর্থ জোরদার করতে ব্যবহার করা হয়, তা করার জন্য আপনার ভাষাগুলির একটি পদ্ধতি ব্যবহার করুন।

* **... একটি মেষ <u>দাগহীন</u> এবং <u>চিহ্নহীন</u>...**  (১ পিটার ১:১৯ ইউ এল টি) ইংরেজি এটিকে "যে কোনও"  এবং " নেহাৎ" দিয়ে জোর দিতে পারে।
* "... একটি মেষশাবক <u> কোন দাগ ছাড়া </ u> ..."

