
### বিবরণ

একটি উজ্জ্বলতা হ'ল আপত্তিকর, বিব্রতকর, বা সামাজিকভাবে অগ্রহণযোগ্য এমন কিছু, যা মৃত্যু বা ক্রিয়াকলাপগুলি সাধারণত ব্যক্তিগতভাবে করা হয় তা উল্লেখ করার একটি নিচু বা বিনীত উপায়।

### সংজ্ঞা

> ... তারা গিল্বো পাহাড়ে শৌল ও তাঁর ছেলেরা <u> পতিত </ u> পেয়েছিল। (১ ক্রনিকেলস ১০:৮ ইউ এল টি)

এর মানে হল যে শৌল ও তার ছেলেরা "মৃত ছিল"।  এটি একটি উষ্ণতা কারণ শৌল এবং তার পুত্র মারা গেছে যে গুরুত্বপূর্ণ জিনিস ছিল না কিন্তু তারা মৃত ছিল।  কখনও কখনও মানুষ মৃত্যু সম্পর্কে সরাসরি কথা বলতে পছন্দ করে না কারণ এটি অপ্রীতিকর।

### কারণ এটি একটি অনুবাদ সমস্যা

বিভিন্ন ভাষা বিভিন্ন রেখাসমূহ ব্যবহার।  যদি সোর্স ভাষা হিসাবে লক্ষ্য ভাষা একই উজ্জ্বলতা ব্যবহার করে না তবে পাঠকদের হয়তো এর অর্থ কী বুঝবে তা বুঝতে পারে না এবং তারা ভাবতে পারে যে লেখক কেবলমাত্র শব্দের অর্থ কী বলে।

###বাইবেল এর থেকে উদাহরণ

> ... যেখানে একটি গুহা ছিল।  শৌল নিজেকে উপশম করতে ভিতরে গেলেন ... (১ স্যামুয়েল ২৪:৩ ইউ এল টি)

মূল শ্রোতারা বুঝতে পারতেন যে শৌল গুহায় প্রবেশ করেছিলেন, এটি একটি টয়লেট হিসাবে ব্যবহার করার জন্য, কিন্তু লেখক তাদের অপমান বা বিভ্রান্তি এড়াতে চেয়েছিলেন, তাই **সে নির্দিষ্ট ভাবে বলেনি** যে শৌল কি করেছেন বা গুহাতে যা রেখেছেন  ।

> মরিয়ম ফেরেশতাকে বললেন, “এটা কেমন হবে, যেহেতু আমি কারো সাথে ঘুমিয়ে নেই?” (লিউক ১:৩৪ ইউ এল টি)

**নম্র হওয়া**, মেরী একটি উজ্জ্বলতা ব্যবহার করে বলে যে সে কখনও একজন পুরুষের সাথে যৌন সঙ্গম করেনি।

### অনুবাদ কৌশল

সৌজন্যবাদ প্রাকৃতিক হবে এবং আপনার ভাষায় সঠিক অর্থ দেবে, এটি ব্যবহার বিবেচনা করুন।  যদি না হয়, এখানে অন্যান্য বিকল্প আছে:

১. আপনার নিজের সংস্কৃতি থেকে একটি রেখাসমূহ ব্যবহার করুন।
১. এটি আপত্তিকর না হলে একটি নির্বোধতা ছাড়া পরিষ্কারভাবে তথ্য রাষ্ট্র।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

  * **... যেখানে একটা গুহা ছিল। সল ভেতরে ধুকে গেল <u>নিজেকে বিশ্রাম দিতে</u>.** (২ স্যামুয়েল ২৪:৩ ইউ এল টি) - কিছু ভাষা এই মত রেখাসমূহ ব্যবহার করতে পারে:
* "... যেখানে একটি গুহা ছিল। শৌল গুহাতে <u> গিয়ে একটা গর্ত খনন করলো </ u>"
* "... যেখানে একটি গুহা ছিল। শৌল গুহায় গিয়েছিলাম, <u> কিছু সময় একা ছিলে </ u>"

  * **মেরী পরিকে বললো, “এটা কী করে সম্ভব, কারণ আমি <u>কোনো পুরুষের সাথে শুইনি</u>?”** (লিউক ১:৩৪ ইউ এল টি)
* মরিয়ম ফেরেশতাকে বললেন, "এটা কেমন হবে, যেহেতু <u> একজন মানুষকে জানি না </u>?" - (মূল গ্রীকে এই রেখাসমূহ ব্যবহৃত হয়)

১. এটি আপত্তিকর না হলে একটি নির্বোধতা ছাড়া পরিষ্কারভাবে তথ্য রাষ্ট্র।

  * **তারা সল এবং তার পুত্রদের <u>পরাজিত</u> পেয়েছিল গিলবোয়া পাহাড়ের ওপর।** (১ ক্রনিকেলস ১০:৮ ইউ এল টি)
* তারা গিল্বো পাহাড়ে শৌল ও তাঁর পুত্রদেরকে হত্যা করল।

