

###বিবরণ

কিছু ভাষায় তাদের জন্য স্বাভাবিক জিনিসগুলি বলার উপায় রয়েছে তবে অন্যান্য ভাষাগুলিতে অনুবাদ করার সময় অদ্ভুত শব্দগুলি।  এর একটি কারণ হলো কিছু ভাষা স্পষ্টভাবে বলে যে অন্যান্য ভাষাগুলি নিখরচায় তথ্য হিসাবে ছেড়ে দেওয়া হবে।

#### কারণ এটি একটি অনুবাদ সমস্যা

আপনি যদি সোর্স ভাষার সমস্ত স্পষ্ট তথ্যকে লক্ষ্য ভাষার সুস্পষ্ট তথ্যতে অনুবাদ করেন তবে লক্ষ্যবস্তু ভাষাটি সেই তথ্যটি স্পষ্ট করে না যদি এটি বিদেশী, অপ্রাসঙ্গিক, বা এমনকি বুদ্ধিমানও হতে পারে।  পরিবর্তে, লক্ষ্য ভাষার মধ্যে অন্তর্নিহিত যে ধরনের তথ্য ত্যাগ করা ভাল।

### বাইবেল থেকে উদাহরণ

> <u> এবং </ u> আবিমালেক টাওয়ারে এসেছিলেন এবং এর বিরুদ্ধে যুদ্ধ করেছিলেন এবং টাওয়ারের দরজার কাছে গিয়ে আগুনে পুড়িয়ে দিয়েছিলেন </ u>। (জাজেস ৯:৫২ ই এস ভি)

বাইবেলের হিব্রুতে, বাক্যগুলির মধ্যে সংযোগটি দেখানোর জন্য "and" হিসাবে একটি সংযোজন সহ বেশিরভাগ বাক্যগুলি শুরু করা স্বাভাবিক ছিল।  ইংরেজিতে, এটি করা অসঙ্গতিপূর্ণ, ইংরেজি পাঠকের পক্ষে বেশ ক্লান্তিকর এবং লেখক অশিক্ষিত বলে মনে করেন।  ইংরেজিতে, বেশিরভাগ ক্ষেত্রেই বাক্যগুলির অন্তর্নিহিত বাক্যগুলির মধ্যে সম্পর্কের ধারণাটি ছেড়ে দেওয়া এবং স্পষ্টভাবে সংযোজন অনুবাদ করা ভাল নয়।

বাইবেলের হিব্রুতে, আগুনে পুড়িয়ে ফেলা কিছু বলা স্বাভাবিক ছিল।  ইংরেজীতে, আগুনের ধারণাটি জ্বলন্ত কর্মের মধ্যে অন্তর্ভুক্ত করা হয় এবং তাই উভয় ধারনাকে স্পষ্টভাবে প্রকাশ করা অপ্রাসঙ্গিক।  এটা যথেষ্ট যে আগুন পুঙ্খানুপুঙ্খভাবে কিছু পুড়িয়ে ফেলা এবং ধারণা ছেড়ে যথেষ্ট।

> সেনানিয়ার <u> জবাব দিলেন এবং বললেন</u>, "প্রভু, আমি আমার ছাদের নিচে প্রবেশ করতে পারব না ..." (ম্যাথিউ ৮:৮ ইউ এল টি)

বাইবেলের ভাষায়, কথা বলার দুটি ক্রিয়া সহ সরাসরি বক্তৃতা পরিচয় করানো স্বাভাবিক ছিল।  এক ক্রিয়া ঠিকানা মোড নির্দেশিত, এবং অন্য স্পিকার শব্দ চালু।  ইংরেজি ভাষাভাষী এই কাজ করে না, তাই এটি খুব অপ্রাকৃত এবং দুটি ক্রিয়া ব্যবহার বিভ্রান্তিকর।  ইংরেজি স্পিকারের জন্য, কথা বলার ধারণাটি উত্তর দেওয়ার ধারণা অন্তর্ভুক্ত করা হয়।  ইংরেজিতে দুটি ক্রিয়া ব্যবহার করে কেবল দুটির পরিবর্তে দুটি পৃথক বক্তৃতা বোঝায়।  সুতরাং ইংরেজীতে, কথা বলা মাত্র এক ক্রিয়া ব্যবহার করা ভাল।

### অনুবাদ কৌশল

১. যদি সোর্স ভাষার সুস্পষ্ট তথ্য লক্ষ্য ভাষাতে স্বাভাবিক শোনা যায়, তবে স্পষ্ট তথ্য হিসাবে এটি অনুবাদ করুন।
১. যদি সুস্পষ্ট তথ্য লক্ষ্য ভাষাতে স্বাভাবিক না হয় বা অপ্রয়োজনীয় বা বিভ্রান্তিকর মনে হয় তবে স্পষ্ট তথ্য অন্তর্নিহিত ছেড়ে দিন।  পাঠক প্রসঙ্গ থেকে এই তথ্য বুঝতে পারেন, যদি শুধুমাত্র এই কাজ।  আপনি পাঠক উত্তরণ সম্পর্কে একটি প্রশ্ন জিজ্ঞাসা করে এই পরীক্ষা করতে পারেন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. যদি সোর্স ভাষার সুস্পষ্ট তথ্য লক্ষ্য ভাষাতে স্বাভাবিক শোনা যায়, তবে স্পষ্ট তথ্য হিসাবে এটি অনুবাদ করুন।

* এই কৌশল ব্যবহার করে টেক্সটটিতে কোন পরিবর্তন হবে না, তাই এখানে কোন উদাহরণ দেওয়া হয় না।

১. যদি সুস্পষ্ট তথ্য লক্ষ্য ভাষাতে স্বাভাবিক না হয় বা অপ্রয়োজনীয় বা বিভ্রান্তিকর মনে হয় তবে স্পষ্ট তথ্য অন্তর্নিহিত ছেড়ে দিন।  পাঠক প্রসঙ্গ থেকে এই তথ্য বুঝতে পারেন, যদি শুধুমাত্র এই কাজ।  আপনি পাঠক উত্তরণ সম্পর্কে একটি প্রশ্ন জিজ্ঞাসা করে এই পরীক্ষা করতে পারেন।

  * ** অবীমেলক টাওয়ারে এসেছিল এবং এর বিরুদ্ধে যুদ্ধ করেছিল এবং টাওয়ারের দরজা পোড়াতে টেনে নিয়ে গিয়েছিল। (জাজেস ৯:৫২ ই এস ভি)
* অবীমেলক টাওয়ারে এসেছিল এবং এর বিরুদ্ধে যুদ্ধ করেছিল এবং টাওয়ারের দরজা <u> পোড়াতে </ u> টেনে নিয়ে গিয়েছিল।  অথবা <u> ... এটি আগুনে সেট করতে </ u>।

ইংরেজীতে, এটি পরিষ্কার যে এই শ্লোকটির ক্রিয়াটি প্রথম শ্লোকের ক্রিয়াটিকে সংযোজকের ব্যবহার ব্যতীত "এবং" এর সাথে অনুসরণ করে, তাই এটি বাদ দেওয়া হয়েছিল।  এছাড়াও, "আগুনের সাথে" শব্দগুলি বাদ দেওয়া হয়েছিল, কারণ এই তথ্যটি "জ্বলা" শব্দটির দ্বারা নিবিড়ভাবে যোগাযোগ করা হয়েছে। “জ্বালিয়ে দেওয়া" জন্য একটি বিকল্প অনুবাদ "আগুন লাগিয়ে দেওয়া"। এটি ইংরেজিতে স্বাভাবিক নয়  "জ্বলা" এবং "আগুন" উভয়ই ব্যবহার করুন, তাই ইংরাজী অনুবাদককে কেবল তাদের মধ্যে একটি বেছে নিতে হবে।  পাঠকরা যদি জানতে পারেন যে, দরজাটি কীভাবে জ্বলবে? যদি তারা জানত যে এটি আগুনে ছিল, তাহলে তারা নিখরচায় তথ্যটি বুঝতে পেরেছে।  অথবা, যদি আপনি দ্বিতীয় বিকল্পটি চয়ন করেন, তবে আপনি জিজ্ঞাসা করতে পারেন, "আগুনে সেট করা একটি দরজা কি হবে?" পাঠকরা উত্তর দিলে, "it burns", তখন তারা নিখরচায় তথ্যটি বুঝতে পেরেছে।

  * ** সেঞ্চুরিয়ান জবাব দিলেন, "প্রভু, আমি আমার ছাদের নিচে প্রবেশ করতে পারব না!"** (ম্যাথিউ ৮:৮ ইউ এল টি)
* সেঞ্চুরিয়ান <u> জবাব দিলেন </ u>, "প্রভু, আমি আমার ছাদের নিচে প্রবেশ করতে পারব না!"

ইংরেজীতে, সেনানিয়ার যে বক্তব্যের উত্তর দিয়েছিলেন তার উত্তরটি "উত্তর দিল" ক্রিয়াটিতে অন্তর্ভুক্ত করা হয়েছে, তাই ক্রিয়াটি "বললো" অর্ন্তভুক্ত থাকতে পারে।  পাঠকদের জিজ্ঞাসা করে, "সেনানিয়ার উত্তর কেমন ছিল?" পাঠকেরা এই তথ্যটি বুঝতে পারলে পরীক্ষা করতে পারেন, যদি তারা জানত যে এটি কথা বলার দ্বারা হয় তবে তারা নিখরচায় তথ্যটি বুঝতে পেরেছে।

