
একটি মূর্তি শব্দগুলির একটি গোষ্ঠীর গঠিত কথোপকথনের একটি চরিত্র যা সম্পূর্ণরূপে একটি অর্থ যা পৃথক শব্দগুলির অর্থ থেকে বোঝা যায় তার চেয়ে আলাদা।  সংস্কৃতির বাইরে কেউ কেউ সংস্কৃতির ভিতর কারো সত্যিকারের অর্থ ব্যাখ্যা না করেই একজন মূর্তি বুঝতে পারছেন না।  প্রতিটি ভাষা বাগ্ধারা ব্যবহার করে।  কিছু ইংরেজি উদাহরণ:

* আপনি আমার পা টানেন (এর মানে হল, "আপনি আমাকে মিথ্যা বলছেন")
* খামে ধাক্কা না  (এর মানে, "কোনও ব্যাপারকে তার চরমে নিয়ে যাবেন না")
* এই ঘর জল এর নিচে হয়  (এর মানে হল, "এই বাড়ির জন্য ঋণ তার আসল মূল্যের চেয়ে বড়")
* আমরা শহরকে লাল রঙ করছি (এর মানে হল, "আমরা আজ রাতে শহর ঘুরে দারুণ উদযাপন করতে যাচ্ছি ")

###বিবরণ

একটি ছদ্মবেশ একটি ফ্রেজ যা ভাষা বা সংস্কৃতির লোকদের বিশেষ অর্থ দেয়।  এর মানে ভিন্ন যে শব্দটি পৃথক শব্দগুলির অর্থ থেকে বোঝা যায় তার চেয়ে ভিন্ন।

> তিনি দৃঢ়ভাবে জেরুজালেমে যেতে <u> তার মুখ সেট করুন </ u>। (লিউক ৯:৫১ ইউ এল টি)

" মুখ সোজা করে" একটি বাগধারা যার মানে "সিদ্ধান্ত নেওয়া"

কখনও কখনও লোকেরা অন্য সংস্কৃতি থেকে একটি মূদ্রা বুঝতে সক্ষম হতে পারে, কিন্তু অর্থ প্রকাশ করার জন্য এটি একটি অদ্ভুত উপায় মত শব্দ হতে পারে।

> আমি যোগ্য নই যে আপনি ঢুকবেন <u> আমার ছাদের নীচে </ u>।  (লিউক ৭:৬ ইউ এল টি)

বাক্য "ঢুকবেন আমার ছাদের নীচে" একটি  বাগধারা যার মানে "ঢুকবেন আমার বাড়িতে”)

> এই শব্দগুলিকে <u> গভীরভাবে আপনার কানে যেতে দিন </ u>।(Luke 9:44 ইউ এল টি)

এই বাগ্ধারার মানে " মন দিয়ে শুনুন এবং আমি কি বলছি মনে রাখবেন”

**উদ্দেশ্য**: সম্ভবত কেউ কিছু অস্বাভাবিকভাবে একটি সংস্কৃতিতে তৈরি হয় যখন কেউ অস্বাভাবিক ভাবে কিছু বর্ণনা করে।  কিন্তু, যখন যে অস্বাভাবিক ভাবে বার্তাটি শক্তিশালীভাবে যোগাযোগ করে এবং মানুষ পরিষ্কারভাবে বুঝতে পারে, অন্য লোকেরা এটি ব্যবহার করতে শুরু করে।  কিছুক্ষণ পর, এটি সেই ভাষাতে কথা বলা স্বাভাবিক উপায় হয়ে দাঁড়ায়।

#### কারণ এটি একটি অনুবাদ সমস্যা

* বাইবেল উৎপাদিত সংস্কৃতিগুলি যদি জানে না তবে বাইবেলের মূল ভাষাগুলিতে লোকেরা সহজেই ভুল বুঝে নিতে পারে।
* যারা অনুবাদগুলি তৈরি করে এমন সংস্কৃতিগুলি জানে না সেগুলি সহজেই ভাষাগুলির বাইবেলে সহজলভ্য করে তুলতে পারে।
* লক্ষ্য ভাষা শ্রোতাদের বোঝার অর্থ কী হবে তা বোঝার অর্থহীন শব্দগুলি (প্রতিটি শব্দ অর্থ অনুযায়ী) অনুবাদ করা অর্থহীন।

### বাইবেল থেকে উদাহরণ

> তখন সমস্ত ইসরাইল হেবরনে দায়ূদের কাছে এসে বলল," দেখ, আমরা তো তোমার </u>দেহ এবং হাড় </u>।" (১ ক্রনিকেলস ১১:১ ইউ এল টি)

এর মানে, " আমরা এবং আপনি একই জাতি, একই পরিবারের অন্তর্গত।”

> ইস্রায়েল সন্তানরা তোমার হাত দিয়ে <u> বেরিয়ে গেছে </ u>।(এগজোডাস ১৪:৮ এ এস ভি)

এর মানে, " ইস্রায়েলীয়রা অজ্ঞান হয়ে গেল”

> আপনি সে <u> যে আমার মাথা তুলে দেয় </ u>  (সাম ৩:৩ ইউ এল টি)

এর মানে হল, "যে আমাকে সাহায্য করে।"

### অনুবাদ কৌশল

যদি আপনার ভাষাতে ছদ্মবেশ পরিষ্কারভাবে বোঝা যায় তবে এটি ব্যবহার করে বিবেচনা করুন।  যদি না হয়, এখানে অন্য কিছু অপশন আছে।

১. একটি বাগ্ধারা ব্যবহার করে পরিষ্কারভাবে অর্থ অনুবাদ করুন।
১. এমন একটি পৃথক ছদ্মবেশ ব্যবহার করুন যা লোকেরা আপনার নিজের ভাষাতে একই অর্থ ব্যবহার করে।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. একটি বাগ্ধারা  ব্যবহার করে পরিষ্কারভাবে অর্থ অনুবাদ করুন।

  * ** তখন সমস্ত ইসরাইল হেবরনে ডেভিডের কাছে এসে বললেন, "দেখ, আমরা তো তোমার </u>দেহ এবং হাড় </u>।"** ( ১ ক্রনিকেলস ১১:১ ইউ এল টি)
* ... দেখ, আমরা সবাই <u> একই জাতির অন্তর্গত </ u>।

  * **he <u>resolutely set his face</u> to go to Jerusalem.** (Luke 9:51 ইউ এল টি)
* তিনি জেরুজালেমে ভ্রমণ শুরু করেন, <u> এটি পৌঁছাতে দৃঢ়সংকল্পবদ্ধ </ u>।

  * ** আমি যোগ্য না যে আপনি ঢুকবেন <u> আমার ছাদের নীচে </ u> ** (লিউক ৭:৬ ইউ এল টি)
*আমি যোগ্য না যে আপনি ঢুকবেন <u> আমার ঘরে </ u> ।

১. আপনার মতামতটি ব্যবহার করুন যা আপনার নিজের ভাষায় ব্যবহৃত হয় যার অর্থ একই।

  * ** এই শব্দগুলিকে <u> আপনার কানে গভীরভাবে যেতে দিন </u>**  (লিউক ৯:৪৪ ইউ এল টি)
* <u> সব কান </ u> যখন আমি আপনাকে এই শব্দ বলতে হবে।

  * **" আমার <u> চোখ নিভে গেছে </ u> তোমার বিষণ্ণতায় ** (সাম ৬:৭ ইউ এল টি)
* আমি আমার <u> চোখ বন্ধ </ u> কাঁদছি

