
বক্তৃতার পরিসংখ্যানগুলির বিশেষ অর্থ রয়েছে যা তাদের পৃথক শব্দগুলির অর্থের মতো নয়।  বক্তৃতা বিভিন্ন ধরনের আছে।  এই পৃষ্ঠাটি বাইবেলে ব্যবহৃত এমন কিছু তালিকাবদ্ধ করে এবং সংজ্ঞায়িত করে।

### সংজ্ঞা

কথার পরিসংখ্যান অ-আক্ষরিক উপায়ে শব্দ ব্যবহার করে এমন কিছু বলার উপায়।  অর্থাৎ, বক্তৃতা একটি চরিত্র তার শব্দ এর আরো সরাসরি অর্থ হিসাবে একই নয়।  অর্থ অনুবাদ করার জন্য আপনাকে বক্তৃতা পরিসংখ্যান চিনতে এবং উৎসের ভাষাতে বক্তৃতা বলতে কী বোঝাতে হবে।  তারপরে আপনি কথোপকথনের একটি চিত্র বা টার্গেট ভাষাতে একই অর্থ যোগাযোগ করতে সরাসরি উপায় চয়ন করতে পারেন।

### ধরণ

নীচের তালিকাভুক্ত বক্তৃতা বিভিন্ন ধরনের হয়।  আপনি যদি অতিরিক্ত তথ্য চান তবে কেবল বর্ণের প্রতিটি শব্দের সংজ্ঞা, উদাহরণ এবং ভিডিও ধারণকারী পৃষ্ঠাটিতে নির্দেশিত রঙ্গিন শব্দটি ক্লিক করুন।

* **[Apostrophe](../figs-apostrophe/01.md)** - একটি স্বতঃস্ফূর্ত বক্তৃতা একটি চরিত্র যা একটি স্পিকার সরাসরি এমন কাউকে সম্বোধন করে, যা কোন ব্যক্তি নয় এমন কোনও ব্যক্তিকে সম্বোধন করে।

* **[Doublet](../figs-doublet/01.md)** - একটি জুড়ি শব্দগুলির একটি জোড় বা খুব ছোট বাক্যাংশ যার অর্থ একই জিনিস এবং একই বাক্যাংশে ব্যবহৃত হয়।  বাইবেলে, কবিতা, ভবিষ্যদ্বাণী, এবং উপদেশগুলি একটি ধারণা জোর দেওয়ার জন্য প্রায়শই ডাবল্ট ব্যবহার করা হয়।

* **[Euphemism](../figs-euphemism/01.md)** - একটি ঔদ্ধত্যবাদ অপ্রীতিকর বা বিব্রতকর যে কিছু উল্লেখ করার একটি হালকা বা নম্র উপায়।  এর উদ্দেশ্য হল যারা এটি শুনতে বা পড়তে পারে তাদের প্রতি অবিচার করা এড়িয়ে চলতে।

* **[Hendiadys](../figs-hendiadys/01.md)** - হেন্ডিয়াদিসে একক ধারণাটি "and" এর সাথে সংযুক্ত দুটি শব্দের সাথে প্রকাশ করা হয় যখন অন্যটি সংশোধন করার জন্য একটি শব্দ ব্যবহার করা যেতে পারে।

* **[Hyperbole](../figs-hyperbole/01.md)** - একটি হাইপারব্লবল একটি ইচ্ছাকৃত অতিশয় স্পিকার এর অনুভূতি বা কিছু সম্পর্কে মতামত নির্দেশ করে।

* **[Idiom](../figs-idiom/01.md)** - একটি মূর্তি শব্দগুলির একটি গোষ্ঠী যার অর্থ এমন একটি অর্থ যা পৃথক শব্দগুলির অর্থ থেকে বোঝা যায় তার চেয়ে ভিন্ন।

* **[Irony](../figs-irony/01.md)** - বিদ্রূপ বক্তৃতা একটি সংখ্যার যা স্পিকার কথোপকথন করতে ইচ্ছুক বোধ আসলে শব্দ শব্দের অর্থ বিপরীত।

* **[Litotes](../figs-litotes/01.md)** - লিটোটস একটি বিপরীত অভিব্যক্তি নেতিবাচক দ্বারা তৈরি কিছু সম্পর্কে একটি উজ্জ্বল বিবৃতি।

* **[Merism](../figs-merism/01.md)** - মেরিসম এমন একটি বক্তৃতা যা একটি ব্যক্তিকে তার কিছু অংশ তালিকাভুক্ত করে বা দুটি চরম অংশ বলার মাধ্যমে কিছু বোঝায়।

* **[Metaphor](../figs-metaphor/01.md)** - একটি রূপক একটি চিত্র যা অন্য ধারণা, অপ্রাসঙ্গিক ধারণার পরিবর্তে এক ধারণা ব্যবহার করা হয়।  এই অসম্পূর্ণ ধারণার সাধারণ আছে কি মনে করতে শ্রোতা আমন্ত্রণ জানায়।  অর্থাৎ, রূপক দুটি সম্পর্কিত সম্পর্কের মধ্যে একটি অন্তর্নিহিত তুলনা।

* **[Metonymy](../figs-metonymy/01.md)** - মেটনিমি একটি বক্তব্যের একটি চিত্র যা কোনও জিনিস বা ধারণাটিকে তার নিজের নাম দ্বারা নয় বরং এটির সাথে সম্পর্কিত কিছুটির নামে ডাকা হয়।  একটি পরিভাষা একটি শব্দ বা ফ্রেজ এটি সঙ্গে যুক্ত কিছু জন্য একটি বিকল্প হিসাবে ব্যবহৃত হয়।

* **[Parallelism](../figs-parallelism/01.md)** - সমান্তরালতা মধ্যে দুটি বাক্যাংশ বা কাঠামো গঠন বা ধারণা অনুরূপ একসাথে ব্যবহার করা হয়।  এটি সমগ্র হিব্রু বাইবেল জুড়ে পাওয়া যায়, যা সাধারণত গীতসংহিতা ও হিতোপদেশ বইয়ের কবিতায় পাওয়া যায়।

* **[Personification](../figs-personification/01.md)** - ব্যক্তিত্ব এমন একটি চিত্র যা কোনও ধারণা বা কিছু যা মানব নয় তা বোঝা যায় যেন এটি একজন ব্যক্তি ছিল এবং লোকেরা এমন কাজ করতে পারে যা লোকেরা করে থাকে বা তার গুণাবলি থাকে।

* **[Predictive Past](../figs-pastforfuture/01.md)** - ভবিষ্যদ্বাণীপূর্ণ অতীত এমন একটি ফর্ম যা কিছু ভাষা ভবিষ্যতে ঘটবে এমন বিষয়গুলির জন্য ব্যবহার করে।  এই ঘটনাটি অবশ্যই ঘটবে অবশ্যই দেখাতে ভবিষ্যদ্বাণী করা হয়।

* **[Rhetorical Question](../figs-rquestion/01.md)** - একটি অলৌকিক প্রশ্ন একটি প্রশ্ন যে তথ্য ছাড়া অন্য কিছু জন্য ব্যবহার করা হয়।  প্রায়শই এটি বিষয় বা শ্রোতার প্রতি স্পিকারের মনোভাবকে নির্দেশ করে।  প্রায়ই এটি বিদ্রোহী বা ধমক জন্য ব্যবহার করা হয়, কিন্তু কিছু ভাষার পাশাপাশি অন্যান্য উদ্দেশ্য আছে।

* **[Simile](../figs-simile/01.md)** - একটি অনুকরণ সাধারণত দুটি জিনিস যা তুলনামূলকভাবে একই রকম বলে মনে করা হয় না।  এটি একটি বিশেষ বৈশিষ্ট্যের উপর দৃষ্টি নিবদ্ধ করে যে দুটি আইটেমগুলি সাধারণ রয়েছে এবং এটি তুলনামূলকভাবে তুলনা করতে "যেমন," "যেহুতু," বা " চেয়ে " শব্দগুলি অন্তর্ভুক্ত করে।

* **[Synecdoche](../figs-synecdoche/01.md)** - লক্ষণা বক্তৃতা একটি চিত্র যা ১) কিছু অংশ একটি অংশ পুরো জিনিস উল্লেখ করতে ব্যবহৃত হয়, অথবা ২) একটি সম্পূর্ণ জিনিস এর নাম এটি শুধুমাত্র এক অংশ পড়ুন ব্যবহৃত হয়।

