
### বিবরণ

বক্তৃতা অংশ শব্দ বিভাগ হয়।  শব্দের বিভিন্ন বিভাগ একটি বাক্যে বিভিন্ন ফাংশন আছে।  সমস্ত ভাষায় বক্তৃতা অংশ আছে, এবং একটি ভাষা মধ্যে সব শব্দ বক্তৃতা একটি অংশ অন্তর্গত।  বেশিরভাগ ভাষায় বক্তৃতাগুলির এই মৌলিক অংশগুলি থাকে, কিছু বৈচিত্র্যের সাথে এবং কিছু ভাষাতে এর চেয়ে আরও বেশি বিভাগ রয়েছে।  এটি বক্তৃতা অংশগুলির একটি সম্পূর্ণ তালিকা নয়, তবে এটি মৌলিক বিভাগগুলিকে জুড়ে দেয়।

**ক্রিয়া** শব্দ হয় যে একটি কর্ম প্রকাশ করে (যেমন আসো, যাও, খাও) অথবা একটি কর্মের সাথে যুক্ত থাকে (যেমন আছে, ছিল)। আরো বিস্তারিত তথ্য পাওয়া যাবে[Verbs](../figs-verbs/01.md)।

**বিশেষ্য** একটি ব্যক্তি, স্থান, জিনিস, বা ধারণা প্রতিনিধিত্ব করে যে শব্দ।  প্রচলিত বিশেষ্যগুলি সাধারণ, অর্থাৎ, তারা কোনো নির্দিষ্ট সত্তা (মানুষ, শহর, দেশ) উল্লেখ করে না।  নাম, বা সঠিক বিশেষ্য, একটি নির্দিষ্ট সত্তা পড়ুন (পিটার, জেরুসালেম, ইজিপ্ট). (বিস্তারিত তথ্যের জন্য দেখুন) [How to Translate Names](../translate-names/01.md)।

**সর্বনাম** বিশেষ্য স্থান গ্রহণ করুন এবং যেমন শব্দ, তিনি, এটা, আপনি, তারা, এবং আমরা যেমন শব্দ অন্তর্ভুক্ত।  সর্বনামগুলিতে আরো বিস্তারিত পৃষ্ঠাগুলি [Pronouns](../figs-pronouns/01.md) -এ পাওয়া যেতে পারে।

**সংযোগ** শব্দ বা বাক্য যোগদান করা হয় যে শব্দ।  উদাহরণ অন্তর্ভুক্ত এবং, বা, কিন্তু, জন্য, এখনো, না।  কিছু সংযোজন জোড়া ব্যবহার করা হয়: বো th/and; either/or; neither/nor; not only/but also. More information about these can be found on [Connecting Words](../writing-connectingwords/01.md)

** পদান্বয়ী অব্যয় ** শব্দগুলি যে বাক্যাংশগুলি শুরু করে যা বিশেষ্য বা ক্রিয়া সম্পর্কে আরও বিশদ সহ একটি বিশেষ্য বা ক্রিয়া সংযোগ করে।  উদাহরণস্বরূপ, "মেয়েটি দৌড়ে গেল <u>তার বাবার কাছে</u>."  এখানে "to" পদান্বয়ী অব্যয় শব্দটি তার বাবার সাথে সম্পর্কিত মেয়েটির চলমান পদক্ষেপ (ক্রিয়া) নির্দেশ করে।  আরেকটি উদাহরণ হল, " <u>যীশুর চারিদিকে</u> ভিড় বাড়তে থাকলো।"  <u> আশেপাশে </ u> প্রিজোশনের সাথে ফ্রেজটি যিশুর সম্পর্কের ভিড়ের অবস্থানকে বলে।  প্রপোজিশনের কিছু উদাহরণ হল, থেকে, আউট, আউট, অফ, অফ, সঙ্গে, উপরে, নীচে, আগে, পরে, পিছনে, সামনে, মধ্য দিয়ে, বাইরে, এর মধ্যে।

**শর্তাদি** বক্তৃতাগুলি এমন বিশেষ শব্দ ব্যবহার করে যা স্পিকার তার এমন কিছু উল্লেখ করে যা তার শ্রোতা সনাক্ত করতে সক্ষম হবেন কিনা তা দেখানোর জন্য ব্যবহার করা হয়। ইংরেজীতে এই শব্দগুলি হল: "a", একটি, দী। শব্দ <u> a</u> and <u>an</u> mean the same thing. If a speaker says "<u>a dog,</u> he does not expect his listener to know which dog he is talking about; this might be the first time he says anything about a dog. If a speaker says <u>the</u> dog, he is usually referring to a specific dog, and he expects his listener to know which dog he is talking about. English speakers also use <u>the</u> to show that they are talking about something in general. For example, they can say "<u>The</u> elephant is a large animal" and refer to elephants in general, not a specific elephant. More information about this can be found on [Generic Noun Phrases](../figs-genericnoun/01.md)।

**বিশেষণ** শব্দগুলি যা বিশেষ্য এবং পরিমাণ, আকার, রঙ এবং বয়স হিসাবে এই জিনিসগুলি প্রকাশ করে। কিছু উদাহরণ হল: অনেক, বড়, নীল, পুরাতন, স্মার্ট, ক্লান্ত। কখনও কখনও লোকেরা কিছু সম্পর্কে কিছু তথ্য দিতে বিশেষণ ব্যবহার করে, এবং কখনও কখনও লোকেরা তাদের একটি আইটেমকে অন্যের মধ্যে পার্থক্য করার জন্য ব্যবহার করে। উদাহরণস্বরূপ, <u> আমার বয়স্ক ফ্যাট r</u> the adjective <u>elderly</u> simply tells something about my father.  But in <u>my eldest sister</u> the word <u>eldest</u> distinguishes that sister from any other older sisters I might have. More information about this can be found on [Distinguishing versus Informing or Reminding](../figs-distinguish/01.md)।

**ক্রিয়াবিশেষণ** শব্দ যা ক্রিয়া বা বিশেষণ বর্ণনা করে এবং যেমন জিনিসগুলি কিভাবে বলে, কিভাবে, কেন, কেন, এবং কতটা। খুব ইংরেজি ক্রিয়া এনভার্ব<u> লাই</ u> শেষে। ক্রিয়াপদনের কিছু উদাহরণ: ধীরে ধীরে, পরে, ইচ্ছাকৃতভাবে, খুব।
