
### বিবরণ

সাধারণ ইংরেজীতে, "দখল" বলতে কিছু, অথবা কোন ব্যক্তির কাছে কিছু আছে বলে বোঝায়।  ইংরেজিতে যে ব্যাকরণগত সম্পর্ক <u> এর </ u>, বা একটি স্বতঃস্ফূর্ত এবং চিঠি <u> s </ u>, বা একটি স্বতন্ত্র সর্বনাম সহ দেখানো হয়।

* আমার দাদা বাড়িটি <u> এর </ u>
 * আমার দাদা <u> এর </ u> ঘর
 * <u> তার </ u> ঘর

বিভিন্ন পরিস্থিতির জন্য হিব্রু, গ্রীক এবং ইংরেজীতে ব্যবহৃত হয়।  এখানে এটি ব্যবহার করা হয় যে কয়েক সাধারণ পরিস্থিতিতে।

* মালিকানা - কেউ কিছু মালিক।
   * আমার জামাকাপড় - আমি যে কাপড়
 * সামাজিক সম্পর্ক - কারো সাথে অন্য কোন ধরণের সামাজিক সম্পর্ক আছে।
   * আমার মা - সেই মহিলা যে আমাকে জন্ম দিয়েছে, অথবা যে মহিলা আমাকে যত্ন দিয়েছে
* আমার শিক্ষক - যে আমাকে শিক্ষা দেয়
 * বিষয়বস্তু - কিছু আছে কিছু।
   * আলু একটি ব্যাগ - একটি ব্যাগ যে এটি আলু আছে, বা একটি ব্যাগ যে আলু পূর্ণ
 * পার্ট এবং পুরো: এক জিনিস অন্য অংশ।
   * আমার মাথা - মাথা যে আমার শরীরের অংশ
   * একটি বাড়ির ছাদ - ছাদ যে একটি ঘর অংশ

#### কারণ এটি একটি অনুবাদ সমস্যা

* অনুবাদককে দুইটি বিশেষ্যর দ্বারা উপস্থাপিত দুটি ধারনাগুলির মধ্যে সম্পর্কটি বোঝার প্রয়োজন হয় যখন একজনের অন্যতম থাকে।
 * কিছু ভাষা আপনার সমস্ত উৎসের জন্য দখল ব্যবহার করে না যা আপনার উত্স পাঠ্য বাইবেল এটি ব্যবহার করতে পারে।

### বাইবেল থেকে উদাহরণ

**মালিকানা ** - নীচের উদাহরণে, ছেলে টাকা মালিকানাধীন।
> ... ছোট্ট ছেলে ... বন্যভাবে অসহায় জীবনযাপন করে <u> তার টাকা </ u> নষ্ট করেছে।(লিউক ১৫:১৩)

** সামাজিক সম্পর্ক ** - নীচের উদাহরণে, শিষ্যরা জন থেকে যারা শিখেছিলেন।
> তারপর <u> জন শিষ্যরা এসেছিলেন </ u>তার কাছে

**উপাদান** - নীচের উদাহরণে, মুকুট তৈরির জন্য ব্যবহৃত উপাদান সোনা ছিল।
> তাদের মাথায় <u> স্বর্ণের মুকুট </ u> মত কিছু ছিল  (রেভিলেশন ৯:৭)

**সামগ্রী** - নীচের উদাহরণে কাপটিতে পানির পানি রয়েছে।
> যে আপনাকে দেয় <u> পানির এক কাপ </ u> পান করার জন্য তার পুরস্কার হারাবেন না।(মার্ক ৯:৪১ ইউ এল টি)

**Part of a whole** - নীচের উদাহরণে, দরজা প্রাসাদ একটি অংশ ছিল।
> কিন্তু ঊরিয় ঘুমিয়ে গেল <u> রাজকুমারের দরজা </ u> (2 Samuel 11:9 ইউ এল টি)

**Part of a group** - নিচের উদাহরণে, "us" সমগ্র গোষ্ঠীকে বোঝায় এবং "each one" পৃথক ব্যক্তিদের বোঝায়।
> আপনার কাছে <u> আমাদের প্রত্যেককে </ u> একটি উপহার দেওয়া হয়েছে(Ephesians 4:7 ইউ এল টি)

#### ঘটনাবলী এবং অধিগ্রহণ

কখনও কখনও একটি বা উভয় বিশেষ্য একটি বিমূর্ত বিশেষ্য যা একটি ঘটনা বা কর্ম বোঝায়।  নীচের উদাহরণে, বিমূর্ত বিশেষ্য **bold** প্রিন্ট হয়।  এগুলির মধ্যে একটি সম্পর্কের উল্লেখ করা হয় যখন এটিগুলির মধ্যে একটি ঘটনাটি বোঝায়।

**Subject** - কখনও কখনও "of" পরে শব্দটি প্রথম বিশেষ্য অনুসারে নামকরণকারী কে বলবে।  নিচের উদাহরণে, <u> জন জনকে বাপ্তাইজিত করেছেন </ u>।
> <U> **baptism** </ u>, এটা কি স্বর্গ থেকে বা পুরুষদের থেকে ছিল?  জবাব দিন." (Mark 11:30)

নীচের উদাহরণে, <u> খ্রীষ্ট আমাদের ভালবাসেন </ u>।
> কে আমাদেরকে <u>  খ্রীষ্টের **love** </ u> থেকে আলাদা করবে? (Romans 3:35)

**Object** - কখনও কখনও "of" পরে শব্দটি কে বা কী হবে তা বলে।  নিচের উদাহরণে, <u> লোকেরা অর্থ ভালোবাসে </ u>।
> <U>  অর্থের ** প্রেম**</ u> সব ধরনের মন্দিরের মূল।(1 Timothy 6:10 ইউ এল টি)

**Instrument** - কখনও কখনও "of" পরে শব্দটি কীভাবে ঘটবে তা বলে।  নিচের উদাহরণে, ঈশ্বর <u> তরবারি দিয়ে আক্রমণ করার জন্য শত্রু পাঠিয়ে মানুষকে শাস্তি দেবেন </ u>।
> তারপর তরোয়াল থেকে ভয় পাবেন, কারণ ক্রোধ আপনার কাছে তরোয়ালের **শাস্তি** তরোয়ালের </ u> এনেছে  (Job 19:29 ইউ এল টি)

**Representation** - নীচের উদাহরণে, জন তাদের পাপের অনুতাপ যারা মানুষ বাপ্তাইজিত ছিল।  তারা অনুতপ্ত হয়েছে যে তারা বাপ্তাইজিত হচ্ছে।  তাদের <u> বাপ্তিস্ম তাদের অনুতাপের প্রতিনিধিত্ব করে </ u>।
> যেমন জন এসেছিলেন, তিনি মরুভূমিতে বাপ্তিস্ম দিচ্ছিলেন এবং পাপের ক্ষমার জন্য আপনি <u> একটি **baptism** অনুতাপের </ u> প্রচার করছেন।(Mark 1:4 ইউ এল টি)

### দুই বিশেষ্যগুলির মধ্যে সম্পর্কটি কী তা শেখার কৌশল

1. পার্শ্ববর্তী আয়াতগুলি পড়ুন যাতে তারা আপনাকে দুটি বিশেষ্যগুলির মধ্যে সম্পর্ক বুঝতে সাহায্য করে।
 1. ইউএসটি শ্লোক পড়ুন।  কখনও কখনও এটা পরিষ্কারভাবে সম্পর্ক দেখায়।
 1. নোট এটি সম্পর্কে কি বলে দেখুন।

### অনুবাদ কৌশল

দুটি বিশেষ্যগুলির মধ্যে একটি বিশেষ সম্পর্ক দেখানোর প্রাকৃতিক দখল থাকলে এটি ব্যবহার করে বিবেচনা করুন।  এটা অদ্ভুত বা বুঝতে কঠিন হবে, এই বিবেচনা।

1. অন্য একটি বর্ণনা করে যে একটি বিশেষণ ব্যবহার করুন।
 1. কিভাবে দুটি সম্পর্কিত হয় একটি ক্রিয়া ব্যবহার করুন।
 1. বিশেষ্যগুলির একটি যদি একটি ঘটনাকে বোঝায়, এটি একটি ক্রিয়া হিসাবে অনুবাদ করুন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

1. অন্য একটি বর্ণনা করে যে একটি বিশেষণ ব্যবহার করুন।  নীচের বিশেষণ **bold** প্রিন্ট হয়।

  * **On their heads were something like <u>crowns of gold</u>** (Revelation 9:7)
      * "On their heads were <u>**gold** crowns</u>"

1. কিভাবে দুটি সম্পর্কিত হয় একটি ক্রিয়া ব্যবহার করুন।  নীচের উদাহরণে, যোগ ক্রিয়া সাহসী হয়।

  * ** ... Whoever gives you <u>a cup of water</u> to drink ... will not lose his reward.**  (Mark 9:41 ইউ এল টি)
* ... যে কেউ আপনাকে <u> একটি কাপ  **আছে** তার মধ্যে জল </ u> পান করতে দেয় ... তার পুরস্কার হারাবে না।

  * **Wealth is worthless on <u>the day of wrath</u>** (Proverbs 11:4 ইউ এল টি)
* সম্পদ অনর্থক হয় <u> সেই দিন যখন ঈশ্বর  তার ক্রোধ **দেখায়**। </ u>
* আপনার সম্পদ যখন <u> দিনে  ঈশ্বরের লোকদের ক্রোধের কারণে **শাস্তি দেয়** </ u> তে অর্থহীন।

1. বিশেষ্যগুলির একটি যদি একটি ঘটনাকে বোঝায়, এটি একটি ক্রিয়া হিসাবে অনুবাদ করুন।  নীচের উদাহরণে, যে ক্রিয়া সাহসী হয়।

  * **Notice that I am not speaking to your children, who have not known or seen <u>the punishment of Yahweh your God</u>,** (Deuteronomy 11:2 ইউ এল টি)
* লক্ষ্য করুন যে আমি আপনার বাচ্চাদের সাথে কথা বলছি না যারা আপনারা জানেন না বা দেখেছেন <u> কিভাবে আপনার ঈশ্বর সদাপ্রভু  মিশরের জনগণকে **শাস্তি দিয়েছেন ** </ u>

  * **You will only observe and see the <u>punishment of the wicked</u>.** (Psalms 91:8 ইউ এল টি)
* আপনি শুধুমাত্র পালন করবেন এবং দেখুন <u> কিভাবে যিহোবা  দুষ্টদের ** শাস্তি দেন ** </ u>।

  * **... you will receive the gift <u>of the Holy Spirit</u>.** (Acts 2:38 ইউ এল টি)
* ... আপনি পবিত্র আত্মা পাবেন, যাকে ঈশ্বর   আপনাকে ** দিতে হবে**</ u>।

