

###বিবরণ

একটি উদ্ধৃতির মধ্যে একটি উদ্ধৃতি থাকতে পারে এবং অন্যান্য উদ্ধৃতিগুলির ভিতরে থাকা উদ্ধৃতিগুলির মধ্যেও উদ্ধৃতি থাকতে পারে। যখন কোনও উদ্ধৃতিতে একটি উদ্ধৃতি থাকে, তখন আমরা এটিকে নিয়ে উদ্ধৃতির স্তর বলতে পারি, এবং প্রত্যকে উদ্ধৃতিগুলো হচ্ছে একটি করে স্তর। উদ্ধৃতির ভেতরে যখন অনেকগুলি স্তর রয়েছে তখন শ্রোতাদের এবং পাঠকদের পক্ষে কে কী বলছে তা জানা মুশকিল হয়ে যায়। কিছু ভাষাগুলি এটিকে সহজ করার জন্য প্রত্যক্ষ উদ্ধৃতি এবং অপ্রত্যক্ষ উদ্ধৃতিগুলির সংমিশ্রণ ব্যবহার করে।

#### কারণ এটি একটি অনুবাদ সমস্যা তার কারণ

১. যখন কোনও উদ্ধৃতির মধ্যে উদ্ধৃতি থাকে, শ্রোতাদের জানা প্রয়োজন সর্বনামগুলি কাকে বোঝাচ্ছে| উদাহরণস্বরূপ, যদি একটি উদ্ধৃতিটির ভেতরের অন্য একটি উদ্ধৃতিতে "আমি" শব্দটি থাকে তবে শ্রোতাকে জানতে হবে যে "আমি" বলতে ভেতরের বা বাইরের বক্তাকে বোঝায়।
1. কিছু ভাষাগুলি উদ্ধৃতির মধ্যে উদ্ধৃতি থাকলে বিভিন্ন ধরণের উদ্ধৃতি ব্যবহার করে এটি পরিষ্কার করে। তারা কারও জন্য প্রত্যক্ষ উদ্ধৃতি এবং অন্যের জন্য পরোক্ষ উদ্ধৃতি ব্যবহার করে।
1. কিছু ভাষা অপ্রত্যক্ষ উদ্ধৃতি ব্যবহার করে না।

### বাইবেল থেকে উদাহরণ

#### কেবল একটি স্তরের উদ্ধৃতি

> কিন্তু পৌল বলেছিল, "আমি রোমের নাগরিক হিসাবে জন্মগ্রহণ করেছি ।" (প্রেরিত ২২:২৮ ULT)

#### দুটি স্তরের উদ্ধৃতি

> যীশু তাদের বললেন, "সাবধান! কেউ যেন তোমাদের বিপথে না নিয়ে যায়| কারণ আমার নামে অনেকে আসবে| তারা বলবে, 'আমি খ্রীষ্ট' 'এবং বহু লোককে পথভ্রষ্ট করবে। মথি ২৪:৪-৫ ULT

বাইরের স্তরটি হল যীশু তাঁর শিষ্যদের বলেছিলেন। দ্বিতীয় স্তরটি হল অন্য লোকেরা কী বলবে।
> যীশু উত্তর করলেন, "তুমিই বললে যে আমি একজন রাজা।" (যোহন ১৮:২৭ ULT)

বাইরের স্তরটি হলো যীশু পীলাতকে যা বলেছিলেন| দ্বিতীয় স্তরটি হল পীলাত যীশুর বিষয়ে যা বলেছিল।

#### তিনটি স্তরের উদ্ধৃতি

> আব্রাহাম বললেন, "... আমি তাকে বলেছিলাম, 'তোমাকে অবশ্যই আমার স্ত্রী হিসাবে আমার প্রতি বিশ্বস্তত হতে হবে: আমরা যেখানেই যাই না কেন, আমার সম্পর্কে বলুন, <u>" তসে আমার ভাই। "</ u>' "(আদিপুস্তক ২০:১০-১৩ ULT)

বাইরের স্তর হলো অব্রাহাম অবীমেলককে যা বলেছিল তা । দ্বিতীয় স্তরটি অব্রাহাম তাঁর স্ত্রীকে বলেছিল। তৃতীয় স্তরটি সে তার স্ত্রীকে যা বলতে বলেছিলে। (আমরা তৃতীয় স্তরকে চিন্হিত করেছি))

#### চার স্তরের একটি উদ্ধৃতি

তারা তাঁকে বলল, “একজন লোক আমাদের সাথে দেখা করতে এসেছিল, যে আমাদের বলেছিল, 'যে রাজা তোমাকে পাঠিয়েছিলেন তার কাছে ফিরে যাও এবং তাঁকে বল,' সদাপ্রভু এই কথা বলেন: <u> ‘ইস্রায়েলে কোনো ঈশ্বর নেই বলে কী তুমি লোকেদের পাঠিয়েছ ইক্রনের দেবতা বল-সবুরের কাছে পরামর্শের জন্য? সুতরাং তুমি যে বিছানায় উঠেছ সেখান থেকে তুমি নামবে না; পরিবর্তে তুমি অবশ্যই মারা যাবে '' </ u> "'"  (২ রাজাবলি ১:৫-৬ ULT)

বাইরের স্তরটিতে বার্তাবাহকরা রাজাকে বললেন| দ্বিতীয় স্তরটিতে সেই ব্যক্তি যে বার্তাবাহকদের সাথে দেখা করেছিল তাদের বলেছিল| তৃতীয়টি সেই ব্যক্তিটি চেয়েছিল যে বার্তাবাহক রাজার কাছে বলুক। চতুর্থটি সদাপ্রভু যা বলেছিলেন তা । (আমরা চতুর্থ স্তরকে চিন্হিত করেছি।)

### অনুবাদের কৌশলসমূহ

কিছু ভাষায় কেবল প্রত্যক্ষ উদ্ধৃতি ব্যবহার করা হয়। অন্যান্য ভাষাগুলিতে প্রত্যক্ষ উদ্ধৃতি এবং পরোক্ষ উদ্ধৃতিগুলির সংমিশ্রণ ব্যবহার করে। সেই ভাষাগুলিতে এটি অদ্ভুত লাগবে এবং সম্ভবত সরাসরি উদ্ধৃতিগুলির অনেক স্তর থাকলে তা বিভ্রান্তিকরও হতে পারে।

1. সকল উদ্ধৃতি প্রত্যক্ষ উদ্ধৃতি হিসাবে অনুবাদ কর।
1. এক বা কয়েকটি উদ্ধৃতিকে পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ কর। (দেখুন [প্রত্যক্ষ এবং পরোক্ষ উক্তি] (../figs-quotations/01.md))

### অনুবাদকৃত কৌশল প্রয়োগের উদাহরণ

1. সকল উদ্ধৃতিকে প্রত্যক্ষ উক্তি হিসাবে অনুবাদ কর। নীচের উদাহরণে আমরা ULT-তে পরোক্ষ উদ্ধৃতিগুলিকে প্রত্যক্ষ উদ্ধৃতিতে পরিবর্তন করেছি এবং তাদের চিন্হিত করেছি।

* ** ফীস্ট পৌলের মামলা রাজার কাছে পেশ করলো; সে বলেছিল, "ফীলিক্স একজন বন্দী হিসাবে এখানে একজন লোককে রেখে গিয়েছিল। ... আমি বিস্মিত ছিলাম যে কীভাবে এই বিষয়টিকে তদন্ত করতে হবে এবং আমি তাকে জিজ্ঞাসা করেছিলাম </> সে যদি জেরুশালেমে এই বিষয়গুলি সম্পর্কে বিচার করতে চায় তবে? </u>। কিন্তু যখন পৌলকে ডাকা হয়েছিল <u> রাজা অধীনে রাখার জন্য </ u>, আমি তাকে আদেশ দিয়েছিলাম <u> কৈশরের কাছে না পাঠানো পর্যন্ত রাখতে</ u> "* ** ( প্রেরিত ২৫:১৪-২১ ULT)
* ফীস্ট পৌলের মামলা রাজার কাছে পেশ করেছিল; তিনি বলেছিলেন, " ফীলিক্স একজন বন্দী হিসাবে এখানে একজন লোককে রেখে এসেছিল। ... আমি বিস্মিত হয়েছিলাম কীভাবে এই বিষয়টিকে নিয়ে তদন্ত করতে হবে, এবং আমি তাকে জিজ্ঞাসা করেছি, তুমি কি জেরুশালেমে এই বিষয়ে বিচার করতে যাবে? </ u> তবে যখন পৌল বলেছিলেন, <u>' আমি রাজার সিদ্ধান্তের জন্য তার অধীনে থাকতে হবে, '</ u> আমি প্রহরীকে বলেছিলাম, <u>' আমি তাকে কৈশরের কাছে না পাঠানো পর্যন্ত তাকে পাহারায় রাখ '</ u> "

1. এক বা কয়েকটি উদ্ধৃতিকে পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ কর। ইংরেজিতে "যে" শব্দটি পরোক্ষ উদ্ধৃতিগুলির আগে আসতে পারে। এটি নীচের উদাহরণগুলিতে চিন্হিত করা হয়েছে। পরোক্ষ উদ্ধৃতির কারণে যে সর্বনামগুলি পরিবর্তিত হয় সেগুলিও চিন্হিত করা হল।

* ** তখন সদাপ্রভু মোশিকে বললেন, “আমি ইস্রায়েলীয়দের বচসা শুনেছি। তাদের বল যে, সন্ধ্যাবেলা তোমরা মাংস খাবে আর সকালে রুটিতে পরিপূর্ণ হবে। তখন তুমি জানবে যে আমিই আছি প্রভু তোমাদের ঈশ্বর। ' "** (যাত্রাপুস্তক ১৬: ১১-১২ ULT)
তখন সদাপ্রভু মোশির সাথে কথা বললেন এবং তাকে বলেছিলেন, "আমি ইস্রায়েলের লোকদের বচসা শুনেছি| তাদের বলে দিও <u>যে</u> ভোরে<u>তারা</u> মাংস খাবে , এবং সকালে <u>তারা</u> রুটিতে পরিপূর্ণ হবে. তারপর <u>তারা</u> জানবে যে আমি তাদের ঈশ্বর <u>তাদের</u> প্রভু." 

***তারা তাঁকে বলল, “একজন লোক আমাদের সাথে দেখা করতে এসেছিল, যে আমাদের বলেছিল, 'যে রাজা তোমাকে পাঠিয়েছিলেন তার কাছে ফিরে যাও এবং তাঁকে বল, “সদাপ্রভু এই কথা বলেন: ‘ইস্রায়েলে কোনো ঈশ্বর নেই বলে কী তুমি লোকেদের পাঠিয়েছ ইক্রনের দেবতা বল-সবুরের কাছে পরামর্শের জন্য? সুতরাং তুমি যে বিছানায় উঠেছ সেখান থেকে তুমি নামবে না; পরিবর্তে তুমি অবশ্যই মারা যাবে’ " ' "**  (২ রাজাবলি ১:৬ ULT)
* তারা তাকে বলেছিল <u> যে </ u> একজন লোক <u> তাদের সাথে দেখা করতে এসেছিল </ u> <যিনি <u> তাদের </ u> কে বলেছিলেন, "তোমাদের যে রাজা পাঠিয়েছিলেন তার কাছে ফিরে যাও এবং বল তাকে </ u> যে<> সদাপ্রভু এই কথা বলেন: ‘ইস্রায়েলে কোনো ঈশ্বর নেই বলে কী তুমি লোকেদের পাঠিয়েছ ইক্রনের দেবতা বল-সবুরের কাছে পরামর্শের জন্য? সুতরাং তুমি যে বিছানায় উঠেছ সেখান থেকে তুমি নামবে না; পরিবর্তে তুমি অবশ্যই মারা যাবে’ "


