

###বিবরণ

সমস্ত ভাষা দেখানোর উপায় আছে যে একই ব্যক্তি একটি বাক্যে দুটি ভিন্ন ভূমিকা পূরণ করে।  ইংরেজি ** আত্মবাচক সর্বনাম ** ব্যবহার করে এই কাজ করে।  এই সর্বনাম যে কেউ বা একটি বাক্য যে ইতিমধ্যে একটি বাক্যে উল্লেখ করা হয়েছে পড়ুন।  ইংরেজিতে প্রতিক্রিয়াশীল সর্বনাম হল: আমি, নিজেকে, নিজেকে, নিজেকে, নিজেই, নিজেদের, নিজের, এবং নিজেদের।  অন্যান্য ভাষার এই প্রদর্শন করার অন্যান্য উপায় হতে পারে।

### কারণ এটি একটি অনুবাদ সমস্যা

* ভাষাগুলি দেখানোর বিভিন্ন উপায় রয়েছে যে একই ব্যক্তি একটি বাক্যে দুটি ভিন্ন ভূমিকা পালন করে।  সেই ভাষাগুলির জন্য, অনুবাদকদের ইংরেজী প্রতিক্রিয়াশীল সর্বনামকে কিভাবে অনুবাদ করতে হবে তা জানা দরকার।
* ইংরেজিতে প্রতিক্রিয়াশীল সর্বনাম এছাড়াও অন্যান্য ফাংশন আছে।

### প্রতিক্রিয়াশীল সর্বনাম ব্যবহার

* একই ব্যক্তি বা জিনিস একটি বাক্যে দুটি ভিন্ন ভূমিকা পূরণ করে দেখাতে
 * বাক্যে একটি ব্যক্তি বা জিনিস জোর দেওয়া
 * যে কেউ একা কিছু করেনি দেখানোর জন্য
 * যে কেউ বা কিছু একা ছিল প্রদর্শন

### বাইবেল থেকে উদাহরণ

প্রতিক্রিয়াশীল সর্বনামগুলি একই ব্যক্তি বা জিনিসটি একটি বাক্যে দুটি ভিন্ন ভূমিকা পূরণ করতে ব্যবহৃত হয়।
<blockquote> যদি আপনি <u> আমি </ u> একা <u> নিজেকে </ u> সম্পর্কে সাক্ষ্য দিই তবে আমার সাক্ষ্য সত্য হবে না। (জন ৫:৩১ ইউ এল টি) </ blockquote>

> এখন ইহুদীদের নিস্তারপর্বের কাছাকাছি ছিল, এবং <u> নিজেদের </ u> খাঁটি করার জন্য আপনি <u> অনেকগুলি </ u> নিস্তারপর্বের আগে দেশ থেকে জেরুজালেমে গেলেন।(জন ১১:৫৫ ইউ এল টি)

প্রতিক্রিয়াশীল সর্বনাম বাক্য একটি ব্যক্তি বা জিনিস জোর দেওয়া হয়।
<blockquote> <u> যীশু নিজে </ u> বাপ্তাইজ করছেন না, কিন্তু তাঁর শিষ্যরা ছিলেন (জন ৪:২ ইউ এল টি)  </blockquote>

> সুতরাং তারা লোকদের ছেড়ে, তাদের সঙ্গে যীশু গ্রহণ, কারণ তিনি নৌকা ইতিমধ্যে ছিল।  অন্যান্য নৌকা তার সাথে ছিল।  আর ভারী ঝড় উঠে তরঙ্গ নৌকা মধ্যে ভঙ্গ হয়েছে যাতে নৌকা ইতিমধ্যে পূর্ণ ছিল।  কিন্তু <u> এবং নিজে যীশু </ u> এবং কঠোর ছিলেন, ঘুমিয়ে একটি কুশন উপর।(মার্ক ৪:৩৬-৩৮ ইউ এল টি)

প্রতিফলিত সর্বনাম কেউ কেউ একা কাজ করেছেন দেখাতে ব্যবহৃত হয়।
> যিশু যখন বুঝতে পেরেছিলেন যে, তারা তাঁকে রাজা করার জন্য তাঁর কাছে আসতে বাধ্য হয়েছিল এবং তাকে জোর করে ধরেছিল, তখন তিনি আবার নিজেকে পাহাড়ে নিয়ে গেলেন <u> নিজের দ্বারা </ u>। (জন ৬:১৫ ইউ এল টি)

প্রতিক্রিয়াশীল সর্বনামগুলি দেখায় যে কেউ বা কিছু একা ছিল।
> সেখানে তিনি লিনেনের কাপড় ও তার মাথার কাপড়টি পড়েছিলেন।  <u> এটা </ u> আপনি লিনেন কাপড় দিয়ে মিথ্যা বলছেন না কিন্তু তার জায়গায় <u> নিজেই </ u> রোল করা হয়েছিল। (জন ২০:৬-৭ ইউ এল টি)

### অনুবাদ কৌশল

যদি একটি প্রতিক্রিয়াশীল সর্বনাম আপনার ভাষাতে একই কাজ করে তবে এটি ব্যবহার করে বিবেচনা করুন।  যদি না হয়, এখানে অন্য কিছু কৌশল আছে।

১. কিছু ভাষায় মানুষ ক্রিয়াটির উপর কিছু রাখে যাতে ক্রিয়াটির অবজেক্ট বিষয় হিসাবে একই হয়।
১. কিছু ভাষায় লোকেরা বাক্যের মধ্যে বিশেষ স্থানে এটি উল্লেখ করে একটি নির্দিষ্ট ব্যক্তি বা জিনিসকে জোর দেয়।
১. কিছু ভাষায় লোকেরা সেই শব্দটিতে কিছু যোগ করে বা অন্য শব্দটি দিয়ে একটি নির্দিষ্ট ব্যক্তি বা জিনিসকে জোর দেয়।
১. কিছু ভাষায় মানুষ দেখায় যে কেউ "alone" শব্দ ব্যবহার করে একা কিছু করেছে।
১. কিছু ভাষায় মানুষ দেখায় যে কোন শব্দটি এমন একটি শব্দ ব্যবহার করে একা ছিল যেখানে এটি কোথায় ছিল।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. কিছু ভাষায় মানুষ ক্রিয়াটির উপর কিছু রাখে যাতে ক্রিয়াটির অবজেক্ট বিষয় হিসাবে একই হয়।

  * ** যদি আমি নিজের সম্পর্কে <u> নিজেকে </ u> সাক্ষ্য দি, আমার সাক্ষ্য সত্য হবে না.** (জন ৫:৩১)
      * " যদি আমি <u>স্বয়ং-সাক্ষ্য</ u> একা দি, আমার সাক্ষ্য সত্য হবে না."

  * ** এখন ইহুদীদের নিস্তারপর্বের সময় ছিল এবং অনেকে <u>নিজেদেরকে পবিত্র</u> করার জন্য নিস্তারপর্বের আগে দেশ থেকে জেরুশালেমে গেল।** (জন ১১:৫৫)
      * " এখন ইহুদীদের নিস্তারপর্বের সময় ছিল এবং অনেকে নিজেকে <u>স্বয়ং-পবিত্র</u> করার জন্য নিস্তারপর্বের আগে দেশ থেকে জেরুশালেমে গেল। "

১. কিছু ভাষায় লোকেরা বাক্যের মধ্যে বিশেষ স্থানে এটি উল্লেখ করে একটি নির্দিষ্ট ব্যক্তি বা জিনিসকে জোর দেয়।

  * **<u>সে নিজেই</u> আমাদের অসুস্থতা নিয়েছিলেন এবং আমাদের রোগ বইছেন।** (ম্যাথিউ ৮:১৭ ইউ এল টি)
      * "<u>এটা ছিলো সে যিনি</ u> আমাদের অসুস্থতা নিয়েছিলেন এবং আমাদের রোগ বইছেন।"

  * **<u> যীশু নিজেকে </ u> বাপ্তাইজ করছিলেন না, কিন্তু তাঁর শিষ্যরা হচ্ছিল। ** (John 4:2)
      * "<u>It was not Jesus who</u> was baptizing, but his disciples were."

১. কিছু ভাষায় লোকেরা সেই শব্দটিতে কিছু যোগ করে বা অন্য শব্দটি দিয়ে একটি নির্দিষ্ট ব্যক্তি বা জিনিসকে জোর দেয়।  ইংরেজি আত্মবাচক সর্বনাম যোগ করে।

  * ** এখন যিশু ফিলিপকে পরীক্ষা করার জন্য বলেছিলেন, কারণ তিনি <u>নিজেই</u> জানতেন সে কি করতে ছলেছে। ** (জন ৬:৬)

১. কিছু ভাষায় মানুষ দেখায় যে কেউ "alone" শব্দ ব্যবহার করে একা কিছু করেছে।

  * ** যিশু যখন বুঝতে পেরেছিলেন যে, তারা তাঁকে রাজা করার জন্য তাঁর কাছে এসেছিল এবং তাকে জোর করে ধরে নিয়েছিল, তখন তিনি আবার পাহাড়ের উপরে উঠলেন <u>নিজের থেকেই</u> ।** (জন ৬:১৫)
      * "যিশু যখন বুঝতে পেরেছিলেন যে, তারা তাঁকে রাজা করার জন্য তাঁর কাছে এসেছিল এবং তাকে জোর করে ধরে নিয়েছিল, তখন তিনি আবার <u>একাই</u> পাহাড়ের উপরে উঠলেন।"

১. কিছু ভাষায় মানুষ দেখায় যে কোন শব্দটি এমন একটি শব্দ ব্যবহার করে একা ছিল যেখানে এটি কোথায় ছিল।

  * ** সে দেখলো ওখানে লিনেন কাপড়গুলো পড়ে আছে এবং মাথার ওপরে রাখা কাপড়গুলোও। সেটা লিনেন কাপড়গুলোর সঙ্গে একসাথে ছিল না, কিন্তু রোল করে নিজস্ব জায়গায় <u> <নিজে থেকেই/ u> পড়ে ছিল।** (জন ২০:৬-৭ ইউ এল টি)
      * "সে দেখলো ওখানে লিনেন কাপড়গুলো পড়ে আছে এবং মাথার ওপরে রাখা কাপড়গুলোও। সেটা লিনেন কাপড়গুলোর সঙ্গে একসাথে ছিল না, কিন্তু রোল করে <u> নিজস্ব জায়গায় </ u> পড়ে ছিল।"

