

### বিবরণ

ইংরেজিতে সর্বাধিক বাক্য গঠন একটি **বিষয়** এবং একটি **ক্রিয়া** শব্দ রয়েছে:

* ছেলেটি দৌড়ে গেল।

#### বিষয়

সেই***বিষয়*** কে বা বাক্য সম্পর্কে কি।  এই উদাহরণে, বিষয়টি নিম্নরেখাঙ্কিত:

* <u> ছেলেটি </ u> চলছে।
 * <u> সে </ u> চলছে।

বিষয় সাধারণত বিশেষ্য বাক্যাংশ বা সর্বনাম হয়।(দেখুন [Parts of Speach](../figs-partsofspeech/01.md)) উপরে উল্লিখিত উদাহরণগুলিতে, "ছেলেটি" একটি বিশেষ্য বাক্য যা "ছেলে," এবং "সে" শব্দটি সর্বনাম।

যখন বাক্যটি একটি কমান্ড হয়, তখন অনেক ভাষায় এটিতে কোনও বিষয় সর্বনাম থাকে না।  লোকেরা বুঝতে পারে যে বিষয়টি "you।"

* দরজা বন্ধ কর।

#### পূর্বাভাস

ভবিষ্যদ্বাণীটি একটি বাক্যের অংশ যা বিষয় সম্পর্কে কিছু বলে।  এটি সাধারণত একটি ক্রিয়া আছে। (দেখুন: [Verbs](../figs-verbs/01.md)) নিচের বাক্যগুলিতে, বিষয়গুলি "মানুষ" এবং "সে"  পূর্বাভাস আন্ডারলাইন এবং ক্রিয়া গাঢ় হয়।

* মানুষ <u> **is ** শক্তিশালী </ u>।
* তিনি <u> **কাজ করেছেন ** কঠোরভাবে </ u>।
*তিনি <u> ** তৈরি করেছেন** একটি বাগান </ u>।

#### যৌগিক বাক্য

একটি বাক্য একাধিক বাক্য গঠিত হতে পারে।  নীচের দুটি লাইনের প্রতিটি একটি বিষয় এবং একটি পূর্ববর্তী এবং একটি পূর্ণ বাক্য।

* তিনি যমজ লাগানো।
* তার স্ত্রী ভূট্টা রোপণ।

নীচের যৌগ বাক্য উপরে দুটি বাক্য রয়েছে।  ইংরেজীতে, যৌগ বাক্যগুলি "and," "but," বা "or" বা এর সাথে যুক্ত হয়।

* তিনি যমজ  লাগানো <u> এবং </ u> তার স্ত্রী ভুট্টা রোপণ।

###ধারা

বাক্য এছাড়াও ধারা এবং অন্যান্য বাক্যাংশ থাকতে পারে।  ক্লোজগুলি বাক্যগুলির মত হয় কারণ তাদের একটি বিষয় এবং একটি পূর্বপুরুষ আছে তবে তারা সাধারণত নিজের দ্বারা ঘটবে না।  এখানে ধারা কিছু উদাহরণ।  বিষয় সাহসী হয়, এবং ভবিষ্যদ্বাণী আন্ডারলাইন হয়।

*যখন**ভুট্টা** <u> প্রস্তুত ছিল </ u>
* পরে**সে** <u> এটি বাছাই </ u>
* কারণ **এটি** <u> এত ভাল স্বাদ </ u>

বাক্যগুলির অনেকগুলি ধারা থাকতে পারে, এবং তাই তারা দীর্ঘ এবং জটিল হতে পারে।  কিন্তু প্রতিটি বাক্যে কমপক্ষে একটি ** স্বতন্ত্র ধারা ** থাকতে হবে, যা একটি ধারা যা তার দ্বারা একটি বাক্য হতে পারে।  অন্যান্য ধারাগুলি যা নিজেদের দ্বারা বাক্য হতে পারে না  ** নির্ভরশীল ধারা ** বলে।  নির্ভরশীল ধারাগুলি তাদের অর্থ সম্পূর্ণ করার জন্য স্বাধীন উপায়ে নির্ভর করে।  নির্ভরশীল ধারাগুলি নীচের বাক্যগুলিতে রেখাযুক্ত।

* <u> যখন ভুট্টা প্রস্তুত ছিল </ u>, সে এটা বাছাই করেছিল।
* <u> সেটি বাছাই করার পরে </ u> সে বাড়িতে নিয়ে যায় এবং রান্না করে।
* তারপর সে ও তার স্বামী সব খেয়ে ফেলল, <u> কারন এটা এত ভাল লাগলো </ u>।

নিম্নলিখিত বাক্যাংশ প্রতিটি একটি সম্পূর্ণ বাক্য হতে পারে।  তারা উপরে বাক্য থেকে স্বাধীন ধারা হয়।

* তিনি এটা বাছাই করা।
* তিনি বাড়িতে এটি বহন এবং রান্না করা।
* তারপর সে ও তার স্বামী সব খেয়ে ফেলল।

#### সম্পর্কিত ধারা

কিছু ভাষায়, ধারাগুলি একটি বিশেষ্য দিয়ে ব্যবহার করা যেতে পারে যা একটি বাক্যের অংশ।  এই ** আপেক্ষিক ধারা ** বলা হয়।

নিচের বাক্যে, "যে ভুট্টা প্রস্তুত ছিল" পুরো বাক্যের পূর্বাভাস অংশ।  আপেক্ষিক ধারাটি "যে প্রস্তুত ছিল" শব্দটি "ভুট্টা" দিয়ে ব্যবহৃত হয় যা সে যে কোন শস্য বাছাই করে তা জানায়।

* তার স্ত্রী বাছাই **ভুট্টা** <U> প্রস্তুত ছিল </ u>

নীচের "তার মা, যিনি খুব বিরক্ত ছিল" পুরো বাক্যটির প্রত্যাশা অংশ। "যে খুব বিরক্ত ছিল " নামকরণ করা হয় "মা"সঙ্গে তার মা যখন অনুভূত না হয় তার মা অনুভূত না যখন তিনি কোন মুরগি না।

* তিনি কোন ভুট্টা দিতে না ** তার মা **, <U> খুব বিরক্ত ছিল </ u>।

#### অনুবাদ বিষয়গুলি

* একটি বাক্য অংশ অংশ ভাষা বিভিন্ন আদেশ আছে।(দেখুন: //add Information Structure page//)
* কিছু ভাষা আপেক্ষিক কাদামাটি নেই, অথবা তারা সীমিত ভাবে তাদের ব্যবহার করে। (see [Distinguishing versus Informing or Reminding](../figs-distinguish/01.md))

