
###বিবরণ

** একই অর্থের সমান্তরালতা ** একটি কাব্যিক যন্ত্র যা একটি জটিল ধারণা দুটি বা তার চেয়ে বেশি ভিন্ন উপায়ে প্রকাশ করা হয়।  বক্তারা দুটি বাক্যাংশের মত একই ধারণা জোর করার জন্য এটি করতে পারেন।  এটি "সমার্থক সমান্তরাল" বলা হয়।

দ্রষ্টব্য: আমরা দীর্ঘ ফ্রেজ বা ক্লজ একই অর্থ আছে যে শব্দ "একই অর্থ সঙ্গে সমান্তরাল" শব্দ ব্যবহার করুন।  আমরা শব্দগুলির জন্য [Doublet](../figs-doublet/01.md) শব্দটি ব্যবহার করি বা খুব সংক্ষিপ্ত বাক্যাংশ যা মূলত একই জিনিসটির অর্থ এবং একসাথে ব্যবহার করা হয়।
> যিহোবা <u> সবকিছু দেখে একজন ব্যক্তি দেখেন </ u> এবং <u> তিনি যে সমস্ত পথ গ্রহণ করেন তা </ u> দেখেন।  (প্রভার্বস ৫:২১ ইউএলটি)

প্রথম আন্ডারলাইনযুক্ত ফ্রেজ এবং দ্বিতীয় আন্ডারলাইনযুক্ত ফ্রেজ একই জিনিস।  এই দুটি বাক্যাংশগুলির মধ্যে একই রকম তিনটি ধারণা রয়েছে।  "সেগুলি" "ঘড়ি", "সবকিছু" ... "সমস্ত পথ ... লাগে" এবং "একজন ব্যক্তি" এর সাথে সামঞ্জস্যপূর্ণ "সাদৃশ্য" অনুসারে "সে।"

কবিতার সমার্থক সমান্তরালতা অনেক প্রভাব ফেলেছে:

* এটি দেখায় যে এটি একাধিকবার এবং একাধিক ভাবে বলার মাধ্যমে খুব গুরুত্বপূর্ণ।
 * এটি শ্রবণকারীকে বিভিন্ন উপায়ে এটির মাধ্যমে আরও গভীরভাবে চিন্তা করতে সাহায্য করে।
 * এটি ভাষাটিকে আরও সুন্দর করে এবং কথা বলার সাধারণ পদ্ধতির উপরে তোলে।

#### কারণ এটি একটি অনুবাদ সমস্যা

কিছু ভাষায় লোকেরা কেউ একইভাবে দুবার কথা বলতে পারে না, এমনকি বিভিন্ন উপায়েও।  তারা আশা করে যে দুটি বাক্যাংশ বা দুটি বাক্য থাকলে তাদের ভিন্ন অর্থ থাকতে হবে।  তাই তারা বুঝতে পারে না যে ধারণাগুলির পুনরাবৃত্তি ধারণাটি জোরদার করে।

### বাইবেল থেকে উদাহরণ

> আপনার শব্দ আমার পায়ের একটি বাতি এবং আমার পথ জন্য একটি আলো।  (সাম ১১৯: ১০৫ ইউএলটি)

বাক্যে দুটি অংশ রূপকথা বলে যে ঈশ্বরের বাক্য মানুষের জীবন কিভাবে শিক্ষা দেয়।  শব্দগুলি "বাতি" এবং "আলো" অর্থের অনুরূপ, কারণ তারা আলোর উল্লেখ করে এবং "আমার পা" এবং "আমার পথ" শব্দটি সম্পর্কিত, কারণ তারা হাঁটার একজন ব্যক্তির কথা বলে।
 > তোমরা সবাই জাতিগণের প্রশংসা কর।  <u> তাকে উঁচু করুন </ u>, আপনারা সবাই!  (সাম ১১৭: ১ ইউএলটি)

এই শ্লোক উভয় অংশ সর্বত্র যিহোবার প্রশংসা করতে বলুন।  'প্রশংসা' এবং 'উঁচু' শব্দটি একই জিনিস, 'যিহোবা' এবং 'তাকে' একই ব্যক্তির সাথে উল্লেখ করে, এবং 'সমস্ত জাতি' এবং 'আপনার সমস্ত লোক' একই লোককে বোঝায়।
 > কারণ সদাপ্রভুর কাছে <u> লোকের বিরুদ্ধে মামলা আছে </ u> এবং তিনি ইস্রায়েলের বিরুদ্ধে আদালতে যুদ্ধ করবেন </ u>।  (মীখা ৬: ২ ইউএলটি)

এই আয়াতে দুটি অংশ বলেছে যে, ইজরায়েল তার লোকদের সাথে এক গুরুতর মতবিরোধ রয়েছে।  এই দুই ভিন্ন ভিন্ন মতবিরোধ বা মানুষের দুটি পৃথক গ্রুপ নয়।

### অনুবাদ কৌশল

যদি আপনার ভাষাটি বাইবেলের ভাষাগুলির মত সমান্তরাল ব্যবহার করে, যা একটি ধারণাকে শক্তিশালী করতে হয় তবে আপনার অনুবাদে এটি ব্যবহার করা উপযুক্ত।  কিন্তু যদি আপনার ভাষা এই উপায়ে সমান্তরাল ব্যবহার না করে তবে নিম্নোক্ত অনুবাদ কৌশলগুলির মধ্যে একটি ব্যবহার করে বিবেচনা করুন।

১. এক উভয় clauses ধারণা একত্রিত।
 ১. যদি এটি প্রদর্শিত হয় যে তারা কী বলে সেগুলি সত্যই সত্য বলে দেখানোর জন্য একসাথে ব্যবহার করা হয় তবে আপনি এমন শব্দগুলি অন্তর্ভুক্ত করতে পারেন যা "সত্য" বা "অবশ্যই" হিসাবে সত্যকে জোর দেয়।
 ১. যদি মনে হয় যে সেগুলির মধ্যে একটি ধারনা ত্বরান্বিত করতে একসাথে ব্যবহার করা হয়েছে, তবে আপনি "খুব," "সম্পূর্ণ" বা "সব" শব্দগুলি ব্যবহার করতে পারেন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. এক উভয় ধরা ধারণা একত্রিত।

** ** এখন পর্যন্ত আপনি <u> আমাকে প্রতারিত করেছেন এবং আমাকে মিথ্যা বলছেন </ u>। (জুজস ১৬:১৩, ইউএলটি) - ডিলিলা দুবার এই ধারণাটি প্রকাশ করেছিলেন যে তিনি খুব মন খারাপ করেছিলেন।
* এখন পর্যন্ত আপনি <u> আমাকে মিথ্যা বলার সাথে প্রতারণা করেছেন </ u>।

** ** যিহোবা <u> সবকিছু দেখে একজন ব্যক্তি যা দেখেছেন তা দেখেন </u> এবং সমস্ত পথ দেখেন। ** (প্রভর্বস৫:২১ ইউএলটি) - "যে পথগুলি তিনি গ্রহণ করেন" শব্দটি "সকলের জন্য"  করে। '
* যিহোবা <u> সবকিছুতে মনোযোগ দেন </ u> একজন ব্যক্তি যা করেন।

* ** আল্লাহর কাছে আপনার কাছে <u> মামলা আছে </ u>, এবং তিনি ইস্রায়েলের বিরুদ্ধে আদালতে যুদ্ধ করবেন ** (মীখা ৬: ২ ইউএলটি) - এই সমান্তরালতা এক এক গোষ্ঠীর সাথে এক গুরুতর মতবিরোধকে বর্ণনা করে।  যদি এটি অস্পষ্ট হয়, বাক্যাংশগুলি একত্রিত করা যেতে পারে:
প্রভুর জন্য একটি <u> আছে তার লোকদের সাথে মামলা </ u>, ইস্রায়েল।

১. যদি এটি প্রদর্শিত হয় যে তারা কী বলে সেগুলি সত্যই সত্য বলে দেখানোর জন্য একসাথে ব্যবহার করা হয় তবে আপনি এমন শব্দগুলি অন্তর্ভুক্ত করতে পারেন যা "সত্য" বা "অবশ্যই" হিসাবে সত্যকে জোর দেয়।

* ** প্রভু <u> এবং সবকিছু দেখেন </ u> এবং একজন ব্যক্তির না এবং সকল পাথ তিনি নেয় ঘড়ির। ** (হিতোপদেশ ৫:২১ ইউএলটি)
*সদাপ্রভু যা কিছু করেন তা সবই আপনি <u> সত্যই দেখেন </ u>।

১. যদি মনে হয় যে সেগুলির মধ্যে একটি ধারনা ত্বরান্বিত করতে একসাথে ব্যবহার করা হয়েছে, তবে আপনি "খুব," "সম্পূর্ণ" বা "সব" শব্দগুলি ব্যবহার করতে পারেন।

** ** ... আপনি আমাকে প্রতারিত করেছেন <u> এবং </ u> আমাকে মিথ্যা বলেছে। ** (বিচারক ১৬:১৩ ইউএলটি)
* <u> সব </ u> আপনি আমার মিথ্যা আছে করেছি।

** ** ঈশ্বর যা দেখেন তা সবই একজন ব্যক্তি দেখেন <u> এবং </ u> তিনি যে সব পথ ধরেছেন তা দেখেন। ** (হিতোপদেশ ৫:২১ ইউএলটি)
* প্রভু দেখেন <u> একেবারে সবকিছু </ u> যা একজন ব্যক্তি করে।

