

###বিবরণ

কিছু ভাষায় " you " বলতে "কেবল" একজন ব্যক্তিকে বোঝায় তখন এটি **একবচন** এবং শব্দটি যখন একাধিক ব্যক্তিকে বোঝায় তখন এটি ** বহুবচন ** রূপ রয়েছে। অনুবাদকগণ যারা এই ভাষাগুলির মধ্যে একটিও কথা বলে তাদের সবসময় বক্তার অর্থ কী তা তাদের জানতে হবে যাতে তারা তাদের ভাষায় " you"-এর জন্য সঠিক শব্দটি বেছে নিতে পারে। অন্যান্য ভাষা, ইংরেজির মতো কেবল একটি রূপ রয়েছে যা লোকেরা ব্যবহার করে কতজনকেই বোঝায় সেই বিষয়ে।

বাইবেল প্রথম হিব্রু, আরামাইক এবং গ্রীক ভাষায় রচিত হয়েছিল। এই সমস্ত ভাষার উভয়ই " you " এর একক রূপ এবং " you " এর বহুবচন উভয়ই রয়েছে। যখন আমরা সেই ভাষাগুলিতে বাইবেল পড়ি, সর্বনাম এবং ক্রিয়া রূপগুলি আমাদের দেখায় যে " you " শব্দটি কোন একটি ব্যক্তিকে বোঝায় না একের বেশি বোঝায়। আমরা যখন এমন কোনও ভাষাতে বাইবেল পড়ি যাদের you-এর অন্য কোনো রূপ নেই, তখন বক্তা কয়টা লোকের সাথে কথা বলছে তা দেখার জন্য আমাদের প্রসঙ্গটি দেখতে হবে।

#### এটি একটি অনুবাদ সমস্যা তার কারণ

* যে অনুবাদকগণ যারা "you" শব্দের আলাদা একক এবং বহুবচন শব্দ আছে তাদের জানতে হবে যে বক্তা কী বলতে চেয়েছে যাতে তারা তাদের ভাষার "you"-এর সঠিক শব্দটি ব্যবহার করতে পারে|   
* বিষয়গুলি একবচন বা বহুবচন কিনা তার উপর নির্ভর করে অনেক ভাষায় বিভিন্ন ক্রিয়াপদ রয়েছে। সুতরাং " you" শব্দের কোনও সর্বনাম না থাকলেও, এই ভাষাগুলির অনুবাদকদের জানতে হবে যে বক্তা একজন ব্যক্তির বা একাধিক ব্যক্তির কথা বলছে কিনা।

" you " শব্দটি একজন ব্যক্তি বা একাধিক ব্যক্তিকে বোঝায় কিনা তা প্রসঙ্গে প্রায়ই প্রসঙ্গটি পরিষ্কার হয়ে যায়। তোমরা যদি বাক্যটির অন্যান্য সর্বনামগুলি লক্ষ্য কর, তারা তোমাদের জানাতে সহায়তা করবে যে বক্তা একজনকে বলছে একাধিক জনকে বলছে।
কখনও কখনও গ্রীক এবং হিব্রু ভাষাগুলি একদল লোকের সাথে কথা বলার পরেও " you "-এর একক শব্দটি ব্যবহার করেছে।

### বাইবেল থেকে উদাহরণ

> শাসক বলেছিলেন, "আমি যৌবনের সময় থেকেই এই সমস্ত বিষয়গুলি মেনে চলেছি।" যীশু এটি শুনে তাঁকে বললেন, "একটি জিনিসের <u> তোমার </ u> এখনও অভাব রয়েছে| <u> তোমার </ u> যা কিছু আছে তা বিক্রি করে তা গরীবদের মধ্যে দান করতে হবে এবং তাহাতে<u> তোমার </ u> জন্য স্বর্গে ধন থাকবে এবং এসো, আমার অনুসরণ কর "" (লূক ১৮:২১,২২ ULT) ULT)

শাসক ঠিক নিজের সম্পর্কে বলছিল যখন সে "আমি" বলেছিল| এটি আমাদের দেখায় যে যখন যীশু "you" বলেছিলেন তখন তিনি কেবল শাসকের কথা উল্লেখ করেছিলেন। সুতরাং যে ভাষাগুলিতে "you" এর একক এবং বহুবচন রূপ রয়েছে সেগুলির একক রূপটি এখানে থাকবে।
> স্বর্গদূত তাকে বললেন, "<u> নিজের </ u> পোষাক পরো এবং <u> তোমার </ u> পাদুকা পরিধান কর।" পিতর তাই করেছিল। স্বর্গদূত তাকে বললেন, " </ u> তোমার </u> পোশাকটি পরে আমাকে অনুসরণ কর" " তখন পিতর স্বর্গদূতের পিছনে পিছনে গেলেন। (প্রেরিত১২:৮ ULT)

প্রসঙ্গটি স্পষ্ট করে দেয় যে স্বর্গদূত এক ব্যক্তির সাথে কথা বলছিল এবং কেবলমাত্র একজন ব্যক্তি সেই স্বর্গদূতের আদেশ অনুসারে কাজ করেছিল। সুতরাং যে ভাষাগুলিতে " you " এর একক এবং বহুবচন রূপ রয়েছে সেগুলিতে এখানে "নিজের" এবং "তোমার" এর একক রূপ রয়েছে। এছাড়াও, যদি ক্রিয়াপদের একক এবং বহুবচনের বিষয়গুলির জন্য আলাদা আলাদা রূপ থাকে তবে " you" একবচনের জন্য "পোষাক" এবং "লাগানো" ক্রিয়াগুলির প্রয়োজন হবে।
> আমাদের বিশ্বাসের একজন সত্যিকারের ছেলে, তীতের প্রতি। ... এই উদ্দেশ্যে আমি <u> তোমাকে </ u> ক্রীতীতে রেখেছি, যাতে <u> তুমি </ u> যে জিনিসগুলি এখনও সম্পূর্ণ করনি তা সম্পূর্ণ করতে পারো, এবং আমি যে নির্দেশ দিয়েছি প্রতিটি শহরে প্রবীণদের নিযুক্ত করতে <u> </ U>। … কিন্তু <u> তুমি </ u>, তাই বল যা গ্রহনযোগ্য । (তীত ১:৪,৫; ২:১ ULT)

পৌল এই চিঠিটি লিখেছিলেন একজন ব্যক্তি তীতকে| এই চিঠির বেশিরভাগ সময় "you" শব্দটি কেবল তীতকে বোঝায়|

#### " you " শব্দটি কতজন লোককে উল্লেখ করছে তা নির্ধারণের কৌশলগুলি

১. " you " এক ব্যক্তি বা একাধিক ব্যক্তিকে বোঝায় কিনা তা জানতে নোটগুলিকে দেখ।
১. " you " শব্দটি একজন ব্যক্তি বা একাধিক ব্যক্তিকে বোঝায় কিনা তা তোমাদেরকে দেখতে UST  দেখ।
১. যদি তোমাদের কাছে এমন একটি বাইবেল থাকে যা এমন ভাষায় রচিত থাকে যা " you " বহুবচন থেকে " you " একবছনের জন্য আলাদা শব্দ ব্যবহার করা হয়, বাইবেলের সেই বাক্যে রূপ " you"-এর রয়েছে তা দেখ।
1. বক্তা কয়টি লোকের সাথে কথা বলছে এবং কারা প্রতিক্রিয়া জানিয়েছেন তাতে লক্ষ্য রাখ।


তোমরা ভিডিও দেখতে পারো http://ufw.io/figs_younum. 
