
### অনুবাদ প্রযুক্তিগত কার্যাবলী

অনুবাদের একটি বড় অংশ ভাষা, শব্দ এবং বাক্যে কাজ করতে হয়, তবে এটিও সত্য যে অনুবাদের একটি প্রধান দিকটি প্রযুক্তিগত।  বর্ণমালা তৈরি করা, টাইপ করা, টাইপসেট করা, বিন্যাস করা, প্রকাশ করা এবং বিতরণ করা, অনুবাদের অনেকগুলি প্রযুক্তিগত দিক রয়েছে।  এই সব সম্ভব করার জন্য, গ্রহণ করা হয়েছে যে কিছু মান আছে।

### ইউএসএফএম: বাইবেল অনুবাদ বিন্যাস

বহু বছর ধরে, বাইবেল অনুবাদের আদর্শ বিন্যাসটি ইউএসএফএম হয়েছে(যা ইউনিফায়েড স্ট্যান্ডার্ড ফরম্যাট মার্কার এর সমাহার) আমরা পাশাপাশি এই মান গ্রহণ করেছেন।

ইউএসএফএম একটি ধরনের মার্কআপ ভাষা যা একটি কম্পিউটার প্রোগ্রামকে কীভাবে পাঠ্য বিন্যাস করে তা বলে।  উদাহরণস্বরূপ, প্রতিটি অধ্যায়টি এই "\ c 1" বা "\ c 33" এর মত চিহ্নিত করা হয়েছে।  শব্দের চিহ্নিতকারীরা '\ v8' 'বা' \ v 14 '' এর মতো হতে পারে।  অনুচ্ছেদগুলি '' \ p '' চিহ্নিত হয়েছে।  নির্দিষ্ট অর্থ আছে যে এই মত অনেক অন্যান্য চিহ্নিতকারী আছে।  সুতরাং ইউএসএফএম-এর মতো জন 1: 1-2 এর মতো একটি উত্তরণ এই রকম দেখাবে:

    \c 1
    \p
\ v 1 শুরুতে শব্দটি ছিল, এবং শব্দটি ঈশ্বরের সাথে ছিল, এবং শব্দটি ঈশ্বর ছিল।
     \ v 2 এই এক, শব্দ, ঈশ্বরের সাথে শুরুতে ছিল।

যখন USFM পড়তে পারে এমন একটি কম্পিউটার প্রোগ্রাম এটি দেখতে পায়, এটি একই উপায়ে সমস্ত অধ্যায় চিহ্নিতকারীকে বিন্যাস করতে সক্ষম (উদাহরণস্বরূপ, একটি বড় সংখ্যার সঙ্গে) এবং সব আয়াত সংখ্যা একই ভাবে (উদাহরণস্বরূপ, একটি ছোট শীর্ষদেশ সংখ্যার সঙ্গে)

*** আমাদের ব্যবহারের জন্য ইউএসএফএম তে বাইবেলের অনুবাদ অবশ্যই হতে হবে!***

ইউ এস এফ এম নোটেশন সম্পর্কে আরও পড়তে দয়া করে http://paratext.org/about/usfm পড়ুন।

#### ইউএসএফএম তে বাইবেল অনুবাদ কিভাবে করবেন

বেশিরভাগ মানুষ ইউএসএফএম-তে লিখতে জানে না।  আমরা অনুবাদ স্টুডিও (http://ufw.io/ts/) তৈরি করার কারণগুলির একটি।  যখন আপনি অনুবাদ স্টুডিওতে একটি অনুবাদ করেন, আপনি যা দেখতে পান তা কোনও মার্কআপ ভাষা ছাড়াই স্বাভাবিক শব্দ প্রসেসর নথির অনুরূপ দেখায়।  যাইহোক, অনুবাদ স্টুডিও আপনি যা দেখেন তার নীচে ইউএসএফএম তে বাইবেল অনুবাদটি ফর্ম্যাট করছে।  এই ভাবে, যখন আপনি অনুবাদ স্টুডিও থেকে আপনার অনুবাদ আপলোড করেন, তখন আপলোড করা হচ্ছে ইতিমধ্যেই USFM এ ফর্ম্যাট করা হয়েছে এবং তা বিভিন্ন ফর্ম্যাটে অবিলম্বে প্রকাশ করা যেতে পারে।

#### ইউএসএফএম তে একটি অনুবাদ রূপান্তর

যদিও এটি ইউএসএফএম নোটেশন ব্যবহার করে শুধুমাত্র অনুবাদ করার জন্য দৃঢ়ভাবে উত্সাহিত হয় তবে কখনও কখনও অনুবাদটি ইউএসএফএম মার্কআপ ব্যবহার না করেই করা হয়।  এই ধরনের অনুবাদ এখনও ব্যবহার করা যেতে পারে, তবে প্রথমে ইউএসএফএম চিহ্নিতকারীগুলিকে যুক্ত করতে হবে।  এটি করার একটি উপায় হল কপি এবং অনুবাদ স্টুডিওতে আটকানো, তারপরে সঠিক জায়গায় শব্দের মার্কারগুলি রাখুন।  এটি সম্পন্ন হলে, অনুবাদটি ইউএসএফএম হিসাবে রপ্তানি করতে সক্ষম হবে।  এটি একটি খুব কঠিন কাজ, তাই আমরা দৃঢ়ভাবে অনুবাদ স্টুডিওতে বা USFM ব্যবহার করে এমন অন্য কোনও প্রোগ্রামে আপনার বাইবেল অনুবাদ কাজটি করার সুপারিশ করছি।

### অন্যান্য সামগ্রী জন্য মার্কডাউন

মার্কডাউন একটি খুব সাধারণ মার্কআপ ভাষা যা ইন্টারনেটে অনেক জায়গায় ব্যবহৃত হয়।  মার্কডাউন ব্যবহার করে একই পাঠ্যকে বিভিন্ন বিন্যাসে ব্যবহার করা খুব সহজ করে তোলে (যেমন ওয়েবপেজ, মোবাইল অ্যাপ, পিডিএফ, ইত্যাদি).

মার্কডাউন **জোরালো** এবং * বাঁকা * সমর্থন করে, এটি ভালো লেখে:

মার্কডাউন **জোরালো** এবং * বাঁকা * সমর্থন করে।

মার্কডাউন এই মত শিরোনাম সমর্থন করে:

# শিরোনাম ১
             ## শিরোনাম ২
             ### শিরোনাম ৩

মার্কডাউন এছাড়াও লিঙ্ক সমর্থন করে।  লিংক এই https://unfoldingword.bible মত প্রদর্শন এবং এই মত লেখা হয়:

            https://unfoldingword.bible

লিঙ্কের জন্য কাস্টমাইজড ওয়ার্ডিং এছাড়াও সমর্থিত, এই মত:

            [uW Website](https://unfoldingword.bible)

মনে রাখবেন এইচটিএমএলও বৈধ মার্কডাউন।  মার্কডাউন সিনট্যাক্সের সম্পূর্ণ তালিকা জন্য দয়া করে http://ufw.io/md এ যান।

### উপসংহার

ইউ এস এফ এম বা মার্কডাউন সহ চিহ্নিত বিষয়বস্তু পেতে সবচেয়ে সহজ উপায় এমন একটি সম্পাদক ব্যবহার করে যা বিশেষভাবে এটি করার জন্য ডিজাইন করা হয়েছে।  যদি কোন ওয়ার্ড প্রসেসর বা একটি টেক্সট এডিটর ব্যবহার করা হয়, তবে এই চিহ্নগুলি ম্যানুয়ালি প্রবেশ করা আবশ্যক।

* দ্রষ্টব্য: শব্দ শব্দের সাহায্যে, গাঢ়, ইটালিক বা শব্দ প্রসেসারে আন্ডারলাইন করা এটি একটি মার্কআপ ভাষাতে গাঢ়, ইটালিক বা আন্ডারলাইন করে না।  এই ধরণের ফর্ম্যাটিং মনোনীত প্রতীক লেখার মাধ্যমে করা উচিত। *

কোন সফ্টওয়্যারটি ব্যবহার করার চিন্তাভাবনা করার সময়, দয়া করে মনে রাখবেন যে অনুবাদ কেবল শব্দ নয়;  বিবেচনায় নেওয়া প্রয়োজন যে অনেক প্রযুক্তিগত দিক আছে।  যাই হোক না কেন সফ্টওয়্যার ব্যবহার করা হয়, শুধু মনে রাখবেন যে বাইবেল অনুবাদগুলি ইউএসএফএম-এ রাখতে হবে এবং অন্য সব কিছু মার্কডাউন-এ রাখতে হবে।

