
### পরিষ্কার অনুবাদ

পাঠ্য সহজে পড়তে এবং বুঝতে সাহায্য করার জন্য কোনও ভাষার কাঠামোর প্রয়োজন এমন একটি স্পষ্ট অনুবাদ ব্যবহার করা হবে। এটিতে পাঠ্যটিকে একটি ভিন্ন রূপে বা ব্যবস্থায় অন্তর্ভুক্ত করা এবং যত তাড়াতাড়ি সম্ভব যতটুকু সম্ভব তা বোঝার জন্য প্রয়োজনীয় হিসাবে কয়েকটি বা কয়েকটি পদ ব্যবহার করা।

ই নির্দেশিকাগুলি অন্যান্য ভাষা অনুবাদের জন্য, গেটওয়ে ভাষা অনুবাদগুলির জন্য নয়। একটি গেটওয়ে ভাষাতে ইউএলটি অনুবাদ করার সময়, আপনাকে এই পরিবর্তনগুলি করা উচিত নয়। একটি গেটওয়ে ভাষাতে ইউএসটি অনুবাদ করার সময় এই পরিবর্তনগুলি করা দরকার নয়, কারণ তারা ইতিমধ্যেই সম্পন্ন হয়েছে। উত্স পাঠ্য থেকে স্পষ্ট অনুবাদ তৈরি করার জন্য এখানে কিছু ধারণা রয়েছে:

#### প্রনাণ চেক করুন

আপনাকে উৎস পাঠ্যতে সর্বনামগুলি পরীক্ষা করতে হবে এবং প্রতিটি প্রনাণ কে বা কী বোঝায় তা স্পষ্ট করে তুলতে হবে। প্রনাণ একটি বিশেষ্য বা একটি বিশেষ্য ফ্রেজ জায়গায় দাঁড়ানো শব্দ। তারা ইতিমধ্যে উল্লেখ করা হয়েছে যে কিছু পড়ুন।

সর্বদা সতর্কতা অবলম্বন করুন যে এটি প্রত্যেকটি সর্বনামকে কাকে বা কী বোঝায় তা স্পষ্ট। যদি এটি স্পষ্ট না হয়, তবে সর্বনাম পরিবর্তে একজন ব্যক্তির বা জিনিসটির নাম রাখা প্রয়োজন।

#### অংশগ্রহণকারীদের সনাক্ত করুন

পরবর্তী আপনি কর্ম করছেন যারা বুঝতে হবে। একটি স্পষ্ট অনুবাদ **অংশগ্রহণকারীদের** সনাক্ত করবে। **প্রতিযোগী** একটি ইভেন্টে এমন ব্যক্তি বা জিনিস যা সেই ইভেন্টে অংশ নেয়। যে কাজটি করা হচ্ছে এবং যেটি করা হয়েছে তার সাথে কাজ করা বিষয়টি ** **অংশগ্রহণকারীদের**। যখন একটি **ইভেন্ট** একটি ক্রিয়া হিসাবে ধারণাটি পুনরায় প্রকাশ করা হয়, তখন সেই ঘটনাটিতে ** যারা অংশগ্রহণকারী **বা** অংশগ্রহণকারীদের ** তা জানা প্রয়োজন। সাধারণত এই প্রসঙ্গ থেকে পরিষ্কার করা হবে।

#### স্পষ্টভাবে এক্সপ্রেস ইভেন্ট আইডিয়াস

20 অনেক **ইভেন্ট** ধারনা গেটওয়ে ভাষাতে বিশেষ্য হিসাবে ঘটতে পারে। একটি স্পষ্ট অনুবাদ এই **ইভেন্ট** ধারনা ক্রিয়া হিসাবে প্রকাশ করতে হতে পারে।

অনুবাদ করার সময়, কোনও **ইভেন্ট** পথের ধারনাগুলি সন্ধান করা সহায়ক, বিশেষ করে যারা ক্রিয়া ব্যতীত অন্য কোন ফর্ম দ্বারা প্রকাশ করা হয়। **ইভেন্ট** ধারণাটি প্রকাশ করার জন্য ক্রিয়া ব্যবহার করে আপনি অর্থটি পুনরায় প্রকাশ করতে পারেন কিনা তা দেখুন। যদি, তবে, আপনার ভাষাটি **ইভেন্ট** ধারনাগুলি প্রকাশ করার জন্য বিশেষ্যগুলি ব্যবহার করে এবং ঘটনা বা ক্রিয়াটি একটি বিশেষ্য হিসাবে আরো প্রাকৃতিক শব্দ শোনে, তাহলে বিশেষ্য ফর্মটি ব্যবহার করুন। দেখুন [সংক্ষিপ্ত বিবরণ](../figs-abstractnouns/01.md)
আপনাকে প্রতিটি **ইভেন্ট** আইডিয়াটিকে সক্রিয় অ্যাকজ্যে পরিবর্তন করতে হবে যাতে এটি নিশ্চিত করা যায়।

#### প্যাসিভ ক্রিয়া

কটি স্পষ্ট অনুবাদ ** **সক্রিয়** ফর্ম **কোনও** সক্রিয় ক্রিয়া পরিবর্তন করতে হবে। দেখুন [সক্রিয় বা নিষ্ক্রিয়](../figs-activepassive/01.md)

**সক্রিয়** ফর্মের মধ্যে, বাক্যটির বিষয়টি সেই ব্যক্তি যিনি পদক্ষেপটি করেন। **প্যাসিভ** ফর্মের মধ্যে, বাক্যটির বিষয়টি সেই ব্যক্তি বা জিনিস যা কর্ম সঞ্চালিত হয়। উদাহরণস্বরূপ, "জন হিট বিল" একটি সক্রিয় বাক্য। "বিল জন দ্বারা আঘাত করা হয়েছিল" একটি প্যাসিভ বাক্য।

অনেক ভাষার একটি **প্যাসিভ** ফর্ম নেই, শুধুমাত্র **সক্রিয়** ফর্ম বিদ্যমান। এই ক্ষেত্রে, **সক্রিয়** ফর্ম ** **সক্রিয়** ফর্ম থেকে একটি বাক্য চালু করতে হবে। কিছু ভাষা, যদিও **প্যাসিভ** ফর্ম ব্যবহার করতে পছন্দ করে। অনুবাদকদের লক্ষ্য ভাষাতে সর্বাধিক প্রাকৃতিক ফর্ম ব্যবহার করা উচিত।

#### প্রতিটি 'বাক্যাংশ' দেখুন

একটি পরিষ্কার অনুবাদ করতে, আপনাকে "এর" সংযুক্ত বিশেষ্যগুলির মধ্যে সম্পর্কের অর্থ সনাক্ত করতে প্রতিটি "এর" বাক্যাংশটি দেখতে হবে। অনেক ভাষায়, "এর" নির্মাণ বাইবেলের মূল ভাষাগুলির মতোই ঘন ঘন হয় না। প্রতিটিের অর্থ অধ্যয়ন করুন এবং "এর" বাক্যাংশটি পুনরায় প্রকাশ করুন যা অংশগুলির মধ্যে সম্পর্ককে স্পষ্ট করে তোলে।

আপনি এই জিনিসগুলি পরীক্ষা করার পরে এবং যত তাড়াতাড়ি সম্ভব আপনার অনুবাদটি তৈরি করার পরে, আপনার কাছে এটি স্পষ্ট কিনা তা দেখতে আপনার ভাষা বলতে অন্য লোকেদের কাছে এটি পড়তে হবে। যদি এমন কিছু অংশ থাকে যা তারা বোঝে না তবে এটি যে অংশটি স্পষ্ট নয় তা হতে পারে। একসঙ্গে, আপনি যে অংশ বলতে একটি পরিষ্কার উপায় মনে করতে পারেন। অনেক লোকের সাথে অনুবাদটি পরীক্ষা করে রাখুন যতক্ষণ না এটি সবই পরিষ্কার।

মনে রেখো: অনুবাদ যত তাড়াতাড়ি সম্ভব, মূল বার্তাটির অর্থ এমন একটি উপায়ে পুনঃ-বলা যা লক্ষ্য ভাষাতে স্পষ্ট এবং স্বাভাবিক।

### স্পষ্টভাবে লেখা

নিজেকে এই প্রশ্নগুলি জিজ্ঞাসা করতে আপনাকে এমন অনুবাদ তৈরি করতে সাহায্য করতে পারে যা স্পষ্টভাবে যোগাযোগ করে:

46 * আপনি কোনও পাঠককে বিরতি বা শ্বাস প্রশ্বাসের সময় জানতে সাহায্য করার জন্য কীভাবে বিরাম ব্যবহার করেছেন?
আপনি কি নির্দেশিত অংশ সরাসরি বক্তৃতা?
* আপনি অনুচ্ছেদের পৃথক করা হয়?
* আপনি বিভাগ শিরোনাম যোগ বিবেচনা?

