
### প্রাকৃতিক অনুবাদ

বাইবেলটি অনুবাদ কর যাতে এটি ** প্রাকৃতিক ** হয় তার অর্থ হলো:

অনুবাদটি পড়ে যেন মনে হয় এটি লক্ষ্য গোষ্ঠীর সদস্য দ্বারা লেখা হয়েছে, কোনও বিদেশী দ্বারা নয়। প্রাকৃতিক অনুবাদ করার জন্য এখানে কিছু ধারণা দেওয়া হল:

#### সংক্ষিপ্ত বাক্য ব্যবহার কর

অনুবাদটিকে প্রাকৃতিক শোনানোর জন্য, কখনও কখনও কঠিন এবং দীর্ঘ থেকে ছোট বাক্যগুলি তৈরি করা প্রয়োজন। গ্রীক ভাষার প্রায়শই দীর্ঘ, ব্যাকরণগত কঠিন বাক্য থাকে। কিছু বাইবেলের অনুবাদ গ্রীক ভাষার কাঠামোটিকে নিবিড়ভাবে অনুসরণ করে এবং দীর্ঘ অনুবাদগুলি তাদের অনুবাদে রাখে, এমনকি যখন এটি প্রাকৃতিক বলে মনে হয় না বা লক্ষ্য ভাষায় বিভ্রান্ত করে|

অনুবাদ করার প্রস্তুতির সময়, লম্বা বাক্যগুলিকে ছোট বাক্যে বিভক্ত করে বাক্যটিকে পুনরায় লেখা যেতে পারে| এটি তোমাদেরকে অর্থটি আরও স্পষ্টভাবে দেখতে এবং এটির আরও ভাল অনুবাদ করতে সহায়তা করবে। অনেক ভাষায়, জটিল বাক্যগুলি এড়াতে ছোট বাক্যগুলি রাখা হয় যাতে জটিল বাক্যগুলো বুঝতে সমস্যা না হয়| সুতরাং লক্ষ্য ভাষায় অর্থটি আবার প্রকাশ করার জন্য মাঝে মাঝে কয়েকটি দীর্ঘ বাক্যকে কয়েকটি ছোট বাক্যে বিভক্ত করা প্রয়োজন। যেহেতু অনেক ভাষা শুধুমাত্র একটি বা দুটি খণ্ডবাক্য বাক্য ব্যবহার করে, ছোট বাক্যগুলি বুঝতে সহজ হয়। ছোট বাক্যগুলি পাঠকদের আরও ভাল বোঝাপড়া দেবে, কারণ অর্থটি আরও পরিষ্কার হবে। নতুন, সংক্ষিপ্ত বাক্য এবং বাক্যগুলির মধ্যে স্পষ্ট সংযোগের শব্দগুলি অন্তর্ভুক্ত করার চেষ্টা কর।

দীর্ঘ, এবং জটিল বাক্যগুলি থেকে ছোট ছোট বাক্য তৈরি করতে বাক্যটির শব্দগুলি শনাক্ত কর যা একে অপরের সাথে সরাসরি জড়িত, অর্থাৎ একটি বাক্য গঠন করার জন্য এটি একত্রে সম্পর্কিত। সাধারণত, প্রতিটি ক্রিয়া বা ক্রিয়া শব্দের দুপাশে শব্দ থাকে যা ক্রিয়াটিকে আগে বা পেছনের দিকে এগিয়ে যায়। এইধরনের বাক্য বা বাক্যগুলো স্বাধীনভাবে স্বাধীন ধারা বা একটি সহজ বাক্য তৈরী করে| শব্দের এই দলের প্রত্যেককে একসাথে রাখ এবং সেভাবে বাক্যটিকে তার পৃথক ধারণা বা অংশগুলিতে ভাগ কর। তারা এখনও বুদ্ধিমান তা নিশ্চিত করতে নতুন বাক্যগুলি পড়ুন। যদি কোনও সমস্যা হয়, তোমাদের দীর্ঘ বাক্যটি অন্যভাবে ভাগ করতে হবে। তোমরা যখন নতুন বাক্যগুলির বাক্যটি বুঝতে পারবে, তখন তাদের লক্ষ্য ভাষায় অনুবাদ কর, এমন বাক্য তৈরি কর যা একটি প্রাকৃতিক দৈর্ঘ্য এবং এগুলি প্রাকৃতিক উপায়ে সংযুক্ত করে। তারপরে তোমাদের অনুবাদটিকে তোমাদের ভাষার কোনও সদস্যের কাছে পড়ে প্রাকৃতিক মনে হচ্ছে কিনা তা পরীক্ষা করে দেখ। 

#### তোমাদের লোকেরা যেভাবে কথা বলে সেইভাবে লেখো

বাইবেলের অনুচ্ছেদ বা অধ্যায়টি পড় এবং নিজেকে জিজ্ঞাসা কর, "এটি কি ধরণের বাক্য?" তারপরে সেই অনুচ্ছেদ বা অধ্যায়টি এমনভাবে অনুবাদ কর যেভাবে তোমাদের ভাষায় এই জাতীয় বাক্যকে বোঝানো যায়| 

উদাহরণস্বরূপ, যদি অনুচ্ছেদটি কোনও কবিতা হয়, যেমন গীতসংহিতাগুলিতে, তবে এটিকে এমন রূপে অনুবাদ কর যা তোমাদের লোকেরা কবিতা হিসাবে স্বীকৃতি দেয়।
অথবা যদি উত্তরণটি বেঁচে থাকার সঠিক উপায় সম্পর্কে যেমন উপদেশ দেওয়া হয় যেমন নতুন নিয়মের পত্রগুলিতে আছে, তবে এটি এমন একটি রূপে অনুবাদ কর যাতে তোমাদের ভাষার লোকেরা একে অপরকে উপদেশ দেয়।
যদি উত্তরণটি যদি কেউ কী করেছিল সে সম্পর্কে গল্প হয়, তবে সেটি গল্পের মতই অনুবাদ কর (যা সত্যিই ঘটেছিল)।
বাইবেলে এই ধরণের অনেক গল্প রয়েছে এবং এই গল্পগুলির অংশ হিসাবে লোকেরা একে অপরকে এমন কিছু কথা বলে যেগুলির নিজস্ব রূপও রয়েছে। উদাহরণস্বরূপ, লোকেরা হুমকি দেয়, সতর্কতা দেয় এবং একে অপরের প্রশংসা বা তিরস্কার করে। তোমাদের অনুবাদটিকে প্রাকৃতিক বানানোর জন্য তোমাদের ভাষার লোকেরা যেভাবে হুমকি দেয়, সতর্ক করে দেয়, একে অপরের প্রশংসা বা তিরস্কার ইত্যাদি করে তোমাদের এই প্রতিটি জিনিসকে সেইমত অনুবাদ করা উচিত|

এই বিভিন্ন বিষয় কীভাবে লিখতে হয় তা জানতে, তোমাদের চারপাশে লোকেরা কী বলে তা তোমাকে শুনতে হবে এবং লোকেরা যা বলে এবং কি করে তা লিখে রাখতেও পারো, যাতে লোকেরা যে রূপ ও শব্দের ব্যবহার করেন সেগুলির সাথে পরিচিত হতে পারো।

একটি ভাল অনুবাদ একই শব্দভাণ্ডার এবং ভঙ্গিগুলি ব্যবহার করবে যা লক্ষ্য গোষ্ঠীর লোকেরা সাধারণত ব্যবহার করে। এটি পড়তে বা এটি শুনতে তাদের পক্ষে সহজ হওয়া উচিত। কোনও বিশ্রী বা অদ্ভুত বাক্যাংশ থাকা উচিত নয়। অনুবাদটি পরে যেন মনে হয় খুব কাছের কোনও বন্ধুর কাছ থেকে চিঠি হিসাবে পড়ছে।

#### Gateway Language Translations এর জন্য নই

এই বিভাগটি Gateway Language translations of the ULT and UST-এর জন্য নয়। এগুলি এমন বাইবেল যা এমন বৈশিষ্ট্যগুলির জন্য তৈরী করা হয়েছে যা তাদের লক্ষ্য ভাষায় প্রাকৃতিক হতে বাধা না দেয়। এগুলি বাইবেল অনুবাদের সরঞ্জাম, শেষ-ব্যবহারকারী বাইবেল নয়। এ সম্পর্কে আরও তথ্যের জন্য "Translating the ULT" and "Translating the UST" in the Gateway Languages Manual দেখুন।
