
### বিবরণ

লক্ষ্য ভাষাটি পছন্দ করে বা অন্য কোন ফর্মের প্রয়োজন হলে ইউএলটি এর রূপ পরিবর্তন করার একটি বিকল্প অনুবাদ একটি সম্ভাব্য উপায়। বিকল্প অনুবাদটি শুধুমাত্র তখনই ব্যবহার করা উচিত যখন ইউএলটি ফর্ম বা সামগ্রী ভুল অর্থ দেবে, অথবা এটি অস্পষ্ট বা অস্বাভাবিক হবে।

বিকল্প অনুবাদ পরামর্শ অন্তর্ভুক্ত হতে পারে, উদাহরণস্বরূপ, স্পষ্ট তথ্য স্পষ্টভাবে উল্লেখ করা, সক্রিয় করতে প্যাসিভ ভয়েস পরিবর্তন করা, বা বিবৃতি হিসাবে অলঙ্কৃত প্রশ্নগুলি পুনর্বিবেচনা করা। নোট প্রায়ই একটি বিকল্প অনুবাদ কেন এবং ব্যাখ্যা করে যে একটি পাতা একটি লিঙ্ক আছে ব্যাখ্যা করে।

### অনুবাদ নোট উদাহরণ

"এটি:" ইঙ্গিত করে যে এটি একটি বিকল্প অনুবাদ। কিছু উদাহরণ:

** অবিলম্বে তথ্য পরিষ্কার করা **

এটি মেডিস এবং পারসিয়ানদের আইন, যে আপনি কোনও ডিক্রী বা বিধি যা রাজা বিষয়গুলি পরিবর্তন করা যেতে পারে </ u>। (ড্যানিয়েল 6:15 ইউএলটি)

* ** কোন ডিক্রী ... পরিবর্তন করা যাবে ** - বোঝার জন্য এখানে অতিরিক্ত বাক্য যোগ করা যেতে পারে। এ: "কোন ডিক্রি ... পরিবর্তন করা যেতে পারে। তাই তারা দানিয়েলকে সিংহের খাঁচায় ফেলে দিতে হবে।" (দেখুন: * স্পষ্ট *)

অতিরিক্ত বাক্য দেখায় যে, স্পিকার কী চেয়েছিলেন রাজা তার অনুস্মারক থেকে বুঝতে চেয়েছিলেন যে রাজা এর হুকুম এবং মূর্তিগুলি পরিবর্তন করা যায় না। অনুবাদকদের কিছু অনুবাদ স্পষ্ট ভাষায় অনুবাদ করতে হতে পারে যে মূল স্পিকার বা লেখক অস্থিতিশীল বা অন্তর্নিহিত বামে।

** সক্রিয় সক্রিয় **

যারা পবিত্র আত্মার বিরুদ্ধে নিন্দা করে, তাদের কাছে ক্ষমা করা হবে না </ u>। (লূক 1২:10 উল্টো)

* ** এটি ক্ষমা করা হবে না ** - এটি একটি সক্রিয় ক্রিয়া দ্বারা প্রকাশ করা যেতে পারে। এ: ঈশ্বর তাকে ক্ষমা করবেন না। এটি একটি ক্রিয়া ব্যবহার করে ইতিবাচক ভাবে প্রকাশ করা যেতে পারে যার অর্থ "ক্ষমা"। এ: "ঈশ্বর চিরকাল তাকে দোষী মনে করবে" (দেখুন: * সক্রিয় প্যাসিভ *)

এই নোটটি যদি তাদের ভাষাগুলি প্যাসিভ বাক্যগুলি ব্যবহার না করে তবে অনুবাদকারীরা এই নিষ্ক্রিয় বাক্যটি কিভাবে অনুবাদ করতে পারে তার একটি উদাহরণ প্রদান করে।

** ব্যাখ্যামূলক প্রশ্ন **

শৌল, শৌল, তুমি কেন আমাকে নির্য়াতন করছ? </u> (প্রেরিত 9: 4 উল্লিখিত)

* ** কেন আপনি আমাকে অত্যাচার করছেন? ** - এই অলৌকিক প্রশ্ন শৌলকে একটি বিদ্রোহের সাথে যোগাযোগ করে। কিছু ভাষায়, একটি বিবৃতি আরো প্রাকৃতিক হবে (এটি): "আপনি আমাকে persecuting হয়!" অথবা একটি কমান্ড (এটি): "আমাকে অত্যাচার করা বন্ধ করুন!" (দেখুন: * ব্যাখ্যামূলক প্রশ্ন *)

এখানে অনুবাদের পরামর্শটি বিকল্পটি অনুবাদ করার জন্য বিকল্প উপায় প্রদান করে (এটি), যদি আপনার ভাষাটি কাউকে দোষারোপ করার জন্য অলঙ্কৃত প্রশ্নটির ফর্ম ব্যবহার করে না।
