
### বিবরণ

কখনও কখনও, নোট তালিকা শীর্ষে, নোট ** **সংযুক্ত** বা ** সাধারণ তথ্য ** দিয়ে শুরু হয়।

একটি ** সংযোগ বিবৃতি ** একটি অংশে ধর্মগ্রন্থ পূর্ববর্তী অংশে ধর্মগ্রন্থ সম্পর্কিত কিভাবে বলা হয়। নিম্নলিখিত বিবরণের বিবৃতিতে তথ্য ধরনের কিছু

* কিনা এই খণ্ড শুরু, মধ্যম, বা একটি উত্তরণ শেষ হয়
* কে কথা বলছে
* স্পিকার কে কথা বলা হয়

একটি ** সাধারণ তথ্য ** নোটটি একাধিক বাক্যাংশকে আচ্ছাদিত করে এমন সমস্যার বিষয়ে বলে। নিম্নোক্ত কিছু তথ্য যা সাধারণ তথ্য বিবৃতিতে উপস্থিত হয়।

* যে ব্যক্তি বা জিনিস সর্বনাম উল্লেখ করে
* গুরুত্বপূর্ণ পটভূমি বা অন্তর্নিহিত তথ্য যা খণ্ডের পাঠ্য বোঝার জন্য প্রয়োজন
* যৌক্তিক আর্গুমেন্ট এবং সিদ্ধান্ত

উভয় প্রকারের নোটগুলি আপনাকে উত্তরণটি আরও ভালভাবে বুঝতে এবং অনুবাদগুলিতে ঠিকঠাক সমস্যাগুলি সম্পর্কে সচেতন হতে সহায়তা করে।

### উদাহরণ

#### এই খণ্ডটি কোনও প্রান্তের শুরু, ধারাবাহিকতা বা শেষের দিকে

><sup> 1 </ sup>যীশু যখন তাঁর বারোজন শিষ্যকে নির্দেশনা দেওয়ার কাজ শেষ করেছিলেন, তখন তিনি সেখানে থেকে তাদের শহরে শিক্ষা ও প্রচার করতে চলে গেলেন। <sup> 2 </ sup>এখন যখন জন কারাগারে খ্রীষ্টের কাজের বিষয়ে কারাগারে শুনেছিল, তখন তিনি তাঁর শিষ্যদের দ্বারা একটি বার্তা পাঠিয়েছিলেন <sup> 3 </ sup>এবং তাকে বললেন, "তুমি কি আসছে, নাকি আমরা কি খুঁজছেন অন্য ব্যক্তি আছে? " (ম্যাথু 11: 1-3 উল্টা)

* ** সাধারণ তথ্য **: - এই গল্পের একটি নতুন অংশের শুরুতে লেখক বলেছেন যে যীশু যিশু ব্যাপটিস্টের শিষ্যদের প্রতি সাড়া দিয়েছিলেন। (দেখুন: * নতুন ইভেন্টের ভূমিকা *)

এই নোটটি আপনাকে একটি গল্পের একটি নতুন অংশের সূচনা করার বিষয়ে সতর্ক করে এবং আপনাকে এমন একটি লিঙ্কের লিঙ্ক দেয় যা নতুন ইভেন্টগুলি এবং তাদের অনুবাদ সম্পর্কিত বিষয়গুলির বিষয়ে আরও কিছু জানায়।

><sup>17</ sup>কারণ তিনি আমাদের একজন ছিলেন এবং এই মন্ত্রণালয়ের সুবিধাগুলির অংশীদার ছিলেন। "<sup>18</ sup> (এখন এই লোকটি তার মন্দ কাজের উপার্জন নিয়ে একটি ক্ষেত্র কিনেছে। তারপর তিনি প্রথম মাথা নত, এবং তার শরীরের প্রশস্ত খোলা, এবং তার সমস্ত অন্ত্রে ঢেলে দেওয়া। <Sup>19</ sup>জেরুজালেমে বসবাসকারী সকলের কাছে এটি পরিচিত ছিল যে ক্ষেত্রটি তাদের নিজের ভাষায় আলেদামামা নামে পরিচিত ছিল, যা , রক্ত ক্ষেত্র।) (প্রেরিত 1: 17-19 ইউএলটি)

* ** সংযুক্ত বিবৃতি: ** - পিটার বিশ্বাসীদের কাছে তার বক্তৃতা অব্যাহত রেখেছেন যা তিনি * প্রেরিত 1: 16 * পদে শুরু করেছিলেন।

এই নোটটি আপনাকে বলে যে এখনও পিটার 17 পদে কথা বলা তাই আপনি আপনার ভাষায় সঠিকভাবে চিহ্নিত করতে পারেন।

#### যে ব্যক্তি বা জিনিস সর্বনাম উল্লেখ করে

><sup> 20 </ sup>এবং ইশাইয়া খুব সাহসী বলছেন,
> "আমি যারা আমাকে খুঁজে না চাওয়া দ্বারা পাওয়া যায় নি।
আমি তাদের কাছে হাজির হলাম যারা আমাকে জিজ্ঞাসা করেনি। "
><sup> 21 </ sup>কিন্তু ইজরায়েলকে তিনি বলেন, "সারা দিন আমি আমার হাতে পৌঁছে গেছি
>একটি অবাধ্য এবং প্রতিরোধী মানুষের। "(রোমানস্ 10: 20-21 ইউএলটি)

** ** সাধারণ তথ্য: ** - এখানে "আমি," "আমি," এবং "আমার" শব্দগুলি ঈশ্বরকে উল্লেখ করে।

এই নোট আপনাকে সর্বনাম উল্লেখ করে কে জানাতে দেয়। আপনাকে কিছু যোগ করতে হবে যাতে পাঠকরা জানতে পারেন যে, যিশাইয় নিজের জন্য কথা বলছেন না, কিন্তু ঈশ্বর যা বলেছিলেন তা উদ্ধৃত করছেন।

#### গুরুত্বপূর্ণ ব্যাকগ্রাউন্ড বা অন্তর্নিহিত তথ্য

><sup>26</ sup>এখন প্রভুর একজন দূত ফিলিপকে বললেন, "উঠে দাঁড়াও এবং যিরূশালেম থেকে গাজায় যাবার পথে রাস্তায় দক্ষিণ দিকে যাও।" (এই রাস্তা একটি মরুভূমিতে।) <Sup>27</ sup> তিনি উঠে দাঁড়িয়ে গেলেন। দেখ, ইথিওপিয়ায় একজন লোক ছিল, ইথিওপীয়দের রাণী ক্যান্ডেসের অধীনে এক মহান কর্তৃত্বকারী। তিনি তার সব ধন চার্জ ছিল। তিনি উপাসনা জেরুজালেমে এসেছিলেন। <sup>28 </ sup>তিনি ফিরে আসছিলেন এবং তাঁর রথের মধ্যে বসেছিলেন এবং ভাববাদী যিশাইয় পড়ছিলেন। (প্রেরিত 8: ২6-২8 উল্ট)

