
### সংজ্ঞা

এগুলি শব্দের সংজ্ঞা যা লোকেরা কীভাবে আওয়াজকে রূপ দিয়ে শব্দ তৈরী করে এবং শব্দের সংজ্ঞা যা শব্দের অংশগুলিকে বোঝায়|

#### ব্যঞ্জনবর্ণ

জিহ্বা, দাঁত বা ঠোঁটের অবস্থানের দ্বারা ফুসফুসের বায়ু প্রবাহ বাধাগ্রস্ত বা সীমাবদ্ধ হয়ে গেলে লোকেরা এগুলি শব্দ করে। বর্ণমালার বেশিরভাগ অক্ষর ব্যঞ্জন বর্ণযুক্ত। বেশিরভাগ ব্যঞ্জনবর্ণের একটি মাত্র শব্দ হয়| 

#### স্বরবর্ণ

দাঁত, জিহ্বা বা ঠোঁটে বাধা না দিয়ে মুখ দিয়ে দম বেরিয়ে এলে মুখ দিয়ে এই শব্দগুলি তৈরি হয়। (ইংরাজীতে স্বরগুলি হ'ল অ, আ, ই, ঈ, উ,ঊ,এ,ঐ,ও,ঔ)

#### সিলেবল (সিলে-আব-আল)

শব্দের একটি অংশ যা কেবলমাত্র একটি স্বরধ্বনির শব্দ, ব্যঞ্জনবর্ণের সাথে ব্যঞ্জনবর্ণ ছাড়া। কিছু শব্দের একটি মাত্র সিলেবল থাকে।

####যুক্ত করা

এমন একটি শব্দ যা একটি শব্দের সাথে যুক্ত হয় যা এর অর্থ পরিবর্তন করে। এটি শুরু বা শেষের দিকে বা কোনও শব্দের মাঝখানেও হতে পারে।
#### মূল


একটি শব্দের সবচেয়ে প্রাথমিক অংশ; সমস্ত যুক্ত করা শব্দ ছাড়া যা বাকি থাকে|

####রূপমূল

একটি শব্দ বা শব্দের একটি অংশ যার অর্থ রয়েছে এবং এর কোনও ছোট অংশ নেই যার অর্থ রয়েছে। (উদাহরণস্বরূপ, "সিলেবল" এ  তিনটি শব্দযুক্ত শব্দ রয়েছে, তবে কেবল একটি টি রূপমূল রয়েছে, যখন "সিলেবলগুলিতে" তিনটি উচ্চারণ রয়েছে এবং দুটি রূপমূল রয়েছে (সিলে-ল্যাব-লে ** স **) (শেষ "স" হল একটি রূপমূল যার অর্থ "বহুবচন।")

### সিলেবলরা কীভাবে শব্দ তৈরি করে

প্রতিটি ভাষায় শব্দ রয়েছে যা সিলেবলের সাথে মিলিত হয়। একটি শব্দের একটি শিরোনাম বা শব্দের মূলের একক উচ্চারণ থাকতে পারে, বা এটিতে বেশ কয়েকটি উচ্চারণ থাকতে পারে। শব্দের সাথে সিলেবলগুলি তৈরি করতে মিলিত হয় যা রুপমূলগুলি তৈরি করতে সাহায্য করে। অর্থপূর্ণ শব্দ তৈরি করতে রূপমূল একসাথে কাজ করে।
আপনার ভাষায় সিলেবলগুলি কীভাবে গঠন করা হয় এবং কীভাবে এই সিলেবলগুলি একে অপরকে প্রভাবিত করে তা বোঝা গুরুত্বপূর্ণ যাতে উচ্চারণের নিয়ম তৈরি হতে পারে এবং লোকেরা আরও সহজেই তোমাদের ভাষা পড়তে শিখতে পারে।

স্বরবর্ণ শব্দের উচ্চারণের মূল অংশ। ইংরেজিতে কেবলমাত্র পাঁচটি স্বর চিহ্ন রয়েছে, "a, e,i,o, u", তবে এতে ১১ টি স্বরধ্বনি রয়েছে যা স্বর সংমিশ্রণ এবং অন্যান্য অনেকগুলি উপায়ে এগুলিকে লেখা হয়। পৃথক ইংরেজি স্বরধ্বনির শব্দগুলি পাওয়া যায় যেমন, “beat, bit, bait, bet, bat, but, body, bought, boat, book, boot.”।

স্পষ্ট উচ্চারনের উদাহরণ

** ইংরেজির স্বরবর্ণ **
মুখের সামনে - মধ্য – পিছনে অবস্থান
গোলাকার  (ভিত্তিহীন) (ভিত্তিহীন) (বৃত্তাকার)
জিহ্বা উপরের দিকে i “beat”  u “boot”
মাঝখানে উপরের দিকে   i “bit”			      u “book” 
 মাঝখানে e “bait” 	u “but”    o “boat” 
নীচে মাঝখানে e “bet” 	   o “bought”
 নীচে    a “bat”		a “body” 

(এই স্বরবর্ণগুলির প্রত্যেকটিরই আন্তর্জাতিক শব্দতত্ত্ব-সংক্রান্ত বর্ণমালায় নিজস্ব প্রতীক রয়েছে।)

স্বরবর্ণের শব্দ প্রতিটি সিলেবলের মাঝখান থেকে এবং ব্যঞ্জনবর্ণের শব্দ স্বরবর্ণের আগে এবং পরে আসে।

** উচ্চারণ** হ'ল মুখ বা নাক দিয়ে বাতাস কীভাবে শব্দ আসে যা আমরা বক্তৃতা হিসাবে স্বীকৃতি দিতে পারি তা বর্ণনা করে।

** উচ্চারণের মূল স্থান ** হ'ল গলা বা মুখের পাশাপাশি সেই জায়গা যেখানে বাতাস সংকীর্ণ হয় বা এর প্রবাহ বন্ধ হয়ে যায়। উচ্চারণের সাধারণ বিষয়গুলির মধ্যে রয়েছে ঠোঁট, দাঁত, ডেন্টাল (দন্তমূল) রিজ, তালু (মুখের শক্ত তালু), তালু (মুখের নরম ছাদ), আলজিভ এবং ভোকাল কর্ডগুলি (বা শ্বাসরন্ধ্র)|

** উচ্চারণকারী ** মুখের চলনকারী অংশ, বিশেষত জিভের সেই অংশ যা বায়ু প্রবাহকে ধীর করে দেয়। জিভের যে অংশগুলি এটি করতে পারে সেগুলির মধ্যে জিভের মূল, পিছন, ফলক এবং টিপ রয়েছে। ঠোঁট জিহ্বার ব্যবহার ছাড়াই মুখের মাধ্যমে বায়ু প্রবাহকে ধীর করতে পারে। ঠোঁট দিয়ে তৈরি শব্দগুলিতে "b," "v," এবং "m" এর মতো ব্যঞ্জনবর্ণ অন্তর্ভুক্ত রয়েছে।

** উচ্চারণের পদ্ধতি** বায়ু প্রবাহকে কীভাবে ধীর করা হচ্ছে তা বর্ণনা করে। এটি সম্পূর্ণ থেমে যেতে পারে (যেমন "p" বা "b", যাকে থেমে যাওয়া ব্যঞ্জন বা থেমে যাওয়া বলা হয়) এর ভারী ঘর্ষণ হতে পারে ("f" বা "v," যাকে ফ্রাইকেটিভস বলা হয়), বা কেবল সামান্য সীমাবদ্ধ হতে পারে (যেমন "w" বা "y" কে অর্ধ-স্বর বলে, কারণ এগুলি স্বরবর্ণ হিসাবে প্রায় মুক্ত)

** উচ্চারণ** দেখায় যে বায়ু যখন তাদের মধ্য দিয়ে যায় তখন ভোকাল কর্ডগুলি স্পন্দিত হয় কি না। বেশিরভাগ স্বর যেমন, "a, e, i, u, o" স্বরধ্বনিযুক্ত। ব্যঞ্জনবর্ণগুলি (+v), যেমন "b, d, g, v," বা স্বরবিহীন (-v) যেমন "p, t, k, f." এগুলি উচ্চারণের একই স্থান থেকে এবং কণ্ঠিত ব্যঞ্জনবর্ণগুলির প্রথম হিসাবে উল্লিখিত একই উচ্চারন্গুলির সাথে তৈরি হয়। “b,d,g,v”  এবং “p,t,k,f” এর মধ্যে কেবলমাত্র পার্থক্য হল ভয়েসিং (+v এবং –v)।

** ইংরেজীর ব্যঞ্জনবর্ণ **
 উচ্চারণের স্থান ঠোঁট দাঁত দন্তমূল তালু ত্বক আলজিভ শ্বাসরন্ধ্র 
উচ্চারণ   -v/+v	-v/+v 	-v/+v	-v/+v	-v/+v	-v/+v	-v/+v
উচ্চারণের- আচরণ
ঠোঁট – থেকে যায়  p / b
ঠোঁট- ঘর্ষিত হয়   f / v
জিহ্বার টিপ -
থেমে যায়  t / d
 তরল              / l	 / r 
জিহ্বা ফলক -
 ঘর্ষিত ch/dg
জিহ্বা পেছনদিকে যায় -
থেকে যায় k/g
জিহ্বার মূল -
অর্ধ-স্বরবর্ণ  / w			    / y		          h /
নাক – ক্রমাগত / m		     / n


** শব্দগুলির নামকরণ ** তাদের বৈশিষ্ট্যগুলিকে বলা যেতে পারে। "b" এর শব্দটিকে কন্ঠের দুই ত্তষ্ঠবিশিষ্ট (দুটি ঠোঁট) বলা হয়। "f" এর শব্দটি ভয়েসেলস লিপ-ডেন্টাল (ঠোঁট-দাঁত)ঘর্ষিত হিসাবে পরিচিত। “n” এর শব্দটিকে ভয়েসড দন্তমূলের (শৈলশিরা) নাসিকা বলা হয়।

** শব্দগুলির প্রতীকীকরণ ** দুটি উপায়ে করা যেতে পারে। হয় আমরা আন্তর্জাতিক ফোনেটিক বর্ণমালায় পাওয়া শব্দটির জন্য এই প্রতীকটি ব্যবহার করতে পারি, বা আমরা পাঠকের পরিচিত বর্ণমালা থেকে সুপরিচিত প্রতীকগুলি ব্যবহার করতে পারি।

** ব্যঞ্জনবর্ণের তালিকা ** - উচ্চারণগুলির উল্লেখ না করে এখানে একটি ব্যঞ্জনবর্ণের তালিকা দেওয়া হয়েছে। তোমরা যখন নিজেদের ভাষার শব্দগুলি দেখবে, যখন তোমরা শব্দটি উচ্চারণ করবেন তখন তোমাদের জিহ্বা এবং ঠোঁটের অবস্থান অনুভব করবে, তোমরা এই তালিকাটিকে সেই সকল শব্দ গুলোকে তুলে ধরতে পারো যে গুলো সেইসকল শব্দের পরিচারক|


উচ্চারণ   -v/+v	-v/+v 	-v/+v	-v/+v	-v/+v	-v/+v	-v/+v
আচরণ থামা  p/ b             t/ d               k/ g
ঘর্ষিত f/ v             ch/dg
তরল              / l	 / r
অর্ধ-স্বরবর্ণ  / w			    / y		          h /
নাসিকা /m               /n

