
### বর্ণনা

নিম্নলিখিত পরিভাষাগুলি যা বাইবেলে ব্যবহূত হয়েছে তা খুবই সাধারণ যা ব্যক্ত করে একটি পাত্রের ধারণ ক্ষমতা কতটা। পাত্র ও তার পরিমাপ দুই তরল পদার্থ(যেমন সূরা) এবং শুস্ক কঠিন (যেমন শস্য)। বাইবেলের পরিমাপ মেট্রিক মানের সাথে হুবুহু সমান নয়। ঠন্ কাল সময় বিশেষে বাইবেলের পরিমাপ হয়তো প্রকৃত পরিমানের থেকে আলাদা হবে। নিচে প্রদত্ত পরিমাপ একটি গড় পরিমাপের সাথে সমান।

| ধরণ |  প্রকৃত পরিমাপ |   লিটার |
| -------- | -------- | -------- |
| শুষ্ক  |  ওমর |  2 লিটার |

| শুষ্ক |  ইপাহ |  22 লিটার |
| শুষ্ক |  হোমার |  220 লিটার |
| শুষ্ক |  কর |  220 লিটার |
| শুষ্ক |  শিয়াঃ |  7.7  লিটার |
| শুষ্ক |  লেঠেক |  114.8 লিটার |
| তরল |  মেট্রেতে |  40 লিটার |
| তরল |  বাথ |  22 লিটার |
| তরল |  হীন |  3.7  লিটার |
| তরল |  কব্  |  1.23 লিটার |
| তরল |  লগ  |  0.31  লিটার |

### অনুবাদের নিয়মাবলী

বাইবেলের মানুষেরা আধুনিক যুগের পরিমাপ ব্যবহার করেননি যেমন মিটার, লিটার। এবং কিলোগ্রাম। আসল পরিমাপ ব্যবহার করার ফলে পাঠকদের বুঝতে সুবিধা হবে যে বাইবেল অনেক পুরোনো দিনে লেখা হয়েছে এমন এক সময়ে যখন মানুষেরা এইসব পরিমাপ ব্যবহার করতেন।
*আধুনিক পরিমাপ ব্যবহার করতে পাঠকদের আবার খুব সহজে রচনা বুঝতে সুবিধা হবে।
আপনি যে পরিমাপ-ই ব্যবহার করুন না কেন, খুব ভালো হবে, যদি আপনি কোনো ধরণের পরিমাপগুলি লেখা বা ফুটনোটের মাধ্যমে বলে দেন।
আপনি যদি বাইবেলের পরিমাপ ব্যবহার না করে থাকেন, তাহলে পাঠকদেরকে কখনোই এই ধারণা প্রেরণ করবেন না যে এই পরিমাপ গুলো হুবুহু সঠিক। উদাহরস্বরূপ, আপনি যদি এক হীন-কে অনুবাদ করেন "3.7 লিটার" হিসাবে, পাঠকেরা তাহলে হয়তো ভাবতে পারেন যে প্রকৃতপক্ষে তার পরিমাপ ছিল 3.7 লিটার, 3.6 বা 3.8 নয়। তার থেকে এটা বরং ভালো একটা কাছাকাছি পরিমাপ প্রদান করা যেমন ধরুন "সাড়ে তিন লিটার" বা "চার লিটার"
*যখন ঈশ্বর মানুষদেরকে বোলেস্ন যে কতটা পরিণ কোনোকিছু ব্যবহার করা উচিত, এবং মানুষরা যখন সেই পরিমান ব্যবহার করেন তাঁকে সম্মান জানানোর জন্য, তখন "প্রায়" শব্দটি ব্যবহার করবেন না আপনার অনুবাদে। তাহলে এটা একটা ধারণার সৃষ্টি করবে যে ঈশ্বর খেয়াল করতেন না প্রকৃতপক্ষে তারা কতটা ব্যবহার করেছে।

###যখন পরিমাপের একক বলা হয়েছে

#### অনুবাদের কৌশল

1. ইউএলটি   থেকে পরিমাপ ব্যবহার করুন। এগুলি একই প্রকার পরিমাপ যা আসল লেখকেরা ব্যবহার করেছেন। তাদেরকে প্রকৃত ধ্বনির সাথে উচ্চারণ করুন যেমনটা ইউএলটি   -তে করা আছে। ([কপি বা ঋণ শব্দ](../translate-transliterate/01.md) দেখুন)
1. ইউএসটি  তে প্রদত্ত  মেট্রিক পরিমাপের ব্যবহার করুন। ইউএসটি  অনুবাদকরা ইতিমধ্যে নির্ণয় করে ফেলেছেন কিভাবে পরিমাণকে মেট্রিক ব্যবস্থায় প্রকাশ করা যায়।
1. আপনার ভাষায় ইতিমধ্যে ব্যবহূত পরিমাপগুলি দেখুন। তা করতে গেলে আপনাকে জানতে হবে আপনার ভাষার পরিমাপের সাথে মেট্রিক ব্যবস্থার সম্পর্ক কি এবং তা প্রতিটি পরিমাপের জন্যই।
1. ইউএলটি   থেকে পরিমাপ ব্যবহার করুন এবং আপনার ভাষার মানুষেরা যে পরিমাপ জানে সেটি লেখায় বা ফুটনোটে প্রকাশ করুন।
1.আপনার ভাষার মানুষেরা যে পরিমাপগুলি জানেন, তা ইউএলটি   থেকে একটি লেখা বা বোটের মাধ্যমে ব্যক্ত করুন।

### অনুবাদ কৌশল প্রযোজ্য

নিচে ইসসিয়া 5:10 তে সমস্ত কৌশল প্রযোজিত

*** চার হেক্টর আঙ্গুর ক্ষেত থেকে কেবলমাত্র এক বাথ পাওয়া গেছে, এবং এক হোমোর বীজ থেকে কেবলাত্ৰ এক ইপাহ।**(ইসাইয়া 5:10 ইউএলটি )

1. ইউএলটি  থেকে পরিমাপ ব্যবহার করুন। এগুলি একই প্রকার পরিমাপ যা আসল লেখকেরা ব্যবহার করেছেন। তাদেরকে প্রকৃত ধ্বনির সাথে উচ্চারণ করুন যেমনটা ইউএলটি   -তে করা আছে। (দেখুন [কপি বা লর্ড শব্দ](../translate-transliterate/01.md))

*"চার হেক্টর আঙ্গুর ক্ষেত থেকে কেবলমাত্র এক <u>বাথ</u> পাওয়া গেছে, এবং এক <u>হোমোর</u> বীজ থেকে কেবলাত্ৰ এক ই<u>পাহ</u>।**

1. ইউএসটি  তে প্রদত্ত  মেট্রিক পরিমাপের ব্যবহার করুন। ইউএসটি  অনুবাদকরা ইতিমধ্যে নির্ণয় করে ফেলেছেন কিভাবে পরিমাণকে মেট্রিক ব্যবস্থায় প্রকাশ করা যায়।

*"চার হেক্টর আঙ্গুর ক্ষেত থেকে কেবলমাত্র <u>বাইশ লিটার</u>, এবং <u>দশ ঝুড়ি</u> বীজ থেকে <u>এক ঝুড়ি </u> পাওয়া যায়।"
*"চার হেক্টর আঙ্গুর ক্ষেত থেকে কেবলমাত্র <u>বাইশ লিটার</u>, এবং <u>220 লিটার</u> বীজ থেকে <u>বাইশ লিটার</u> পাওয়া যায়।"

1.আপনার ভাষায় ইতিমধ্যে ব্যবহূত পরিমাপগুলি দেখুন। তা করতে গেলে আপনাকে জানতে হবে আপনার ভাষার পরিমাপের সাথে মেট্রিক ব্যবস্থার সম্পর্ক কি এবং তা প্রতিটি পরিমাপের জন্যই।

*"চার হেক্টর আঙ্গুর ক্ষেত থেকে কেবলমাত্র ছয় গ্যালন, এবং <u>সাড়ে ছয় বাসেল</u> বীজ থেকে কুড়ি কোয়ার্টস পাওয়া যায়।"

1. ইউএলটি   থেকে পরিতাপ ব্যবহার করুন এবং আপনার ভাষার মানুষেরা যে পরিমাপগুলি জানেন তা অন্তর্ভুক্ত করুন একটি লেখায় বা নোটের মাধ্যমে। নিচে সব পরিমাপগুলি লেখায় প্রকাশ করা হয়েছে।

*"চার হেক্টর আঙ্গুর ক্ষেত থেকে কেবলমাত্র <u>এক বাথ(ছয় গ্যালন)</u>, এবং <u>এক হোমার(সাড়ে ছয় বাসেল)</u> বীজ থেকে <u>এক ইপাহ(কুড়ি কোয়ার্টস)</u> পাওয়া যায়।"

1. ইউএলটি   থেকে পরিতাপ ব্যবহার করুন এবং আপনার ভাষার মানুষেরা যে পরিমাপগুলি জানেন তা অন্তর্ভুক্ত করুন একটি লেখায় বা নোটের মাধ্যমে। নিচে সব পরিমাপগুলি ফুটনোটে  প্রকাশ করা হয়েছে।

*"চার হেক্টর আঙ্গুর ক্ষেত থেকে কেবলমাত্র বাইশ লিটার <sup>1</sup>, এবং 220 লিটার<sup>2</sup>বীজ থেকে বাইশ লিটার <sup>3</sup> পাওয়া যায়।" এর ফুটনোটটি এরকম হবে:
*<sup>[1]</sup>এক বাথ
*<sup>[2]</sup>ওকে হোমার
*<sup>[3]</sup>এক ইপাহ

### যখন পরিমাপের একক সরলীকৃত করা হয়

কখনো কখনো হিব্রু ভাষা আয়তনের একটি নির্দিষ্ট একককে সঠিকভাবে চিহ্নিত করে না কেবলমাত্র একটি সংখ্যা  ব্যবহার করে। এই সমস্ত ক্ষেত্রে, অনেক ইংরেজি সংস্করণ, ইউএলটি  এবং % ও এমনকি, "পরিমাপ" শব্দটি যোগ করে।

* **যখনি কেউ  আসে <u>কুড়ি পরিমাপ</u> শস্যের জন্য, সেখানে কেবলমাত্র <u>দশ</u>, এবং যখনি কেউ ভাটিশালায় আসে <u>পঞ্চাশ পরিমাপ</u> সূরা নিতে, সেখানে কেবলমাত্র <u>কুড়ি</u>.** (হাগগই 2:16 ইউএলটি )

### অনুবাদের কৌশল

1.আক্ষরিক অনুবাদ করুন কোনো সংখ্যাকে কোনোরকম একক ব্যাতিত।
1.একপ্রকার সাধারণ শব্দ ব্যবহার করুন যেমন "পরিমাপ" বা "পরিমান" বা "মূল্য"।
1.আসল পাত্রের সঠিক নাম ব্যবহার করুন, যেমন শস্যের জন্য "ঝুড়ি" বা সূরার জন্য "বয়াম"।
1.আপনি আপনার অনুবাদে ইতিমধ্যেই ব্যবহার করেছেন এমন পরিমাপের একক ব্যবহার করুন।

### অনুবাদের কৌশল প্রযোজিত

কৌশলগুলি সব হাগগই 2:16 তে নিচে ব্যবহার করা হয়েছে।

* **যখনি কেউ  আসে <u>কুড়ি পরিমাপ</u> শস্যের জন্য, সেখানে কেবলমাত্র <u>দশ </u>, এবং যখনি কেউ ভাটিশালায় আসে <u>পঞ্চাশ পরিমাপ</u> সূরা নিতে, সেখানে কেবলমাত্র <u>কুড়ি</u>।** (হাগগই 2:16 ইউএলটি )

1.সংখ্যার সাথে আক্ষরিক অনুবাদ করুন কোনো রকম একক ছাড়াই।

*যখনি কেউ  আসে <u>কুড়ি</u> শস্যের জন্য, সেখানে কেবলমাত্র <u>দশ </u>, এবং যখন কেউ ভাটিশালায় আসে <u>পঞ্চাশ</u> সূরা নিতে, সেখানে কেবলমাত্র <u>কুড়ি</u>।

1..একপ্রকার সাধারণ শব্দ ব্যবহার করুন যেমন "পরিমাপ" বা "পরিমান" বা "মূল্য"।

*যখনি কেউ   আসে <u>কুড়ি মূল্য</u> শস্যের জন্য, সেখানে কেবলমাত্র <u>দশ </u>, এবং যখন কেউ ভাটিশালায় আসে <u>পঞ্চাশ মূল্য</u> সূরা নিতে, সেখানে কেবলমাত্র <u>কুড়ি</u>।

1.আসল পাত্রের সঠিক নাম ব্যবহার করুন, যেমন শস্যের জন্য "ঝুড়ি" বা সূরার জন্য "বয়াম"।

*যখনি কেউ  আসে <u>কুড়ি ঝুড়ি</u> শস্যের জন্য, সেখানে কেবলমাত্র <u>দশ </u>, এবং যখন কেউ ভাটিশালায় আসে <u>পঞ্চাশ বয়াম</u> সূরা নিতে, সেখানে কেবলমাত্র <u>কুড়ি</u>।

1.আপনি আপনার অনুবাদে ইতিমধ্যেই ব্যবহার করেছেন এমন পরিমাপের একক ব্যবহার করুন।

*যখনি কেউ  আসে <u>কুড়ি লিটার</u> শস্যের জন্য, সেখানে কেবলমাত্র <u>দশ </u>, এবং যখন কেউ ভাটিশালায় আসে <u>পঞ্চাশ লিটার</u> সূরা নিতে, সেখানে কেবলমাত্র <u>কুড়ি</u>।

