
### বর্ণনা

দশমিক বিন্দু, বা দশমিক কমা, একধরণের চিহ্ন যা সংখ্যার বাম দিকে ব্যবহার করা হয় এটা বোঝাতে যে তার সংখ্যাটি একটু পূর্ণ সংখ্যার অংশ বিশেষ। উদাহরণস্বরূপ .1 মিটার একটি পূর্ণ সংখ্যা নয় কিন্তু এক মিটারের একের দশ অংশ এবং .5 মিটার 5 মিটার না, তা হলো কেবলমাত্র এক মিটারের দশ ভাগের পাঁচ ভাগ । 3.7 মিটার হলো তিন এবং এক মিটারের দশ ভাগের সাত ভাগ। এই ধরণের সংখ্যাগুলি *আনফোল্ডিংওয়ার্ল্ডসিমপ্লিফাইডটেক্সট*(ইউএসটি)-এ ব্যবহার করা হয়েছে।

কিছু দেশে মানুষ দশমিক বিন্দুর ব্যবহার করেন, এবং অন্য কিছু দেশে মানুষ দশমিক কোমর ব্যবহার করে থাকেন। তাই সেই দেশের অনুবাদকরা যাঁরা দশমিক কমা ব্যবহার করেন তাঁরা "3।7 মিটার"-এর জায়গায় "3,7 মিটার"  লিখতে পারেন।কিছু সংস্কৃতির মানুষ ভগ্নাংশ পছন্দ করে থাকেন( [ভগ্নাংশ](../translate-fraction/01.md) দেখুন )

আনফোল্ডিংওয়ার্ল্ড সিমপ্লিফাইড টেক্সট (ইউএসটি) -এ কিছু অংশের সংখ্যায় দশমিক কিছু অংশে ভগ্নাগ্য ব্যবহার করা হয়েছে। যখন তারা পরিমাপের জন্য ব্যবহূত হয় যেমন মিটার, গ্রাম, লিটার, তারা তখন সাধারণত দশমিকে লেখা হয়।

####  ইউএসটি  তে দশমিক সংখ্যা

| দশমিক | ভগ্নাংশ | সরলীকৃত ভগ্নাংশ  |
| -------- | -------- | -------- |
|.1 |একের দশ|  |
|.2 |দুইয়ের দশ| একের পাঁচ |
|.3 |তিনের দশ  |  |
|.4|চারের দশ | দুইয়ের পাঁচ|
|.5 |পাঁচের দশ | একের অর্ধেক |
|.6 |ছয়ের দশ | তিনের পাঁচ |
|.7 |সাতের দশ |   |
|.8 |আটের দশ | চারের পাঁচ |
|.9 |নয়ের দশ  |  |
|.25 |পঁচিশের একশো| একের চার |
|.75 |পঁচাত্তরের একশো | তিনের চার |

### এগুলো অনুবাদের সমস্যা হওয়ার কারণ

* যদি অনুবাদক ইউএসটি  পরিমাপ ব্যবহার করতে চায়, তাদেঁরকে তাহলে ব্যবহূত দশমিক নম্বর সম্পর্কে বুঝতে হবে।
* অনুবাদকদেরকে সংখ্যাগুলো এমনভাবে লিখতে হবে যাতে পাঠকরা সেগুলো বুঝতে পারেন।

### বাইবেল থেকে উদাহরণ

একটি সংখ্যার অংশ সম্পর্কে বোঝাবার জন্য, আনফোল্ডিংওয়ার্ল্ড লিটারেল টেক্সট (ইউএলটি) ভগ্নাংশের প্রয়োগ করেছে এবং আনফোল্ডিংওয়ার্ল্ড সিমপ্লিফাইড টেক্সট (ইউএসটি) বেশিরভাগ ক্ষেত্রেই দশমিকের প্রয়োগ করেছে যখন পরিমাপের প্রয়োজন হয়েছে। অপর একটি পার্থক্য  ইউএলটি  এবং ইউএসটি মধ্যে হলো যখন [বাইবেলের দূরত্ব](../translate-bdistance/01.md),[বাইবেলের ওজন](../translate-bweight/01.md), এবং [বাইবেলের আয়তন](../translate-bvolume/01.md) পরিমাপ করা হয়েছে, তখন ইউএলটি এবং ইউএসটি  -তে ব্যবহূত সংখ্যাও এক নয়।
>একাকিয়া কাষ্ঠ থেকে একটি সিন্দুক তৈরি করতে হবে। এর দৈর্ঘ্য অবশ্যই <u>আড়াই হস্ত</u> হতে হবে; এই প্রস্থ <u>দেড় হস্ত</u> হতে হবে; এবং এর উচ্চতা <u>দেড় হস্ত</u> হতে হবে।(এক্সডিউস 25:10 ইউএলটি)

ইউএলটি  ভগ্নাংশ "অর্ধেক" ব্যবহার করেছে যা .5 হিসাবেও লেখা যেতো।
>লোকেদের বলো যে একাকিয়া কাষ্ঠ থেকে একটি সিন্দুক তৈরি করতে হবে। . এটার দৈর্ঘ্য হতে হবে <u>এক মিটার</u>, <u>0.7 মিটার প্রস্থ </u>, এবং <u>0.7 মিটার</u> উচ্চতা হতে হবে।(এক্সডিউস 25:10 ইউএসটি)

ইউএসটি  এখানে  0.7 ব্যবহার করেছে যা সাতের দশ-এর সাথে সমান।

আড়াই হস্ত এক মিটার মতো।

দেড় হস্ত মিটারের .7 মতো বা সাতের দশ মিটার-এর সাথে সাথে সমান।

### অনুবাদের কৌশল

* আপনি স্থির করুন আপনি কেবলমাত্র ভগ্নাংশ ব্যবহার করবেন, নাকি দশমিক, নাকি দুটোরই সংমিশ্রণ।
*আপনি স্থির করুন আপনি কেবলমাত্র ইউএলটি বা ইউএসটি -তে ব্যবহূত পরিমাপ ব্যবহার করবেন নাকি অন্য ধরণের কোনো পরিমাপ ব্যবহার করবেন।
*আপনি যদি স্থির করেন যে ভগ্নাংশ এবং পরিমাপ ইউএলটি  তে ব্যবহার করবেন, তাহলে কেবল সরলভাবে সংখ্যাগুলিকে এবং পরিমাপগুলিকে ইউএলটি  তে অনুবাদ করুন।
*আপনি যদি স্থির করেন যে দশমিক এবং পরিমাপ ইউএসটি তে ব্যবহার করবেন, তাহলে কেবল সরলভাবে সংখ্যাগুলিকে এবং পরিমাপগুলিকে ইউএসটি তে অনুবাদ করুন।

1.*আপনি যদি স্থির করেন যে দশমিক এবং পরিমাপ ইউএলটি তে ব্যবহার করবেন, তাহলে আপনাকে ভগ্নাশগুলিকে  ইউএলটি  র দশমিকে পরিবর্তন করতে হবে।
1.*আপনি যদি স্থির করেন যে ভগ্নাংশ এবং পরিমাপ ইউএসটি   তে ব্যবহার করবেন, তাহলে আপনাকে দশমিকগুলিকে ইউএলটি  র ভগ্নাংশে পরিবর্তন করতে হবে।

#### প্রযোজ্য অনুবাদ কৌশলের উদাহরণ

1.*আপনি যদি স্থির করেন যে দশমিক এবং পরিমাপ ইউএলটি  তে ব্যবহার করবেন, তাহলে আপনাকে ভগ্নাশগুলিকে  ইউএলটি র দশমিকে পরিবর্তন করতে হবে।

  * **শস্যের নৈবেদ্য হিসাবে <u>এক এলফার তিনের দশ অংশ</u> ময়দার সাথে  তেল মেশানো হলো , এবং <u>এক কেজি</u> তেল.** (লেভিটিকাস 14:10 ইউএলটি)
 * " শস্যের নৈবেদ্য হিসাবে <u>0.  এফাহ</u> ময়দার সাথে তেল মেশানো হলো , এবং <u>এক কেজি</u> তেল."

1.আপনি যদি স্থির করেন যে ভগ্নাংশ এবং পরিমাপ ইউএসটি  তে ব্যবহার করবেন, তাহলে আপনাকে দশমিকগুলিকে ইউএসটি  র ভগ্নাংশে পরিবর্তন করতে হবে।

  * **শস্যের নৈবেদ্য হিসাবে <u>প্রায়  6.5 লিটার</u>ময়দার সাথে, অলিভ তেল,মেশানো হলো <u>একের তৃতীয়াংশ লিটার</u> অলিভ তেল মেশানো হলো .** (লেভিটিকাস 14:10 ইউএসটি)
*"শস্যের নৈবেদ্য হিসাবে <u>প্রায়  লিটার</u>ময়দার সাথে, অলিভ তেল,মেশানো হলো <u>একের তৃতীয়াংশ লিটার</u> অলিভ তেল মেশানো হলো|"

