
### বর্ণনা

বাইবেলে অনেক মানুষ, গোষ্ঠীর, এবং জায়গার নাম আছে। তার মধ্যে কিছু কিছু নাম শুনতে খুবই অদ্ভুত লাগে এবং উচ্চারণ কষ্টকর। কখনো কখনো পাঠক বুঝতে পারেন না একটা নাম কিসের প্রতীক, এবং কখনো কখনো তাঁরা বুঝতে চান একটা নামের মানে আসলে কি। এই পৃষ্ঠায় আপনি সাহায্য পাবেন একটি নামকে কিভাবে অনুবাদ করবেন এবং আপনি কিভাবে মানুষদের সাহায্য করবেন যাঁরা সেই নাম সম্পর্কে জানতে চান।

#### নামের অর্থ

বাইবেলের বেশিরভাগ নামেরই অর্থ রয়েছে। বেশিরভাগ সময়, বাইবেলে নামগুলো ব্যবহার করা হয়েছে কোনো ব্যক্তি বা স্থানকে চিহ্নিত করার জন্য। কিন্তু কিছু সময় নামের অর্থর বিশেষ মানে আছে।

>এটা ছিলেন <u>মেলচিজেদেকে<u>, সালেমের রাজা, ঈশ্বরের সর্বোচ্ছ পূজারী, যিনি রাজাদের কিলখানা থেকে প্রত্যাবর্তনের সময় আব্রাহামের সাথে দেখা করেছিলেন এবং তাঁকে আশীর্বাদ করেছিলেন।(হিব্রু 7:1 ইউএলটি  )

এখানে লেখক "মেলচিজেদেকে" নামটি প্রাথমিক ভাবে ব্যবহার করেছিলেন একজন মানুষকে চিহ্নিত করার জন্য যাঁর নামই ছিল সেটা, এবং তাঁর উপাধি "সালেমের রাজা" আমাদেরকে এটা বলে যে তিনি কোন এক শহরে রাজত্ব করতেন।

>তাঁর নাম "মেলচিজেদেকে" অর্থ হলো "ন্যায়ের রাজা", এবং অবশ্যই "সালেমের রাজা," অর্থাৎ, "শান্তির র্রাজা।"(হিব্রু 7:2 ইউএলটি  )

এখানে লেখক মেলচিজেদেকে এর নাম এবং তাঁর উপাধি দুইই বিশ্লেষণ করেছেন, কারণ এই জিনিসগুলো একজন মানুষের সম্পর্কে ধারণা পেতে সাহায্য করে।  অন্য সময়, লেখক নামের অর্থ বিশ্লেষণ করেন নি কারণ তিনি আশা করেছেন যে পাঠকেরা ইতিমধ্যেই নামের মানে জেনে গেছেন। যদি নামের অর্থ জানাটা কাহিনী বোঝার ক্ষেত্রে খুবই গুরুত্বপূর্ণ হয়, আপনি নামের অর্থ ফুটনোটে অন্তর্ভুক্ত করে দিতে পারেন।

### এটা একটি অনুবাদের সমস্যাহার কারণ

* পাঠকেরা বাইবেলের বেশ কিছু নাম নাও জানতে পারেন।তাঁরা হয়তো জানবেন না একটা নাম কোনো ব্যক্তি নাকি স্থানের নামকে উদ্দেশ্য করে।
*পাঠককে হয়তো একটি রচনা বোঝার জন্য নামের অর্থ বোঝাটা জরুরি হতে পারে।
* কিছু নামের ভিন্ন উচ্চারণ বা উচ্চারণের সংমিশ্রণ আছে যা আপনার ভাষায় ব্যবহার হয় না বা শ্রুতিকটু। এই সমস্যার সমাধানের জন্য দেখুন [শব্দ ক্রয়](../translate-transliterate/01.md)।

* বাইবেলে কিছু মানুষ এবং জায়গার দুটি করে নাম আছে। পাঠকেরা হয়তো বুঝতে পারেন না যে এই ভিন্ন নাম একই জিনিসকে উদ্দেশ্য করে।

### বাইবেল থেকে উদাহরণ

>তুমি <u>জর্ডনের</u> উপর দিয়ে গেছো এবং <u>জেরিকোতে</u> এসে উপস্থিত হয়েছো। জেরিকোর নেতারা তোমার বিরুদ্ধে লড়াই করেছে, <u>আমরিটদের</u> সাথে।(জোসুয়া 21:11 ইউএলটি  )

পাঠকগণ সম্ভবত জানবেন না যে "জর্ডন" একটা নদীর নাম, "জেরিকো একটা শহরের নাম",এবং "আমরিট" এক ধরণের জনপ্রজাতির নাম।

>সে বলেছিলো, "আমি কি সত্যি দেখতে পাচ্ছি, তিনি এমনকি আমাকে দেখার পরেও?" তার ফলে ঈশ্বরকে স্মরণ করা হয়েছে <u>বীরলাহিরোই</u>; (জেনেসিস16:13-11 ইউএলটি )

পাঠকরা যদি না জানেন যে "বীরলাহিরোই" এর অর্থ "ঈশ্বর আমার খেয়াল রাখেন" তাহলে হয়তো তাঁরা দ্বিতীয় বাক্যটি বুঝতে পারবেন না।

>সে তাঁকে স্মরণ করেছে <u>মোসেস</u> এবং বলেছিলো, "কারণ আমি তাঁকে জল থেকে পেয়েছি।"(এক্সডিউস ২:11 ULT)

পাঠকরা হয়তো বুঝবেন না কেন সে এটা বলেছে যদি না তাঁরা এটা জানেন যে মোসেস এর উচ্চারণ হিব্রু শব্দ "খুলে ফেলা"-র মতো।

><u>সাউল</u>মৃত্যুর সাথে পাঞ্জা লড়ছিল(স্তবক 8:1 ULT)<br>

< ব্লককোট>এটা আইকোনিয়াম এর সম্পর্কে এসেছিলো যে <u>পল</u>এবং বার্নাবাস একসাথে সিনাগগে প্রবেশ করেছিল স্তবক 11:1 ইউএলটি) </ ব্লককোট>

পাঠকরা সম্ভবত জানবেন না যে সাউল এবং পল একই মানুষকে উদ্দেশ্য করে।

### অনুবাদের কৌশল

1.যদি পাঠকেরা প্রসঙ্গ থেকে সহজে বুঝতে না পারেন যেএকটা নাম কি ধরণের জিনিসকে উদ্দেশ্য করছে, আপনি একটি শব্দ যোগ করতে পারেন সেটিকে আরো স্পষ্ট করে বোঝানোর জন্য।
1. যদি পাঠকেরা একটি নামের অর্থ বুঝতে চান এটা বোঝার জন্য যে কি বিষয়ে বলা হয়েছে, নামটি প্রতিলিপি করুন এবং তার অর্থ সম্পর্কে লেখায় বা ফুটনোটে ব্যক্ত করুন।
1.যদি পাঠকেরা একটি নামের অর্থ বুঝতে চান এটা বোঝার জন্য যে কি বিষয়ে বলা হয়েছে, এবং সেই নামটি একবারই ব্যবহূত হয়েছে, নামটি প্রতিলিপি করার পরিবর্তে নামের অর্থ অনুবাদ করুন।
1. যদি কোনো ব্যক্তি বা স্থানের দুটি নাম হয়, তাহলে একটিমাত্র নাম বেশিরভাগ সময় ব্যবহার করুন এবং অপর নামটি তখনি ব্যবহার করবেন যখন রচনায় ব্যক্ত করা আছে সেই ব্যক্তি বা স্থানের একাধিক নাম আছে অথবা কেন সেই ব্যক্তি বা স্থানের নাম একের বেশি রয়েছে। একটি ফুটনোট লিখুন যখন মূল উৎসে সেই নামটি ব্যবহার করা হয়েছে যেটি কম ব্যবহূত হয়েছে।
1.অথবা একটা ব্যক্তি বা স্থানের দুটি ভিন্ন নাম আছে, তখন মূল উৎসে যে নামটি প্রদত্ত আছে সেটি ব্যবহার করুন,এবং ফুটনোটে অন্য নামটি যোগ করুন।

### অনুবাদের কৌশল প্রযুক্ত উদাহরণ

1.যদি পাঠক প্রসঙ্গ থেকে সহজে উপলব্ধি করতে পারছেন না একটি নাম কি ধরণের জিনিসের জন্য ব্যবহূত হয়েছে, আপনি একটি শব্দ যোগ করতে পারেন বিষয়টি স্পষ্ট করার জন্য।

* ** তুমি <u>জর্ডন</u>এর উপর দিয়ে গিয়েছিলে এবং <u>জেরিকো</u> এসে উপস্থিত হয়েছিলে। জেরিকোর নেতারা তোমার বিরুদ্ধে লড়াই করেছিল, <u>আমোরিটাসদের</u> সাথে** (জশুয়া 21:11 ইউএলটি )
*  তুমি <u>জর্ডন নদীর</u>উপর দিয়ে গিয়েছিলে এবং <u>জেরিকো শহরে</u> এসে উপস্থিত হয়েছিলে। জেরিকোর নেতারা তোমার বিরুদ্ধে লড়াই করেছিল, <u>আমোরিটাস আদিবাসীদের</u> সাথে** 

* **এর খানিক পরে , কিছু ফরীশীরা এসেছিলো এবং তাঁকে বলেছিলো, " এখন থেকে চলে যায় কারণ <u>হেরোদ</u> তোমাকে হত্যা করতে চায়।"** (লুক 13:31 ইউএলটি )
*এর খানিক পরে , কিছু ফরীশীরা এসেছিলো এবং তাঁকে বলেছিলো, " এখন থেকে চলে যায় কারণ <u>রাজা হেরোদ</u> তোমাকে হত্যা করতে 

1.যদি পাঠকেরা একটি নামের অর্থ বুঝতে চান এটা বোঝার জন্য যে কি বিষয়ে বলা হয়েছে, নামটি প্রতিলিপি করুন এবং এর অর্থ লেখায় বা ফুটনোটে উল্লেখ করুন।

* **সে তাঁকে স্মরণ করলো <u>মোসেস</u> এবং বলেছিলো, "কারণ আমি তাঁকে জল থেকে উদ্ধার করেছিলাম।"**(এক্সডিউস 2:11 ইউএলটি )
*সে তাঁকে স্মরণ করলো <u>মোসেস, যার উচ্চারণ 'উদ্ধার করা'-এর মতো।</u> এবং বলেছিলো, "কারণ আমি তাঁকে জল থেকে উদ্ধার করেছি।"

1.অথবা পাঠকেরা যদি নামের অর্থ বুঝতে চান প্রসঙ্গটি বোঝার জন্য, এবং নামটি কেবলমাত্র একবারই ব্যবহার করা হয়েছে, তাহলে তা প্রতিলিপি করার বদলে নামের অর্থ বদল করে দিন।

* ** .....সে বলেছিলো, "আমি কি সত্যি দেখতে পাচ্ছি, এমনকি তিনি আমাকে দেখার পরেও?" তার ফলে ঈশ্বরকে স্মরণ করা হয়েছে <u>বীরলাহিরোই</u>; (জেনেসিস16:13-11 ইউএলটি )
*  ...সে বলেছিলো, "আমি কি সত্যি দেখতে পাচ্ছি, এমনকি তিনি আমাকে দেখার পরেও?" তার ফলে ঈশ্বরের স্মরণ করা হয়েছে <u>"ঈশ্বর আমার খেয়াল রাখেন" </u>;

1. যদি কোনো ব্যক্তি বা স্থানের দুটি নাম হয়, তাহলে একটিমাত্র নাম বেশিরভাগ সময় ব্যবহার করুন এবং অপর নামটি তখনি ব্যবহার করবেন যখন রচনায় ব্যক্ত করা আছে সেই ব্যক্তি বা স্থানের একাধিক নাম আছে অথবা কেন সেই ব্যক্তি বা স্থানের নাম একের বেশি রয়েছে। একটি ফুটনোট লিখুন যখন মূল উৎসে সেই নামটি ব্যবহার করা হয়েছে যেটি কম ব্যবহূত হয়েছে। উদাহরণস্বরূপ, পলকে "সাউল" বলে হয়েছে স্তবক 13 আগে এবং "পল" স্তবক 13 পর। আপনি তাঁর নামকে "পল" হিসাবে অনুবাদ করতে পারেন সর্বদা, কেবলমাত্র 13:9 স্তবক ব্যতীত যেখানে তাঁর দুটি নামের কোথায় উল্লেখ করা হয়েছে।

* ** একটি যুবকের নাম <u>সাউল</u>** (স্তবক 7:58 ইউএলটি )
*... একটি যুবকের নাম <u>পল</u><sup>1</sup>
* এর ফুটনোটটি এরকম হবে:
  * <sup>[1]</sup>বেশিরভাগ সংস্করণ সাউল বলেছে, কিন্তু বাইবেলে বেশিরভাগ সময়ই তিনি পল নাম আখ্যায়িত হয়েছেন।

  * **কিন্তু <u>সাউল</u>, যাঁকে <u>পল</u> বলা হয়েছে, তাঁর মধ্যে দৈবিক শক্তি ছিল;** (স্তবক13:9)
      * কিন্তু <u>সাউল</u>, যাঁকে <u>পল</u> বলা হয়েছে, দৈবিক শক্তিতে ভরপুর ছিলেন;

1.অথবা একটা ব্যক্তি বা স্থানের দুটি ভিন্ন নাম আছে, তখন মূল উৎসে যে নামটি প্রদত্ত আছে সেটি ব্যবহার করুন,এবং ফুটনোটে অন্য নামটি যোগ করুন।

  * **একটি যুবকের নাম <u>সাউল</u>** (স্তবক 7:58  ইউএলটি )
      * একটি যুবক যার নাম <u>সাউল</u>
      *  এর ফুটনোটটি এরকম হবে:
          * <sup>[1]</sup>এই সেই এক ব্যক্তি যাঁকে স্তবক 13 তে পল বলা হয়েছে।

  * **কিন্তু <u>সাউল</u>, যাঁকে <u>পল</u>বলা হয়েছে, দৈবিক শক্তির অধিকারী ছিলেন;** (স্তবক 13:9)
*কিন্তু <u>সাউল</u>, যাঁকে <u>পল</u>বলা হয়েছে, দৈবিক শক্তির অধিকারী ছিলেন

      * * **ইনকোনিয়ামে বলা হয়েছিল <u>পল</u> এবং  বার্নাবাস একত্রে গির্জায় প্রবেশ করেছিল** (স্তবক11:1 ইউএলটি)
* * **ইনকোনিয়ামে বলা হয়েছিল <u>পল</u> <sup>1</sup>এবং  বার্নাবাস একত্রে গির্জায় প্রবেশ করেছিল
      * এর ফুটনোটটি এরকম হবে:
          * <sup>[1]</sup>যিনি হলেন সেই মানুষ জনকে স্তবের পূর্বে সাউল বলে আখ্যায়িত করা হয়েছে।

