
অনুবাদক হিসাবে, আপনি ইউএলটি এবং ইউএসটি এর মধ্যে নিম্নলিখিত পার্থক্যগুলি মনে রাখবেন এবং আপনি যদি শিখতে পারেন যে উদ্দেশ্য ভাষা কীভাবে এই পার্থক্যগুলি উপস্থাপন করে সেগুলির সাথে সর্বোত্তমভাবে মোকাবিলা করতে পারে তা শিখতে পারেন।

###ধারনার সারি

ইউএলটি ** একই ক্রম ** ধারনা উপস্থাপন করার চেষ্টা করে যেভাবে উত্স পাঠ্যে উপস্থিত থাকে।

ইউএসটি ইংরেজিতে আরও স্বাভাবিক যে ধারনাগুলি উপস্থাপন করার চেষ্টা করে, বা যুক্তি অনুসারে বা ক্রম অনুসরণ করে।

যখন আপনি অনুবাদ করেন, তখন আপনাকে ধারনাগুলি এমন একটি ক্রমে রাখা উচিত যা উদ্দেশ্য ভাষাতে স্বাভাবিক। (দেখুন [ঘটনাক্রমের আদেশ](../figs-events/01.md))

<ব্লককোট> <sup> 1 </ sup> পল, যিশু খ্রিস্টের একজন দাস, যিনি একজন প্রেরিত হতে আহ্বান করেছিলেন এবং ঈশ্বরের সুসমাচারের জন্য আলাদা করেছিলেন ... <sup> 7 </ sup> এই চিঠিটি সকলের কাছে রোমে, ঈশ্বরের প্রিয়তম। (রোমানস্ 1: 1,7 ইউএলটি ) </ ব্লককোট>

<ব্লককোট> <sup> 1 </ sup> আমি, পল, যিনি খ্রীষ্ট যীশুর সেবা করছেন, রোমের শহরের সকল বিশ্বাসীকে এই চিঠি লিখছি। (রোমানস্ 1: 1 ইউএসটি) </ ব্লককোট>

পলের চিঠি লেখা শুরুর যে ধরন তা ইউএলটিতে দেখা যায়।তার শ্রোতা কে তিনি তা বলেন নি শ্লোক 7 পর্যন্ত। তবে, ইউএসটি যে শৈলী অনুসরণ করে তা আজ স্বাভাবিক ইংরেজি এবং আরও অনেক অন্যান্য ভাষা্য।

### প্রযোজ্য তথ্য

ইউএলটি  প্রায়শই ধারনাগুলি উপস্থাপন করে যা ** **বোঝায়** বা ** অনুমান করা যায় ** অন্যান্য ধারনা যা পাঠকদের বোঝার জন্য গুরুত্বপূর্ণ ।

ইউএসটি প্রায়ই তাদের অন্যান্য ধারনা স্পষ্ট করে তোলে। ইউএসটি আপনাকে মনে করিয়ে দেয় যে পাঠ্যটি বোঝার জন্য আপনার শ্রোতাদের এই তথ্যটি জানতে হবে যদি আপনি মনে করেন যে আপনি সম্ভবত আপনার অনুবাদে একই কাজ করবেন।

যখন আপনি অনুবাদ করেন, তখন আপনাকে সিদ্ধান্ত নিতে হবে যে এই অন্তর্নিহিত ধারণাগুলির মধ্যে কোনটি অন্তর্ভুক্ত না করে আপনার শ্রোতারা বুঝতে পারবে। যদি আপনার শ্রোতা পাঠ্যগুলিতে অন্তর্ভুক্ত না করেই এই ধারনাগুলি বোঝেন তবে আপনার সেই ধারনাগুলি স্পষ্ট করে তুলতে হবে না। মনে রাখবেন যে আপনি যদি অযথা অন্তর্দৃষ্টিযুক্ত ধারনাগুলি উপস্থাপন করেন যা তারা বুঝতে পারে তবে আপনার শ্রোতারা বিরক্তি বোধ করবে। (দেখুন [অনুমিত জ্ঞান এবং অনুপযুক্ত তথ্য](../figs-explicit/01.md))

> এবং যীশু শিমোনকে বললেন, "ভয় পেও না, কারণ <u>এখন থেকে তুমি মানুষকে ধরবে</u>।" ( লুক 5:10 ইউএলটি )

<ব্লককোট> কিন্তু যীশু শিমোনকে বললেন, "ভয় পেও না! এখন পর্যন্ত তোমরা মাছের মতো অজানা ছিলে, কিন্তু এখন থেকে তোমরা আমার শিষ্য হয়ে উঠবে।"(লুক5:10 ইউএসটি)</ ব্লককোট> 

এখানে ইউএসটি পাঠককে স্মরণ করিয়ে দেয় যে সাইমন পেশাতে একজন জেলে ছিলেন। এখানে ঈসা মসিহ  সাইমনের পূর্ববর্তী কাজ এবং ভবিষ্যতের কাজকে তুলে ধরেছে এমন সাদৃশ্যটি পরিষ্কার বোঝায়। উপরন্তু, ইউএসটি এই বিষয়টি পরিষ্কার করে তুলেছে কেন ঈসা মসিহ সাইমনকে "মানুষকে ধরতে" (ইউএলটি) অর্থাৎ "আমার শিষ্য হয়ে ওঠার" (ইউএসটি) নেতৃত্ব দেয়।

> যখন তিনি ঈসা মসিহকে দেখলেন, তখন সে নিজের পাপ বুঝতে পারল এবং তাকে অনুরোধ করলেন, "প্রভু, যদি আপনি ইচ্ছুক হন তবে আপনি আমাকে পাপ থেকে মুক্তি দিতে পারেন।" (লুক 5:12 ইউএলটি )

<ব্লককোট>সে যখন যীশুকে দেখেছিল, তখন সে ঈশ্বরের সামনে মাটিতে নত হয়ে গেল এবং তাঁর কাছে অনুরোধ করল, "প্রভু, আপনি আমাকে নিরাময় করুন, কারণ আপনি নিরাময় করতে পারেন আপনি যদি ইচ্ছুক হন! " (লুক 5:12 ইউএসটি) </ব্লককোট>

এখানে ইউএসটি পরিষ্কার করে দিয়েছে যে কুষ্ঠ রোগী ব্যক্তি দুর্ঘটনার কারণে মাটিতে পড়েনি। পরিবর্তে, তিনি ইচ্ছাকৃতভাবে মাটিতে পড়ে যায়। এছাড়াও, ইউএসটি এটা স্পষ্ট করে তোলে যে, তিনি তাকে চিকিৎসার জন্য যীশুকে জিজ্ঞাসা করছেন। ইউএলটি-র মধ্যে, এটি শুধুমাত্র অনুরোধের ইঙ্গিত দেয়।

সাঙ্কেতিক কার্য

**সংজ্ঞা** - একটি সাঙ্কেতিক কার্য এমন কিছু যা কিছু একটি নির্দিষ্ট ধারণা প্রকাশ করতে পারে।

ইউএলটি  প্রায়শই সহজভাবে সাঙ্কেতিক কার্য কোনো ব্যাখ্যা ছাড়াই উপস্থাপন করে। ইউএসটি প্রায়ই প্রতীকী কর্ম দ্বারা প্রকাশ অর্থ উপস্থাপন করে।

যখন আপনি অনুবাদ করেন, তখন আপনার শ্রোতা সঠিকভাবে একটি সাঙ্কেতিক কার্য বুঝতে পারবে কিনা তা স্থির করতে হবে।যদি আপনার শ্রোতা বুঝতে না পারে, তাহলে আপনার ইউএসটি হিসাবে কাজ করা উচিত। (দেখুন [সিম্বলিক অ্যাকশন](../translate-symaction/01.md))
মহাযাজক <u> তার </ u> পোশাক ছিড়ে দিলেন (মার্ক 14:63 ইউএলটি )

ব্লককোট> যীশু এর শব্দ প্রতিক্রিয়া, উচ্চ পুরোহিত <u> এতটা অবাক হলেন </ u> যে তিনি তার বাইরের পোশাক ছিঁড়ে দিলেন। (মার্ক 14:63 ইউএসটি)</ ব্লককোট>

এখানে ইউএসটি পরিষ্কার করে দেয় যে মহাযাজক তার পোশাক ছিঁড়ে ফেলার ঘটনাটি দুর্ঘটনাক্রমে ঘটেনি। এটি স্পষ্ট করে তোলে যে সম্ভবত এটি কেবল তাঁর বাইরের পোশাক ছিল যা তিনি ছিঁড়ে ফেলেছিলেন এবং তিনি তাই করেছিলেন কারণ তিনি দেখান যে তিনি দু: খিত ছিলেন নাকি রাগান্বিত ছিলেন না উভয়েই।

কারণ মহাযাজক প্রকৃতপক্ষে তার পোশাক ছিঁড়ে ছিলেন, ইউএসটি অবশ্যই বলেছিলেন যে তিনি করেছিলেন। যাইহোক, যদি একটি সাঙ্কেতিক কার্য আসলে সংঘটিত হয় না, তবে আপনাকে সেই পদক্ষেপটি জানাতে হবে না। এখানে যেমন একটি উদাহরণ

> আপনার গভর্নরকে সেটি উপস্থাপন করুন; সে কি আপনাকে গ্রহণ করবে নাকি সে <u>আপনার মুখ উঁচু করবে</u>? "( মালাখি 1:8 ইউএলটি )

<ব্লককোট> আপনি আপনার নিজের গভর্নরকে যেমন উপহার অফার করতে সাহস করবে না! আপনি জানেন যে তিনি এটি নিবে না। আপনি জানেন যে তিনি আপনার সাথে অসন্তুষ্ট হবেন এবং আপনাকে স্বাগত জানাবেন না </ u>! (মালাখি 1:8 ইউএসটি) </ ব্লককোট>

এখানে সাঙ্কেতিক কার্যটি "কারো মুখ তুলে ধরুন", ইউএওলটি এই ভাবে প্রতিনিধিত্ব করে, কেবল ইউএসটিতে অর্থ হিসাবে একে তুলে ধরে: "তিনি আপনার সাথে অসন্তুষ্ট হবেন এবং আপনাকে স্বাগত জানাবেন না।" এটি এভাবে উপস্থাপন করা যেতে পারে কারণ মাল্যাচি প্রকৃতপক্ষে এমন কোনো বিশেষ ঘটনাটির উল্লেখ করে না যা প্রকৃতপক্ষে ঘটেছে। তিনি শুধুমাত্র যে ঘটনা দ্বারা প্রতিনিধিত্ব ধারণা উল্লেখ করেছেন।

### প্যাসিভ ক্রিয়া ফর্ম

বাইবেলের হিব্রু এবং গ্রিক উভয়ই প্রায়ই প্যাসিভ ক্রিয়া ফর্ম ব্যবহার করে, যদিও অন্যান্য ভাষাগুলিতে এই সম্ভাবনা নেই। মূল ভাষাগুলি যখন তাদের ব্যবহার করে তখন ইউএলটি প্যাসিভ ক্রিয়া ফর্মগুলি ব্যবহার করার চেষ্টা করে। তবে, ইউএসটি সাধারণত এই নিষ্ক্রিয় ক্রিয়া ফর্ম ব্যবহার করে না। ফলস্বরূপ, ইউএসটি **পুনর্গঠন** করে অনেক বাক্যাংশ

যখন আপনি অনুবাদ করেন, তখন নিচের উদাহরণগুলিতে উদ্দেশ্যযুক্ত ভাষাটিতে ইভেন্টগুলি বা একটি প্যাসিভ অভিব্যক্তি ব্যবহার করা হবে তা নির্ধারণ করতে হবে। আপনি কোনও নির্দিষ্ট প্রসঙ্গে একটি প্যাসিভ ক্রিয়া ফর্ম ব্যবহার করতে না পারলে, আপনি ফ্রেজটি পুনঃস্থাপন করার জন্য ইউএসটিতে একটি সম্ভাব্য উপায় খুঁজে পেতে পারেন। (দেখুন [সক্রিয় বা নিষ্ক্রিয়](../figs-activepassive/01.md))

### বাইবেল থেকে উদাহরণ

> আপনি যে মাছ নিয়েছিলেন তা ধরার জন্য ও আপনার সাথে থাকা সকলকে <u>তিনি বিস্মিত করেছিলেন</u>। (লুক 5:9 ইউএলটি )

<ব্লককোট> তিনি এটি বলেছিলেন কারণ <u>তিনি বিস্মিত হয়েছিলেন</u> তাদের প্রচুর পরিমানে মাছ ধরা দেখে। তাঁর সঙ্গে যারা ছিল, তারা সবাই অবাক হয়ে গেছিলেন। (লুক 5:9 ইউএসটি) </ ব্লককোট>

এখানে ইউএসটি  সক্রিয় ভয়েসটিতে "সে বিস্মিত হয়েছিল" শব্দটি ব্যবহার করে নিষ্ক্রিয় ভয়েসে  ইউএলটির ক্রিয়া "অবাক" -এর পরিবর্তে।

> লোকজনের বিশাল জনতা তাকে শিক্ষা দিতে ও তাদের অসুস্থতা থেকে সুস্থ হতে একত্রিত হয়েছিল। (লুক 5:15 ইউএলটি ))

<ব্লককোট> ফলস্বরূপ যিশু তাঁর কাছে শিক্ষা দেওয়ার জন্য এবং <u> তাদের অসুস্থতা থেকে নিরাময় করতে </ u> জনতার কাছে এসেছিলেন। (লুক 5:15 ইউএসটি) </ ব্লককোট>

এখানে ইউএসটি ইউএলটি এর প্যাসিভ ক্রিয়া ফর্মকে "সুস্থ করা" থেকে বিরত রাখে। এটা ফ্রেজ পুনর্গঠন করে এই কাজ করে। এটি হিলার কে বলে: "তিনি [যীশু] তাদের নিরাময় করার জন্য।"

### রূপক এবং শব্দালঙ্কার

**সংজ্ঞা** - ইউএলটি বাইবেলের পাঠ্যগুলিতে যতো সম্ভব শব্দালঙ্কার উপস্থাপন করার চেষ্টা করে।

ইউএসটি প্রায়ই অন্যান্য উপায়ে এই ধারনার অর্থ উপস্থাপন করে।

যখন আপনি অনুবাদ করেন, তখন আপনাকে অবশ্যই সিদ্ধান্ত নিতে হবে যে উদ্দেশ্য ভাষার পাঠকরা কিছুটা প্রচেষ্টার সাথে বক্তৃতাটির শব্দালঙ্কার বোঝবেন কি না। যদি তাদের বোঝার জন্য বড় প্রচেষ্টা করতে হয়, বা তারা যদি বুঝতে না পারে তবে আপনাকে অন্য শব্দ ব্যবহার করে বক্তৃতাটির প্রয়োজনীয় অর্থ উপস্থাপন করতে হবে।

> তিনি আপনার বক্তৃতা এবং সমস্ত জ্ঞান সম্বন্ধে, <u>আপনাকে পান্ডিত করবেন</u>। (1 করিন্থিয়ান্স 1:5 ইউএলটি )

<ব্লককোট> খ্রীষ্ট <u> আপনাকে অনেকগুলি জিনিস দিয়েছেন </ u>। তিনি আপনাকে তাঁর সত্য কথা বলতে এবং ঈশ্বরকে জানতে সাহায্য করেছিলেন। (1 করিন্থিয়ান্স 1:5 ইউএসটি)</ ব্লককোটe>

পৌল বস্তুগত সম্পদের রূপক ব্যবহার করে, "পন্ডিত" শব্দটি প্রকাশ করেছিলেন। যদিও তিনি অবিলম্বে "সমস্ত বাক্যে এবং সমস্ত জ্ঞানের সাথে" কী বোঝায় তা ব্যাখ্যা করেছেন, তবে কিছু পাঠক সম্ভবত বুঝতে না পারতে পারে । ইউএসটি ভিন্ন উপায়ে ধারণাটি উপস্থাপন করে, বস্তুগত উপাদানের রূপকটি ব্যবহার না করেই। (দেখুন [রূপক](../figs-metaphor/01.md))

> আমি আপনাকে বাইরে পাঠাচ্ছি <u> যেমন ভেড়াকে নেকড়ের মধ্যে ফেলা </ u>, (মেথু 10:16 ইউএলটি )

<ব্লককোট> যখন আমি আপনাকে বাইরে পাঠাব পাঠাবো, আপনি <u> ভেড়ার মত অসহায় , নেকড়ের মত বিপজ্জনক মানুষের কাছে </ u> হবে। (মেথু10:16 ইউএসটি) </ ব্লককোট>

যিশু এমন একটা তুলনার উদাহরণ ব্যবহার করেছিলেন, যা তাঁর প্রেরিতদেরকে অন্যের কাছে ভেড়া হিসেবে তুলনা করে। কিছু পাঠক বুঝতে পারছেন না কিভাবে প্রেরিতরা ভেড়ার মতো হবে আর অন্যান্য লোকেরা নেকড়েদের মত হবে। ইউএসটি স্পষ্ট করে দিয়েছে যে প্রেরিতরা অসহায় হবে এবং তাদের শত্রুরা বিপদজনক হবে। (দেখুন [সিমাইল](../figs-simile/01.md))

> আপনারা খ্রীষ্ট থেকে পৃথক হয়েছেন, আপনারা সবাই <u> নাহ্য আইন দ্বারা "বিচারিত" হয়েছেন </ u>। আপনারা অনুগ্রহ থেকে দূরে পতিত হয়েছেন। (গালাতীয় 5:4 ইউএলটি )

<ব্লককোট> <u> আপনি যদি ঈশ্বরের কাছে নিজেকে ঈশ্বরের দৃষ্টিতে ভাল ঘোষণা করতে চান বলে আশা করেন কারণ আপনি আইনটি পালন করার চেষ্টা করছেন </ u>, আপনি নিজেকে খ্রীষ্ট থেকে আলাদা করেছেন; ঈশ্বর আর তোমার প্রতি সদয়ভাবে কাজ করবে না। (গালাতীয় 5:4 ইউএসটি)</ ব্লককোট>

তিনি আইন দ্বারা বিচার হিসাবে তাদের উল্লেখ করে যখন পল বিদ্রূপ ব্যবহার করে। তিনি ইতিমধ্যেই তাদের শিক্ষা দিয়েছিলেন যে কেউই আইন দ্বারা যুক্ত হতে পারে না। ইউএলটি "বিচারিত" প্রায় উদ্ধৃতি চিহ্ন ব্যবহার করে দেখায় যে পৌল সত্যিই বিশ্বাস করেননি যে তারা আইনের দ্বারা ন্যায্য। ইউএসটি একই ধারণাটি অনুবাদ করে এটি পরিষ্কার করে যে এটি অন্য লোকেরা বিশ্বাস করে। (দেখুন [ব্যাঙ](../figs-irony/01.md))

### বিমুর্ত ভাব

ইউএলটি প্রায়শই বিমূর্ত বিশেষ্য, বিশেষণ এবং বক্তৃতা অন্যান্য অংশ ব্যবহার করে, কারণ এটি বাইবেলের পাঠ্যগুলির সাথে ঘনিষ্ঠভাবে মিলিত করার চেষ্টা করে।
ইউএসটি এই ধরনের বিমূর্ত অভিব্যক্তিগুলি ব্যবহার করার চেষ্টা করে না, কারণ অনেক ভাষা বিমূর্ত ভাব ব্যবহার করে না।

যখন আপনি অনুবাদ করবেন, তখন আপনি এই ভাষাগুলি উপস্থাপন করার জন্য উদ্দেশ্য ভাষাটি কীভাবে মেনে চলে তা নির্ধারণ করতে হবে। (দেখুন [বিমুর্ত বিষেস্য](../figs-abstractnouns/01.md))

> তিনি আপনাকে সকল উপায়ে সমৃদ্ধ করেছেন, <u> সমস্ত বক্তৃতা </ u> এবং <u> সমস্ত জ্ঞান </ u> তে। (1 করিন্থিয়ান্স 1:5 ইউএলটি )

<ব্লককোট> খ্রীষ্ট আপনাকে অনেক কিছু দিয়েছেন। তিনি আপনাকে তাঁর সত্য বলার জন্য সাহায্য করেছেন </ u> এবং <u> ঈশ্বরকে জানার জন্য </ u>।  (1 করিন্থিয়ান্স 1:5 ইউএসটি)</ ব্লককোট>

এখানে ইউএলটি দেখিয়েছে "সমস্ত বক্তৃতা" এবং "সমস্ত জ্ঞান" বিমূর্ত বিশেষ্য ভাব। তাদের সাথে একটি সমস্যা হল পাঠকরা হয়তো কথা বলতে পারে না যে তারা কী বলছে এবং কী বলবে, বা কে জানে এবং কী তারা জানে। ইউএসটি এই প্রশ্নের উত্তর জানে

### উপসংহার

সংক্ষেপে, ইউএলটি আপনাকে অনুবাদ করতে সহায়তা করবে কারণ এটি মূল বাইবেলের পাঠ্যগুলিতে কোন আকারের আকার ধারণ করে তা আপনাকে বুঝতে সাহায্য করবে। ইউএসটি আপনাকে অনুবাদ করতে সহায়তা করতে পারে কারণ এটি ইউএলটি টেক্সট এর অর্থকে পরিষ্কার করতে এবং এটি আপনার নিজের অনুবাদে বাইবেলের পাঠ্যক্রমে স্পষ্ট ধারণাগুলি তৈরি করার বিভিন্ন উপায় সরবরাহ করতে পারে।

