
### বর্ণনা

একটি শব্দ-থেকে-শব্দ প্রতিস্থাপন অনুবাদ সবচেয়ে আক্ষরিক ফর্ম। এটা ভাল অনুবাদ করার জন্য ভাল পছন্দ নয়। একটি শব্দ-জন্য-শব্দ অনুবাদ কেবল উৎস ভাষার প্রতিটি শব্দের জন্য লক্ষ্য ভাষার সমতুল্য শব্দটি প্রতিস্থাপন করে।

#### শব্দ-থেকে-শব্দ অনুবাদ

* লক্ষ্য রাখা একটি সময়ে এক শব্দ করা।
* প্রাকৃতিক বাক্য গঠন, ফ্রেজ গঠন এবং লক্ষ্য ভাষার বক্তৃতা পরিসংখ্যান উপেক্ষা করা হয়।
* শব্দ-থেকে-শব্দ অনুবাদ প্রক্রিয়া খুব সহজ।
* উৎস পাঠ্যের প্রথম শব্দ একটি সমতুল্য শব্দ দ্বারা অনুবাদ করা হয়।
* তারপর পরবর্তী শব্দ সম্পন্ন করা হয়। শ্লোক অনুবাদ করা হয় পর্যন্ত এই চলতে থাকে।
* শব্দ-থেকে-শব্দ পদ্ধতির আকর্ষণীয় কারণ এটি খুবই সহজ। তবে, এটি একটি দরিদ্র মানের অনুবাদ।

শব্দ-থেকে-শব্দ প্রতিস্থাপন অনুবাদ পড়া কষ্টকর। তারা প্রায়শই বিভ্রান্তিকর এবং ভুল অর্থ প্রদান করে বা এমনকি কোন অর্থও দেয় না। আপনার এই ধরনের অনুবাদ করা এড়ানো উচিত। এখানে কিছু উদাহরন:

#### শব্দ সারি

এখানে ইউএলটি-এর লুক 3:16 এর একটি উদাহরণ রয়েছে:

> যোহন তাদের সকলের কাছে এই বলে জবাব দিলেন, "আমার জন্য আমি তোমাদেরকে পানি দিয়ে বাপ্তিস্ম দিচ্ছি, কিন্তু কেউ আসছে না, যিনি আমার চেয়েও শক্তিশালী, আর আমি তাঁর জুতোর চাদর খুলে দেবারও যোগ্য নই। তিনি তোমাদের সঙ্গে বাপ্তিস্ম দেবেন। পবিত্র আত্মা এবং আগুন দিয়ে। "

যে অনুবাদ পরিষ্কার এবং বুঝতে সহজ। তবে অনুমান করুন অনুবাদক শব্দ-থেকে-শব্দ পদ্ধতি ব্যবহার করেছেন। অনুবাদ কি ভালো হবে?

এখানে, মূল গ্রিক থেকে ইংরেজিতে একই ক্রম শব্দ অনুবাদ করা।

> আমি সকল যোহনের কাছে বললাম, আমি সত্যই পানি বর্ষণ করি, তিনি এসেছেন, কিন্তু আমি কারও চেয়ে শক্তিশালী নই, যাঁর আমি তার জুতার চাবুক খুলে দেবার যোগ্য নই, সেজন্য তিনি পবিত্র আত্মা ও আগুনের মধ্য দিয়ে আপনারা বাপ্তাইজ করবেন।

এই অনুবাদটি উদ্ভট এবং ইংরেজিতে কোনো মানে বোঝায় না।

আবার উল্লিখিত সংস্করণ তাকান। ইংরেজি ইউএলটি-এর অনুবাদকদের মূল গ্রিক শব্দ ক্রম রাখা হয়নি। তারা ইংরেজি ব্যাকরণ নিয়ম মাপসই বাক্য চারপাশে শব্দ সরানো। তারা ফ্রেজ কিছু পরিবর্তন। উদাহরণস্বরূপ, ইংরেজী ইউএলটি বলছে, "যোহন যোহনের সব কথার জবাব দেওয়ার" পরিবর্তে "তাদের সকলকে উত্তর দিলেন।" পাঠ্য শব্দটি স্বাভাবিক করার জন্য তারা বিভিন্ন শব্দ ব্যবহার করে যাতে এটি মূল অর্থটি সফলভাবে যোগাযোগ করতে পারে।

অনুবাদটি গ্রিক পাঠ্যর মত একই অর্থ বহন করতে হবে। এই উদাহরণে, ইউএলটি অস্পষ্ট শব্দ-থেকে-শব্দ সংস্করণের তুলনায় অনেক ভাল ইংরেজি অনুবাদ।

#### শব্দ অর্থ বিন্যাস

উপরন্তু, শব্দ-থেকে-শব্দ প্রতিস্থাপন সাধারণত বিবেচনা করে না যে সমস্ত ভাষায় সর্বাধিক শব্দগুলির অর্থের পরিসীমা রয়েছে। কোন এক প্রান্তে, সাধারণত লেখক মনে যে অর্থ এক। একটি ভিন্ন উত্তরণে, তিনি মনে করেন একটি ভিন্ন অর্থ থাকতে পারে। কিন্তু শব্দ-থেকে-শব্দ অনুবাদের মধ্যে, সাধারণত কেবলমাত্র একটি অনুবাদ নির্বাচিত হয় এবং এটিই অনুবাদ জুড়ে ব্যবহৃত হয়।

উদাহরণস্বরূপ, গ্রিক শব্দ "অ্যাগেলোস" একজন মানব মেসেঞ্জার বা একটি দেবদূতকে বোঝাতে পারে।
> "এটাই সেই ব্যক্তি, যাঁর লেখা আছে, 'দেখ, আমি তোমার মুখোমুখি আমার প্রেরিতকে পাঠাচ্ছি, তোমার সামনে যে তোমার পথ প্রস্তুত করবে।' (লুক 7:27)

এখানে "এগলস" শব্দ্টি এ্কজন মানব মেসেঞ্জারকে বোঝায়। যীশু ব্যাপটিস্ট জন সম্পর্কে কথা বলছিল।
> সেই <u>দেবদূত </ u> তাদের কাছ থেকে স্বর্গে চলে গেলেন (লুক 2:15)

এখানে  "এগলস" শব্দ স্বর্গ থেকে দেবদূতকে বোঝায়।

এই শব্দ-থেকে-শব্দ অনুবাদ প্রক্রিয়াটি উভয় আয়াতগুলিতে একই শব্দটি ব্যবহার করতে পারে, যদিও এটি দুটি ভিন্ন ধরণের প্রাণীকে বোঝাতে ব্যবহৃত হয়। এ্তে পাঠক বিভ্রান্তিকর হবে।

#### ভাষালঙ্কার

পরিশেষে, শব্দালঙ্কার সঠিকভাবে একটি শব্দ-থেকে-শব্দ অনুবাদে প্রকাশ করা হয় না। শব্দালঙ্কারের মানে পৃথক শব্দগুলির থেকে আলাদা। যখন শব্দ-থেকে-শব্দটি অনুবাদ করা হয় তখন বক্তৃতাটির অর্থ হারিয়ে যায়। এমনকি যদি তারা অনুবাদ করা হয় যাতে তারা লক্ষ্য ভাষার স্বাভাবিক শব্দ ক্রম অনুসরণ করে, পাঠকরা তাদের অর্থ বুঝতে পারবেন না। সঠিকভাবে কীভাবে অনুবাদ করবেন তা শিখতে [স্পিচ এর পরিসংখ্যান](../figs-intro/01.md) পৃষ্ঠাটি দেখুন।

