

### বিবরণ

**সংযোগ্কারী** শব্দ দেখায় কিভাবে চিন্তাধারাগুলি অন্য চিন্তাধারার সঙ্গে যুক্ত।এদের **সংযোজক অব্যয়** ও বলা হয়। এই পৃষ্ঠাটি সংযোগকারী শব্দদের সম্পর্কে যা বিবৃতি এবং বিবৃতিমালাকে অন্যদের সঙ্গে যুক্ত করে। সংযোগ্কারী শব্দের কিছু উদাহরনঃ এবং, কিন্তু, জন্যে, অতএব, সেজন্যে, এখন, যদি, একমাত্র যদি, কেননা, তখন,যখন, যেহেতু, যখনি, কারন, তথাপি,যদি না।

* বৃষ্টি পড়ছিল,<ইউ> অতএব</ইউ> আমি আমার ছাতা খুললাম।
* বৃষ্টি পড়ছিল,<ইউ> কিন্তু</ইউ> আমার ছাতা ছিল না, অতএব আমি খুব ভিজে গেলাম।

কখনো কখনো লোকে সংযোগকারী শব্দ ব্যবহার নাও করতে পারে কারন তারা আশা করে যে পাঠকেরা বিষয়বস্তুর কারনে চিন্তাধারাগুলির মধ্যে সম্পর্ক বুঝতে পারবে।

* বৃষ্টি পড়ছিল। আমার ছাতা ছিল না। আমি খুব ভিজে গেলাম।

### এটি একটি অনুবাদ সমস্যা তার কারন

* অনুবাদক কে বুঝতে হবে যে বাইবেলে একটি সংযোগ্কারী শব্দের অর্থ  এবং যে চিন্তাধারাগুলিকে এটি যুক্ত করছে তাদের মধ্যে সম্পর্ক কি।
* কিভাবে চিন্তাধারাগুলি যুক্ত তা দেখানোর জন্যে প্রত্যেকটি ভাষার নিজস্ব ধারা আছে।
* অনুবাদককে জানতে হবে কিভাবে তাদের পাঠককে চিন্তাধারাগুলির মধ্যে সম্পর্কটি বুঝ্তে সাহায্য করা যায় যা তাদের ভাষায় স্বাভাবিক হবে

### অনুবাদের নীতি

* অনুবাদককে এমন্ভাবে অনুবাদ করতে হবে যে পাঠকেরা যেন চিন্তাধারাগুলির মধ্যে সম্পর্ক একইভাবে বুঝ্তে পারেন যেভাবে মূল পাঠকেরা বুঝেছেন।
* সংযোগকারী শব্দ ব্যবহৃত হয়েছে কি হয়নি তা অতো গুরুত্বপূর্ন নয় যদি পাঠকেরা চিন্তাধারণাগুলির মধ্যে সম্পর্ক বুঝ্তে পারেন।

### বাইবেল থেকে উদাহরন

>আমি কোন মানুষের সঙ্গে তক্ষুনি পরামর্শ করিনি, বা আমি জেরুজালেমে তাদের কাছেও যাইনি যারা আমার কাছে দূত হয়েছিলেন <ইউ>কিন্তু</ইউ>পরিবর্তে আমি আরব এ গেলাম এবং তারপর দামাস্কাস এ ফেরত এলাম।<ইউ> তারপর</ইউ> তিন বছর পরে আমি জেরুজালেমে গেলাম সিফাস এর সাথে দেখা করতে,এবং আমি তার সাথে পনের দিন ছিলাম। (গ্যালেশিয়ান্স 1:16-18 ইউ এল টি)

“কিন্তু” শব্দটি এমন কিছুকে উল্লেখ করছে যা পূর্বে উল্লিখিত কোন কথার বিরোধিতা করছে। এখানে বৈপরীত্যটি হছে পল কী করেনি তার সাথে সে কী করেছিল এদের মধ্যে।

><ইউ>অতএব</ইউ> যারা এই নৈতিক উপদেশগুলির মধ্যে একটিও ভঙ্গ করবে <ইউ>এবং</ইউ> অন্যদের এরকম করতে শিক্ষা দেবে,তাদের স্বর্গরাজ্যে আহ্বান করা হবে না। <ইউ> কিন্তু</ইউ> যারাই এগুলিকে মেনে চলবে এবং শিক্ষা দেবে তারা স্বর্গরাজ্যে মহান বলে পরিগণিত হবে। (ম্যাথিউ 5:19 ইউ এল টি)

“অতএব” এই শব্দটি এই বিভাগটি কে এর আগের বিভাগের সঙ্গে যুক্ত করছে এই ইঙ্গিত দিয়ে যে,পূর্বে উল্লিখিত বিভাগটি এই বিভাগের জন্যে যুক্তি দিয়ে দিয়েছে। “অতএব” সাধারণত একটি বাক্যের তুলনায় বড় বিভাগগুলিকে যুক্ত করে। “এবং” শব্দটি কেবলমাত্র একই বাক্যের মধ্যে অবস্থিত দুটি কার্যকে যুক্ত করে, মানে নৈতিক উপদেশগুলি ভঙ্গ করা এবং অন্যকে শিক্ষা দেওয়া। এই স্তবকটিতে “কিন্তু” শব্দটি ঈশ্বরের রাজ্যে এক্দল লোককে কিভাবে ডাকা হবে তার সঙ্গে অন্যদল লোককে কিভাবে অভ্যর্থনা করা হবে তাদের মধ্যে বৈপরীত্য আনছে।  

> আমরা কারোর সামনে প্রতিবন্ধ সৃষ্টি করতে চাইনা,<ইউ> কারন</ইউ>, আমরা চাইনা যে আমাদের উদ্দেশ্যে দুর্নাম আসুক। <ইউ>পরিবর্ত্তে</ইউ> আমরা আমাদের সমস্ত কাজের মধ্যে দিয়ে নিজেদেরকে প্রমান করব যে, আমরা ঈশ্বরের দাস। (2 করিন্থিয়ান্স 6:3-4 ইউ এল টি)

এখানে “কারন” শব্দটি যুক্ত করছে যা আগে বলা হয়েছে তার সাথে তার অনুসরনকারী যুক্তিকে; পল প্রতিবন্ধ স্থাপন করেনি তার কারন হচ্ছে যে সে তার উদ্দেশ্য কে কালিমালিপ্ত করতে চায় না। “পরিবর্ত্তে” শব্দটি পল যা করছে ( তার কাজ দিয়ে প্রমান কʼরে যে সে ঈশ্বরের সেবক) তার সাথে যা সে করছে না বলছে (প্রতিবন্ধ স্থাপন কʼরে) এদের মধ্যে বৈপরীত্য আনছে।

### অনুবাদ কৌশল

 চিন্তাধারাগুলির মধ্যে সম্পর্ক যেভাবে ইউ এল টিতে দেখানো হয়েছে যদি স্বাভাবিক হয় এবং তোমার ভাষায় সঠিক অর্থ প্রদান করে তাহলে ব্যবহার করার জন্যে বিবেচনা কর। যদি তা না হয়, এখানে আরো কিছু বিকল্প দেওয়া হল।

১) সংযোগকারী শব্দ ব্যবহার কর ( এমনকি যদি ইউ এল টি ব্যবহার নাও কʼরে থাকে)। 
১) সংযোগকারী শব্দ ব্যবহার কোরনা যদি তা অপ্রয়োজনীয় হয় এবং লোকে সেটা ছাড়াই চিন্তাধারাগুলির মধ্যে সঠিক সম্পর্ক বুঝতে পারে
১) আলাদা কোন সংযোগকারী শব্দ ব্যবহার কর।

### অনুবাদ কৌশল প্রয়োগের উদাহরন

১) সংযোগকারী শব্দ ব্যবহার কর ( এমনকি যদি ULT ব্যবহার নাও কʼরে থাকে)।

* **যীশু তাদের বললেন,” আমাকে অনুসরণ কর, আমি তোমাদেরকে মানুষের জেলে তৈরি করব”। তৎক্ষণাৎ তারা জাল ফেলে তাঁকে অনুসরণ করল।** (মার্ক 1:17-18 ইউ এল টি) – তারা যীশুকে অনুসরণ করেছিল<ইউ> কারন</ইউ> তিনি তাদের বলেছিলেন। কোনো কোনো অনুবাদক  এটাকে “এইজন্যে” দিয়ে চিহ্নিত করতে চাইতে পারেন।
* যীশু তাদের বললেন, “ আমাকে অনুসরণ কর, এবং আমি তোমাদের মানুষের জেলে তৈরি করব।“ <ইউ>তৎক্ষণাৎ</ইউ> তারা জাল ফেলে তাঁকে অনুসরণ করল।

১) সংযোগকারী শব্দ ব্যবহার কোরনা যদি তা অপ্রয়োজনীয় হয় এবং লোকে সেটা ছাড়াই চিন্তাধারাগুলির মধ্যে সঠিক সম্পর্ক বুঝতে পারে

* ** অতএব যারা এই নৈতিক উপদেশগুলির মধ্যে একটিও ভঙ্গ করবে <ইউ>এবং</ইউ> অন্যদের এরকম করতে শিক্ষা দেবে,তাদের স্বর্গরাজ্যে আহ্বান করা হবে না। <ইউ> কিন্তু</ইউ> যারাই এগুলিকে মেনে চলবে এবং শিক্ষা দেবে তারা স্বর্গরাজ্যে মহান বলে পরিগণিত হবে। (ম্যাথিউ 5:19 ইউ এল টি)

কোন কোন ভাষা এখানে সংযোগকারী শব্দ ব্যবহার পছন্দ নাও করতে পারে,কারণ ওগুলি ছাড়াই মানেটা পরিষ্কার এবং ওগুলি ব্যবহার করা অস্বাভাবিক হবে। তারা হয়তো এভাবে অনুবাদ করতে পারেনঃ

* অতএব যারা এই নৈতিক উপদেশগুলির মধ্যে একটিও ভঙ্গ করবে,  অন্যদের এরকম করতে শিক্ষা দেবে,তাদের স্বর্গরাজ্যে আহ্বান করা হবে না। যারাই এগুলিকে মেনে চলবে এবং শিক্ষা দেবে তারা স্বর্গরাজ্যে মহান বলে পরিগণিত হবে। 

* **আমি কোন মানুষের সঙ্গে তক্ষুনি পরামর্শ করিনি, বা আমি জেরুজালেমে তাদের কাছেও যাইনি যারা আমার কাছে দূত হয়েছিলেন <ইউ>কিন্তু</ইউ>পরিবর্তে আমি আরব এ গেলাম এবং তারপর দামাস্কাস এ ফেরত এলাম।<ইউ> তারপর</ইউ> তিন বছর পরে আমি জেরুজালেমে গেলাম সিফাস এর সাথে দেখা করতে,এবং আমি তার সাথে পনের দিন ছিলাম। (গ্যালেশিয়ান্স 1:16-18 ইউ এল টি)

কিছু ভাষার হয়তো “কিন্তু” বা “তারপর” শব্দটি এখানে প্রয়োজন নেই

*আমি কোন মানুষের সঙ্গে তক্ষুনি পরামর্শ করিনি, বা আমি জেরুজালেমে তাদের কাছেও যাইনি যারা আমার কাছে দূত হয়েছিলেন পরিবর্ত্তে আমি আরব এ গেলাম এবং তারপর দামাস্কাস এ ফেরত এলাম। তিন বছর পরে আমি জেরুজালেমে গেলাম সিফাস এর সাথে দেখা করতে,এবং আমি তার সাথে পনের দিন ছিলাম। 

১)বিকল্প সংযোগকারী শব্দ ব্যবহার কর।

<ইউ>অতএব</ইউ> যারা এই নৈতিক উপদেশগুলির মধ্যে একটিও ভঙ্গ করবে <ইউ>এবং</ইউ> অন্যদের এরকম করতে শিক্ষা দেবে,তাদের স্বর্গরাজ্যে আহ্বান করা হবে না। <ইউ> কিন্তু</ইউ> যারাই এগুলিকে মেনে চলবে এবং শিক্ষা দেবে তারা স্বর্গরাজ্যে মহান বলে পরিগণিত হবে। (ম্যাথিউ 5:19 ইউ এল টি). “অতএব”  শব্দটির বদলে কোন ভাষার কোন একটি বাক্যাংশ দরকার হতে পারে এটা বোঝাতে যে পূর্ববর্ত্তী বিভাগটি পরবর্ত্তী বিভাগের জন্যে যুক্তি দিয়ে দিয়েছে। এছাড়াও “কিন্তু” শব্দটি এখানে ব্যবহৃত হয়েছে দুই দল লোকের মধ্যে বৈপরীত্যের জন্যে। কিন্তু কিছু ভাষায়, “কিন্তু” শব্দটি দেখাবে যে আগে যা হয়েছে তার জন্যে এর পরে যা হবে তা আশ্চর্যজনক। সেইজন্যে “এবং” শব্দটি সেই ভাষাগুলির জন্যে বেশি পরিষ্কার হতে পারে।
* <ইউ>এই কারনের জন্যে</ইউ>, যারা এই নৈতিক উপদেশগুলির মধ্যে একটিও ভঙ্গ করবে এবং অন্যদের এরকম করতে শিক্ষা দেবে,তাদের স্বর্গরাজ্যে আহ্বান করা হবে না। <ইউ> এবং</ইউ> যারাই এগুলিকে মেনে চলবে এবং শিক্ষা দেবে তারা স্বর্গরাজ্যে মহান বলে পরিগণিত হবে। 

* **<ইউ>যেহেতু </ইউ> এই সমস্ত গোলমালের জন্যে অধিনায়ক কিছুই বল্তে পারলেন না, তিনি আদেশ করলেন পল কে দূর্গে নিয়ে আসা হোক।**(অ্যাক্ট 21:34 ইউ এল টি) – বাক্যের প্রথম অংশ “যেহেতু” দিয়ে শুরু করার পরিবর্ত্তে একই সম্পর্ক দেখানোর জন্যে কিছু অনুবাদক  বাক্যের দ্বিতীয় অংশ “সেইজন্যে” দিয়ে শুরু করা পছন্দ করতে পারেন
*এই সমস্ত গোলমালের জন্যে অধিনায়ক কিছুই বলতে পারলেন না,<ইউ> সেইজন্যে</ইউ> তিনি আদেশ করলেন পল কে দূর্গে নিয়ে আসা হোক।“

