
### ব্যাখ্যা

#### দায়িত্ব

বাইবেল মন্ডলীর ঐতিহাসিক (ইতিহাস জুড়ে) এবং সর্বজনীন (পুরো বিশ্বজুড়ে) অন্তর্ভুক্ত। বাইবেল যা বলে তা কীভাবে ব্যাখ্যা করি, প্রচার করি এবং জীবনযাপন করি তাতে মন্ডলীর প্রতিটি অংশই মন্ডলীর প্রতিটি অংশের কাছে দায়বদ্ধ। বাইবেল অনুবাদ সম্পর্কিত ক্ষেত্রে, বিশ্বের প্রতিটি ভাষার বাইবেলের যে অর্থ রয়েছে তা প্রকাশ করার নিজস্ব পদ্ধতি থাকবে। তবুও, মন্ডলীর যে অংশটি প্রতিটি ভাষায় কথা বলে তারা মন্ডলীর অন্যান্য অংশের কাছে দায়বদ্ধ হয় যে তারা কীভাবে এই অর্থটি প্রকাশ করে। সেই কারণেই, যারা বাইবেল অনুবাদ করে তাদের অবশ্যই পড়াশোনা করতে হবে যে অন্যরা কীভাবে এটি অনুবাদ করেছে। তাদের অবশ্যই বাইবেলিক ভাষায় বিশেষজ্ঞ এবং অন্যদের কাছ থেকে সংশোধনের জন্য উন্মুক্ত হতে হবে এবং মন্ডলী কীভাবে ইতিহাসের মাধ্যমে বাইবেলকে বোঝে এবং ব্যাখ্যা করেছে।

#### কর্তৃত্ব এবং ক্ষমতা

উপরের বোঝাপড়ার সাথে আমরা এটিও নিশ্চিত করেছি যে মন্ডলী যা প্রতিটি ভাষায় কথা বলে তাদের ভাষায় বাইবেলের একটি ভাল মানের অনুবাদ কোনটি বা কোনটি নয় তাদের নিজেদেরই সিদ্ধান্ত নেওয়ার অধিকার রাখে। বাইবেলের অনুবাদ যাচাই এবং অনুমোদনের কর্তৃপক্ষ (যা নিত্য) ক্ষমতা থেকে আলাদা, বা বাইবেলের অনুবাদ যাচাই করার প্রক্রিয়াটি (যা বাড়ানো যেতে পারে) থেকে আলাদা| বাইবেলের অনুবাদটির গুণমান নির্ধারণের জন্য কর্তৃত্ব সেই মন্ডলীর অন্তর্ভুক্ত যারা অনুবাদের ভাষা বলে, তাদের বর্তমান দক্ষতা, অভিজ্ঞতা বা বাইবেল অনুবাদ যাচাইয়ের সুবিধার্থে সংস্থানগুলিতে সাহায্য করতে স্বাধীন| সুতরাং যখন কোনও ভাষা গোষ্ঠীর মন্ডলী তাদের নিজস্ব বাইবেল অনুবাদ পরীক্ষা করে দেখতে এবং অনুমোদনের ক্ষমতা রাখে, তবে unfoldingWord সরঞ্জামগুলি, translationAcademy-এর অনুবাদের এই প্রক্রিয়াগুলি, পরিকল্পনা করা হয়েছে যাতে প্রতিটি মন্ডলী তাদের বাইবেল অনুবাদ ব্যবহার করে তাদের বাইবেলের অনুবাদ একটি দুর্দান্ত প্রক্রিযার দ্বারা পরীক্ষা করে দেখার ক্ষমতা রাখে| বাইবেল বিশেষজ্ঞরা বাইবেল সম্পর্কে যা বলেছেন এবং মন্ডলীর অন্যান্য অংশের লোকেরা কীভাবে এটি অন্য ভাষায় অনুবাদ করেছে, সে সম্পর্কে এই সরঞ্জামগুলোকে  ব্যবহারের জন্য ভাষাগুলি মন্ডলীর প্রতিটি ভাষার দলে দিতে পরিকল্পনা করা হয়েছে ।

অনুবাদ পরীক্ষা করার প্রক্রিয়াটি এই পরীক্ষা করা নির্দেশিকার অবশিষ্টাংশে বর্ণিত আছে |
