
### বিভাগ শিরোনাম সম্পর্কে সিদ্ধান্ত

অনুবাদ দলকে যে সিদ্ধান্ত নিতে হবে তার মধ্যে একটি হ'ল বিভাগের শিরোনাম ব্যবহার করা উচিত কী না। বিভাগের শিরোনামগুলি বাইবেলের প্রতিটি বিভাগের শিরোনামগুলির মতো যা একটি নতুন বিষয় শুরু করে। বিভাগের শিরোনামটি সেই বিভাগটি কী তা লোকেদের জানতে দেয়। কিছু বাইবেল অনুবাদ সেগুলি ব্যবহার করে এবং অন্যরা তা ব্যবহার করে না। আপনি সম্ভবত সেই জাতীয় ভাষার বাইবেল ব্যবহার করতে করতে চাইতে পারেন যে ভাষার শিরোনাম দেওয়া থাকে। ভাষা সম্প্রদায় কী পছন্দ করে তাও আপনি জানতে চাইবেন।

বিভাগের শিরোনাম ব্যবহারে আরও কাজ করা প্রয়োজন কারণ বাইবেলের পাঠ্য ছাড়াও আপনাকে প্রতিটি লিখতে বা অনুবাদ করতে হবে। এটি আপনার বাইবেলের অনুবাদ আরও দীর্ঘায়িত করবে। তবে বিভাগের শিরোনামগুলি আপনার পাঠকদের পক্ষে খুব সহায়ক হতে পারে। বিভাগ শিরোনামগুলি বাইবেলের বিভিন্ন বিষয়ে কথা বলে এবং কোনকিছু সন্ধান করা আরও সহজ করে তোলে। যদি কোনও ব্যক্তি বিশেষভাবে কিছু সন্ধান করে থাকে তবে সে কেবল বিভাগের শিরোনামগুলি পড়তে পারে যতক্ষণ না সে এমন একটি সন্ধান করে যা সে সম্পর্কে পড়তে চায় সেই বিষয়ের পরিচয় দেয়। তারপরে সে এই বিভাগটি পড়তে পারে ।

আপনি যদি বিভাগের শিরোনাম ব্যবহার করার সিদ্ধান্ত নিয়ে থাকেন, তবে কোন ধরণের ব্যবহার করবেন তা আপনাকে সিদ্ধান্ত নিতে হবে। আবার, আপনি ভাষা সম্প্রদায়ের কোন ধরণের শিরোনাম পছন্দ করেন তা আপনাকে দেখতে হবে এবং আপনি ভাষার কোন রীতি অনুসরণ করতে পছন্দ করেন। একধরনের বিভাগ শিরোনাম ব্যবহার করা নিশ্চিত করুন যা লোকেরা বুঝতে পারবে যে এটি প্রবর্তিত পাঠ্যের অংশ নয়। বিভাগের শিরোনাম শাস্ত্রের অংশ নয়; এটি ধর্মগ্রন্থের বিভিন্ন অংশের জন্য কেবল নির্দেশিকা| আপনি বিভাগটি শিরোনামের আগে এবং পরে একটি জায়গা রেখে এবং একটি আলাদা ফন্ট (অক্ষরের শৈলী), বা ভিন্ন আকারের অক্ষর ব্যবহার করে এটি পরিষ্কার করতে সক্ষম হতে পারেন। কীভাবে জাতীয় ভাষায় বাইবেল এটি করে এবং ভাষা সম্প্রদায়ের সাথে বিভিন্ন পদ্ধতি পরীক্ষা করে দেখুন।

### বিভাগ শিরোনামের ধরনগুলি

বিভাগ শিরোনাম বিভিন্ন ধরণের আছে। এখানে কিছু বিভিন্ন ধরণ রয়েছে, উদাহরণের সাথে প্রত্যেকে কীভাবে মার্ক 2: 1-12 এর খোঁজ করবে:

* সংক্ষিপ্ত বিবৃতি: “একজন পক্ষাঘাতিকে সুস্থতার মাধ্যমে, যীশু পাপ ক্ষমা করার পাশাপাশি সুস্থতার জন্য তাঁর কর্তৃত্ব প্রদর্শন করেছিলেন।” এটি বিভাগের মূল বিষয়টির সংক্ষিপ্তসার করার চেষ্টা করে এবং তাই এটি পুরো বাক্যে সর্বাধিক তথ্য দেয়।
* ব্যাখ্যামূলক মন্তব্য: "যীশু পক্ষাঘাতিকে সুস্থ করেন।" এটিও একটি সম্পূর্ণ বাক্য, তবে কোন বিভাগটি অনুসরণ করে তা পাঠককে স্মরণ করিয়ে দেওয়ার জন্য পর্যাপ্ত তথ্য দেয়।
* বিষয়গত উল্লেখ: "পক্ষাঘাতির সুস্থতা।" এটি খুব ছোট হওয়ার চেষ্টা করে, কেবল কয়েকটি শব্দের একটি লেবেল দেয়। এটি হয়ত স্থান বাঁচাতে পারে, তবে সম্ভবত এটি কেবলমাত্র তাদের জন্য কার্যকর যারা বাইবেল ভালোভাবে জানেন।
* প্রশ্ন: “যীশুর কী সুস্থতা দেওয়া ও পাপ ক্ষমা করার ক্ষমতা রয়েছে?” এই প্রশ্নটি এমন একটি প্রশ্ন তৈরি করে যার বিভাগটির তথ্য উত্তর দেয়। বাইবেল সম্পর্কে যাদের প্রচুর প্রশ্ন রয়েছে তারা সম্ভবত এটিকে সহায়ক হিসাবে খুঁজে পেতে পারেন।
* "সম্পর্কে" মন্তব্য: "একজন পক্ষাঘাতি ব্যক্তিকে সুস্থ করার বিষয়ে যীশু সম্পর্কে” "এটি স্পষ্ট করে দেয় যে এই বিভাগটি কী তা আপনাকে জানাতে চেষ্টা করছে। এটি হতে পারে যে শিরোনাম শাস্ত্রের শব্দের অংশ নয় এটি দেখতে সবচেয়ে সহজ করে তোলে।

আপনি দেখতে পাচ্ছেন যে বিভিন্ন ধরণের বিভাগীয় শিরোনাম করা সম্ভব, তবে তাদের সবার উদ্দেশ্য একই। তারা সকলেই নিম্নলিখিত বাইবেলের বিভাগের মূল বিষয় সম্পর্কে পাঠককে তথ্য দেয়। কিছু সংক্ষিপ্ত, এবং কিছু দীর্ঘ। কেউ কেউ সামান্য তথ্য দেয়, আবার কেউ কেউ আরও কিছু বেশি তথ্য দেয়। আপনি বিভিন্ন ধরণের পরীক্ষা করতে চাইতে পারেন এবং কোন ধরণের লোকেরা তাদের জন্য সবচেয়ে সহায়ক বলে মনে করেন তাদের জিজ্ঞাসা করুন।
