
### বৈধতা পরীক্ষা করা

বৈধতা পরীক্ষা করা ভাষা সম্প্রদায়ের মন্ডলীর নেতাদের দ্বারা নির্বাচিত ব্যক্তিদের দ্বারা সম্পন্ন হবে। এই লোকেরা লক্ষ্য ভাষার প্রথম ভাষার বক্তা, বাইবেল সম্পর্কে জ্ঞানসম্পন্ন এবং তাদের মতামত মন্ডলীর নেতাদের দ্বারা সম্মানিত হয়। যদি সম্ভব হয় তবে তাদের এমন লোক হওয়া উচিত যারা বাইবেলের ভাষাগুলি এবং বিষয়বস্তু এবং অনুবাদ নীতিগুলিতে প্রশিক্ষিত। এই লোকেরা যখন অনুবাদটি নিশ্চিত করে, তখন মন্ডলীর নেতারা তাদের সাথে যুক্ত লোকদের মধ্যে অনুবাদটি বিতরণ ও ব্যবহারের অনুমোদন দেবেন।

যদি ভাষা সম্প্রদায়ের মধ্যে এই লোকগুলির অস্তিত্ব না থাকে তবে অনুবাদ দলটি একটি [backtranslation] (../level3-questions/01.md) প্রস্তুত করবে যাতে ভাষা সম্প্রদায়ের বাইরের বাইবেল বিশেষজ্ঞরা বৈধতা পরীক্ষা করতে পারেন।

যাঁরা বৈধতা পরীক্ষা করেন তাদের আগে পরীক্ষা করার লোকেদের চেয়ে আলাদা হওয়া উচিত  [Accuracy Checking](../vol2-backtranslation/01.md) । যেহেতু বৈধতা পরীক্ষা করাও নির্ভুলতা পরীক্ষার একটি দিক, তাই বিভিন্ন ব্যক্তি যদি এই পরীক্ষাগুলোর প্রতিটি করেন তবে অনুবাদ সর্বাধিক সুবিধা পাবে।

বৈধতা পরীক্ষার উদ্দেশ্য হ'ল অনুবাদটি মূল বাইবেলের বইগুলির বার্তাটি সঠিকভাবে বোঝানো এবং ইতিহাসের মাধ্যমে এবং বিশ্বজুড়ে মন্ডলীর যথাযথ মতবাদকে প্রতিফলিত করে তা নিশ্চিত করা I বৈধতা পরীক্ষার পরে, মন্ডলীর নেতারা যেগুলো লক্ষ্য ভাষায় কথা বলে তা নিশ্চিত করে যে অনুবাদটি তাদের লোকদের পক্ষে বিশ্বাসযোগ্য।

ভাষা সম্প্রদায়ের প্রতিটি মন্ডলীর নেতারা বৈধতা পরীক্ষা করা কিছু লোককে নিয়োগ করতে পারলে সবচেয়ে ভাল। এইভাবে, মন্ডলীর সমস্ত নেতাই এই বিষয়টি নিশ্চিত করতে পারবেন যে অনুবাদটি  সম্প্রদায়ের সমস্ত মন্ডলীর জন্য বিশ্বাসযোগ্য এবং কার্যকর।

বৈধতা যাচাইয়ের জন্য আমরা যে সরঞ্জামটির পরামর্শ দিই তা হ'ল translationCore –এর মধ্যে  শ্রেনিবিন্যাস সরঞ্জাম। আরও জানতে, [Alignment Tool](../accuracy-check/01.md) দেখুন|

যে ধরণের জিনিসগুলি পরীক্ষা করা দরকার সেগুলি সম্পর্কে আরও জানতে, [Types of Things to Check] (../alignment-tool/01.md) এ যান।

বৈধতা পরীক্ষার জন্য, [Steps for Validation Checking] (../vol2-things-to-check/01.md) এ যান |
