
### কীভাবে মৌখিক অংশীদার পরীক্ষা করবেন

এই মুহুর্তে, আপনি [First Draft](../../translate/first-draft/01.md) নামক মডিউলের গাইডলাইন অনুসরণ করে আপনার অনুবাদটির কমপক্ষে একটি অধ্যায় খসড়া তৈরির পদক্ষেপগুলি ইতিমধ্যেই পেরিয়ে গেছেন। এখন অন্যদের এটি পরীক্ষা করতে, কোনও ত্রুটি বা সমস্যা খুঁজে পেতে এবং এটি আরও ভাল করতে সহায়তা করার জন্য আপনি প্রস্তুত আছেন। অনুবাদক বা অনুবাদ দলের বাইবেলের অনেক গল্প বা অধ্যায় অনুবাদ করার আগে তাদের অনুবাদটি পরীক্ষা করা উচিত, যাতে অনুবাদ প্রক্রিয়াতে যত তাড়াতাড়ি সম্ভব ভুলগুলি সংশোধন করা যায়। অনুবাদ শেষ হওয়ার আগে এই প্রক্রিয়াটির বেশ কয়েকটি পদক্ষেপ কয়েকবার করা দরকার। মৌখিক অংশীদার পার্টনার পরীক্ষা করতে, এই পদক্ষেপগুলি অনুসরণ করুন।

* কোনও অংশীদার (অনুবাদ দলের সদস্য) এর কাছে আপনার অনুবাদটি পড়ুন যিনি এই উত্তরণের উপরে কাজ করেন নি।
* অংশীদার স্বাভাবিকতার জন্য প্রথমে শুনতে পারেন (উৎস পাঠ্যের দিকে না তাকিয়ে) এবং আপনাকে বলতে পারেন কোনটি অংশ আপনার ভাষায় স্বাভাবিক লাগে না। একসাথে, আপনি ভাবতে পারেন যে কেউ কীভাবে আপনার ভাষায় সেই অর্থটি বলবে।
* আপনার অনুবাদটির অস্বাভাবিক অংশগুলিকে আরও স্বাভাবিক হতে পরিবর্তন করতে সেই ধারণাগুলি ব্যবহার করুন। আরও তথ্যের জন্য, [Natural](../natural/01.md) দেখুন।
* তারপরে আপনার সঙ্গীর কাছে উত্তরণটি আবার পড়ুন। এবার, অংশীদার উৎস পাঠ্যের মধ্যে অনুসরণ করার সময়ে অনুবাদ শোনার মাধ্যমে নির্ভুলতার জন্য পরীক্ষা করতে পারে। এই পদক্ষেপের উদ্দেশ্যটি নিশ্চিত করা যে অনুবাদটি মূল গল্প বা বাইবেলের উত্তরণটির অর্থ সঠিকভাবে যোগাযোগ করে।
* আপনার অংশীদার উৎস পাঠ্যের সাথে তুলনা করার সময় এমন কিছু অংশ যুক্ত হয়েছে, অনুপস্থিত বা পরিবর্তিত হয়েছে এমন কোনও অংশ রয়েছে কিনা তা আপনাকে বলতে পারে।
* অনুবাদগুলির সেই অংশগুলি সংশোধন করুন।
* অনুবাদ দলের অংশ নয় এমন সম্প্রদায়ের সদস্যদের সাথে নির্ভুলতা পরীক্ষা করাও কার্যকর হতে পারে। তাদের অনুবাদকের ভাষার বক্তা হওয়া উচিত, সম্প্রদায়ের মধ্যে সম্মান করা উচিত এবং যদি সম্ভব হয় তবে উৎস ভাষায় বাইবেল ভালভাবে জানুন। এই পরীক্ষকরা অনুবাদ দলকে তাদের ভাষায় গল্প বা বাইবেল উত্তরণের অর্থ অনুবাদ করার সর্বোত্তম উপায় সম্পর্কে ভাবতে সহায়তা করবে। বাইবেলের অনুচ্ছেদে এভাবে পরীক্ষা করা একাধিক ব্যক্তির সাহায্য নেওয়া সহায়ক হতে পারে, কারণ প্রায়শই বিভিন্ন পরীক্ষকগণ বিভিন্ন জিনিস লক্ষ্য করবেন।
* নির্ভুলতার জন্য চেক করতে আরও সহায়তার জন্য, [Accuracy-Check](../accuracy-check/01.md) দেখুন।
* আপনি যদি কিছু সম্পর্কে অনিশ্চিত থাকেন তবে অনুবাদ দলের অন্যান্য সদস্যদের জিজ্ঞাসা করুন।

