
#### বিপরীত অনুবাদ কেন প্রয়োজনীয়?

বিপরীত অনুবাদটির উদ্দেশ্য হল কোন বাইবেলীয় উপাদানের পরামর্শদাতা বা পরীক্ষক যিনি লক্ষ্য ভাষা বুঝতে পারেন না তিনি লক্ষ্য ভাষা অনুবাদে কী আছে তা দেখতে সক্ষম হবেন, যদিও তিনি লক্ষ্য ভাষা বুঝতে পারে না। এইভাবে, পরীক্ষক বিপরীত অনুবাদ "দেখতে" এবং লক্ষ্য ভাষাটি না জেনেও লক্ষ্য ভাষার অনুবাদ পরীক্ষা করতে পারে। অতএব, বিপরীত অনুবাদটির ভাষা এমন একটি ভাষা হতে হবে যা বিপরীত অনুবাদ (বিপরীত অনুবাদক) এবং পরীক্ষক উভয়ই ভালভাবে বুঝতে পারেন। প্রায়শই এর অর্থ হল বিপরীত অনুবাদককে লক্ষ্য ভাষার পাঠ্যটি বৃহত্তর যোগাযোগের একই ভাষায় অনুবাদ করতে হবে যা উত্স পাঠ্যের জন্য ব্যবহৃত হয়েছিল।

কিছু লোক এটিকে অপ্রয়োজনীয় হিসাবে বিবেচনা করতে পারে, যেহেতু বাইবেলের পাঠ্যটি ইতিমধ্যে উৎস ভাষাতে রয়েছে। কিন্তু বিপরীত অনুবাদটির উদ্দেশ্যটি মনে রাখবেন: লক্ষ্য ভাষার অনুবাদে যা আছে তা পরীক্ষককে দেখতে দেওয়া। শুধুমাত্র মূল উৎস ভাষার পাঠ্যটি পড়া পরীক্ষককে লক্ষ্য ভাষার অনুবাদে কী আছে তা দেখতে দেয় না। সুতরাং, বিপরীত অনুবাদককে অবশ্যই বৃহত্তর  যোগাযোগের ভাষায় একটি নতুন অনুবাদ করতে হবে যা কেবলমাত্র লক্ষ্য ভাষার অনুবাদের উপর ভিত্তি করে। এই কারণে, বিপরীত অনুবাদক * তার বিপরীত অনুবাদ করার সময় উৎস ভাষার পাঠ্যটি * দেখতে পারে না, তবে কেবলমাত্র লক্ষ্য ভাষার পাঠ্যটিতে * থাকে। এই উপায়ে, পরীক্ষক লক্ষ্য ভাষায় অনুবাদে যে কোনও সমস্যা চিহ্নিত করতে পারে এবং সেই সমস্যাগুলি সমাধানের জন্য অনুবাদকের সাথে কাজ করতে পারে।

বিপরীত অনুবাদ লক্ষ্য ভাষার অনুবাদ উন্নত করতে এমনকি পরীক্ষক অনুবাদটি পরীক্ষা করার জন্য এটি ব্যবহার করার আগেই খুব কার্যকর হতে পারে । অনুবাদ দলটি যখন বিপরীত অনুবাদটি পড়ে, তারা দেখতে পারে যে কতটা বিপরীত অনুবাদক তাদের অনুবাদটি বুঝতে পেরেছেন। কখনও কখনও, বিপরীত অনুবাদক তারা যে উদ্দেশ্যে যোগাযোগ করার ইচ্ছা করে তার চেয়ে ভিন্নভাবে তাদের অনুবাদটি বোঝে । এই ক্ষেত্রে, তারা তাদের অনুবাদটি পরিবর্তন করতে পারে যাতে এটি তাদের উদ্দেশ্যর অর্থটি আরও স্পষ্টভাবে যোগাযোগ করে। অনুবাদ দলটি যখন পরীক্ষককে এটি পরীক্ষা করতে দেওয়ার আগে এইভাবে বিপরীত অনুবাদটি ব্যবহার করতে সক্ষম হয় তখন তারা তাদের অনুবাদে অনেকগুলি উন্নতি করতে পারে। যখন তারা এটি করে, পরীক্ষক তার পরীক্ষা আরও দ্রুত করতে পারে, কারণ অনুবাদ দলটি পরীক্ষকের সাথে সাক্ষাত করার আগে অনুবাদটিতে অনেক সমস্যার সমাধান করতে সক্ষম হয়।
