
### অনুবাদ করার আগে কী জানতে হবে

আপনি অনুবাদ করার সাথে সাথে আপনি বারবার [Translation Manual](../../translate/translate-manual/01.md)  এর পরামর্শ নিন। আপনি অনুবাদ শুরু করার আগে, আমরা আপনাকে সুপারিশ করি যে আপনি আক্ষরিক অনুবাদ এবং অর্থ-ভিত্তিক অনুবাদগুলির মধ্যে পার্থক্যটি কমপক্ষে না জানা পর্যন্ত আপনি অনুবাদ ম্যানুয়ালটির মাধ্যমে কাজ শুরু করুন। বাকী অনুবাদ ম্যানুয়ালের বেশিরভাগটি    একটি "just-in-time" রূপে ব্যবহার করা যেতে পারে।

অনুবাদ প্রকল্পটি শুরু করার আগে অনুবাদ দলের প্রত্যেককে অবশ্যই শিখতে হবে এমন কয়েকটি গুরুত্বপূর্ণ বিষয় অন্তর্ভুক্ত রয়েছে:

*  [The Qualities of a Good Translation](../../translate/guidelines-intro/01.md) - একটি ভাল অনুবাদের সংজ্ঞা
*  [The Translation Process](../../translate/translate-process/01.md) - কীভাবে একটি ভাল অনুবাদ করা হয়
* [Form and Meaning](../../translate/translate-fandm/01.md) - গঠন এবং অর্থের মধ্যে পার্থক্য
* [Meaning-Based Translations](../../translate/translate-dynamic/01.md) - কীভাবে অর্থ-ভিত্তিক অনুবাদ করা যায়

আপনি শুরু করার সময় আরও কয়েকটি গুরুত্বপূর্ণ বিষয়গুলিও অন্তর্ভুক্ত করে :

* [Choosing What to Translate](../../translate/translation-difficulty/01.md) - কোথায় অনুবাদ শুরু করতে হবে তার জন্য পরামর্শ
* [First Draft](../../translate/first-draft/01.md) - কীভাবে প্রথম খসড়া তৈরি করা যায়
*  [Help with Translating](../../translate/translate-help/01.md) - অনুবাদের সাহায্যের ব্যবহার

যখন আপনার কাছে  [Set Up a Translation Team](../../translate/translate-manual/01.md) আছে এবং আপনার অনুবাদটির একটি [First Draft](../../translate/guidelines-intro/01.md)  তৈরি করতে চান, আপনি  [translationStudio](../../translate/translate-process/01.md) ব্যবহার করুন। আমরা আপনাকে এই [Translation Process](../../translate/translate-fandm/01.md) অনুসরণ করার সুপারিশ করি ।


