### OL অনুবাদ প্রক্রিয়া

"অন্যান্য ভাষাগুলি" (OLs, গেটওয়ে ভাষা ব্যতীত অন্যান্য ভাষা), যা বিশ্বের বেশিরভাগ ভাষাগুলির জন্য, নিম্নলিখিত অনুবাদ প্রক্রিয়াটি যা unfoldingWord অনুবাদ সংস্থানসমূহ সরঞ্জামগুলির সাথে সুপারিশ  এবং সমর্থন করে।

[Setting up a Translation Committee](../setup-team/01.md) এবং  training translators in [Translation Principles](../pretranslation-training/01.md)  এ অনুবাদকদের প্রশিক্ষণ দেওয়ার পরে এবং কীভাবে [translationStudio] (../setup-ts/01.md) ব্যবহার করবেন, আমরা আপনাকে এই প্রক্রিয়াটি অনুসরণ করার সুপারিশ  করি :

1. Using translationStudio ব্যবহার করে ওপেন বাইবেল গল্প (OBS) থেকে একটি গল্পের  [First Draft](../../translate/first-draft/01.md)  অনুবাদ করুন|
2. আপনার অনুবাদ দলে একটি [Partner](../../checking/peer-check/01.md)  দিয়ে অনুবাদটি পরীক্ষা করুন।
3. [Full Translation Team](../../checking/team-oral-chunk-check/01.md)  দিয়ে অনুবাদটি পরীক্ষা করুন।
4. [translationNotes](../../checking/trans-note-check/01.md) এবং [translationWords] (../../checking/important-term-check/01.md) ব্যবহার করে অনুবাদটি দেখুন।
5. [Language Community](../../checking/language-community-check/01.md) এর সাথে অনুবাদটি দেখুন।
6. [Pastors from the Language Community](../../checking/church-leader-check/01.md) এর সাথে অনুবাদটি দেখুন।
7. [Leaders of Church Networks](../../checking/level3/01.md)  এর সাথে অনুবাদটি পরীক্ষা করুন|
8. [Publish](../intro-publishing/01.md)  অনুবাদটি Door43-তে মুদ্রণ এবং অডিওতে, ইচ্ছা অনুযায়ী ।

আপনি সমগ্র পঞ্চাশটি শেষ না করা পর্যন্ত মুক্ত বাইবেল গল্পের প্রতিটি গল্পের সাথে এই পদক্ষেপগুলি পুনরাবৃত্তি করুন।

মুক্ত বাইবেল গল্প শেষ করার পরে, আপনি বাইবেল অনুবাদ শুরু করার জন্য যথেষ্ট দক্ষতা এবং অভিজ্ঞতা অর্জন করতে পারেন। আমরা আপনাকে সুপারিশ করি যে আপনি এমন একটি বই দিয়ে শুরু করুন যা [Difficulty Level 2](../../translate/translation-difficulty/01.md) হয় । তারপরে এই প্রক্রিয়াটি অনুসরণ করুন:

.1 translationStudio ব্যবহার করে, বাইবেলের কোনও বইয়ের একটি [প্রথম খসড়া] (../../translate/first-draft/01.md) অনুবাদ করুন।
2. আপনার অনুবাদ দলের উপরে একটি [অংশীদারের](../../checking/peer-check/01.md) সাথে অনুবাদটি পরীক্ষা করুন|
3. [সম্পূর্ণ অনুবাদ দল](../../checking/team-oral-chunk-check/01.md) -এর সাথে অনুবাদটি পরীক্ষা করুন।
4. [translationNotes](../../checking/trans-note-check/01.md) এবং [translationWords] (../../checking/important-term-check/01.md) সরঞ্জামগুলি [translationCore](../setup-tc/01.md) ব্যবহার করে অনুবাদটি পরীক্ষা করুন
5. [Language Community](../../checking/language-community-check/01.md)  এর সাথে অনুবাদটি দেখুন।
6. [Pastors from the Language Community](../../checking/church-leader-check/01.md)  এর সাথে অনুবাদটি দেখুন।
7. [translationCore](../../checking/alignment-tool/01.md) এ  [Aligning Tool](../setup-tc/01.md) ব্যবহার করে মূল ভাষার সাথে অনুবাদটি সারিবদ্ধ করুন।
8. [Leaders of Church Networks](../../checking/level3/01.md) এর সাথে অনুবাদটি দেখুন।
9. [Publish](../intro-publishing/01.md)  ডোর the৩ তে অনুবাদ, মুদ্রণ এবং অডিওতে, ইচ্ছা অনুযায়ী।

বাইবেলের প্রতিটি বইয়ের সাথে এই পদক্ষেপগুলি পুনরাবৃত্তি করুন।

অনুবাদ দলের একজনকে [Door43] (http://git.door43.org) এ অনুবাদটি বজায় রেখে চালিয়ে যাওয়ার পরিকল্পনা করুন, ত্রুটিগুলি সংশোধন করতে এবং মন্ডলীগুলির পরামর্শ অনুসারে এটিকে উন্নত করার জন্য এটি সম্পাদনা করুন।এই অনুবাদটি সহজেই ডাউনলোড করা যায় এবং যতবার ইচ্ছা ততবার মুদ্রণ করা যায়।

