

### বিবরণ

চিত্রবলিটি হল এমন একটি ভাষা যা কোনও চিত্রকে অন্য ধারণা দিয়ে যুক্ত করে যাতে চিত্রটি ধারণাটিকে উপস্থাপন করতে পারে। এটা রূপক, উপমা, লক্ষণা এবং সাংস্কৃতিক মডেলকে অন্তর্ভুক্ত করে। একটি ভাষাতে এই জিনিস গুলির বেশির ভাগই চিত্র এবং ধারনা গুলির মধ্যে জোড়া জোড়া থেকে আসে কিন্তু কিছু কিছু আসে না । বাইবেলের চিত্রাবলীর এই পৃষ্ঠাগুলি বাইবেলে চিত্রাবলী গুলির নিদর্শন সম্পর্কে জানায় ।

বাইবেল পাওয়া জোড়া নিদর্শন গুলির মধ্যে প্রায়ই হিব্রু এবং গ্রিক ভাষা অনন্য । এই নিদর্শনগুলি সনাক্ত করতে এটি দরকারী কারণ তারা বারবার অনুবাদকদের একই সমস্যার সাথে কীভাবে অনুবাদ করতে হয় তা উপস্থাপন করে। একবার অনুবাদকরা যদি ভেবে নিতে পারে যে কিভাবে এই অনুবাদ চ্যালেঞ্জগুলি পরিচালনা করবে, তবে যে কোনও জায়গাতেই একই ধরণগুলি দেখলে তারা প্রস্তুত থাকবে ।

### রূপক এবং উপমায় সাধারণ প্যাটার্নস

একটি ** রূপক ** তখন ঘটে যখন কেউ একটি বিষয় নিয়ে কথা বলে যেন এটি কোনও আলাদা জিনিস । বক্তা কার্যকর ভাবে প্রথম জিনিস বর্ণনা করার জন্য এই কাজ করে । উদাহরণ স্বরূপ, "আমার ভালবাসা লাল, লাল গোলাপ", বক্তা এমন একজন নারীর বর্ণনা করছেন যাকে সে ভালবাসে যে   সুন্দরী এবং কোমল, যেন সে একটা ফুল ছিল।

একটি ** উপমা** একটিরূপকমত, এটি "মত" বা "হিসাবে" শব্দব্যবহারকরেদর্শকদেরএকটিসংকেতযাএকটিভাষালঙ্কারহিসাবেব্যবহারকরে।উপরেরছবিটিব্যবহারকরেএকটিউপমাবলবে, "আমার ভালোবাসা হল<u>একটি লালের মত </ u> লাল গোলাপ।"

"রূপক এবং উপমাতে ধারণাগুলির মধ্যে জোড়ার সাধারণ প্যাটার্নগুলি দেখায় এমন পৃষ্ঠাগুলির লিঙ্কগুলির জন্য [বাইবেলের চিত্র - সাধারণ প্যাটার্নগুলি] (../bita-part1/01.md) দেখুন ।"

### সাধারণ বাক্যালংকার

বাক্যালংকারে, একটি জিনিস বা ধারণা তার নিজের নামে ডাকা হয় না, কিন্তু এটির সাথে ঘনিষ্ঠভাবে জড়িত থাকে কিছু নামে ডাকা হয় ।

"বাইবেলে কিছু সাধারণ বাক্যালংকার তালিকার জন্য [বাইবেলের চিত্র - প্রচলিত বাক্যালংকার] (../bita-part2/01.md) দেখুন"

### সাংস্কৃতিক মডেল

সাংস্কৃতিক মডেলগুলি জীবনের অংশ বা আচরণের মানসিক চিত্র । এই ছবিগুলি আমাদের এই বিষয়গুলি কল্পনা করতে এবং কথা বলতে সহায়তা করে । উদাহরণ স্বরূপ, আমেরিকানরা প্রায়শই বিবাহ এবং বন্ধুত্বসহ অনেক কিছু নিয়ে ভাবেন যেমন তারা যন্ত্র । আমেরিকানরা বলতে পারে, "তার বিয়ে ভেঙে যাচ্ছে" বা "তাদের বন্ধুত্ব পুরো গতিতে এগিয়ে চলেছে।"

বাইবেল প্রায়শই ঈশ্বরের কথা বলে যেন সে একজন মেষপালক এবং তার লোকেরা ভেড়া ।এটি একটি সাংস্কৃতিক মডেল।

<blockquote> সদাপ্রভু আমার পালক; আমার অভাব হবে না।(গীতসংহিতা ২৩:১ ULT)</blockquote>

> তিনি তাঁর নিজের লোককে ভেড়ার মতো বের করে এনেছিলেন এবং মরুভূমির মধ্য দিয়ে পালের মতো তাদের পরিচালনা করেছিলেন ।(গীতসংহিতা ৭৮:৫২ ULT)


বাইবেলের কিছু সাংস্কৃতিক মডেল প্রাচীন নিকট প্রাচ্যের সংস্কৃতি দ্বারা ব্যবহৃত হয়েছিল, কেবল ইস্রায়েলীয়দের দ্বারা নয়।

"বাইবেলে সাংস্কৃতিক মডেলের তালিকার জন্য [বাইবেলের চিত্র - সংস্কৃতির মডেলগুলি] (../bita-part3/01.md) দেখুন"

