

এই পৃষ্ঠাটি সীমিত উপায়ে একত্রে যুক্ত করা হয় এমন ধারনা নিয়ে আলোচনা করে।  (আরো জটিল জোড়া একটি আলোচনার জন্য, দেখুন [Biblical Imagery - Cultural Models](../bita-part3/01.md).*)

### বিবরণ

সমস্ত ভাষায়, বেশিরভাগ ** রূপক ** ধারণাগুলির জোড়ের বিস্তৃত নকশার থেকে আসে যেখানে একটি ধারণা অন্যকে উপস্থাপন করে।  উদাহরণস্বরূপ, কিছু ভাষার __ উচ্চতা __ যুক্ত করে "অনেক" যুক্ত করে এবং "অনেক না" সহ __ কম হচ্ছে __ যুক্ত করা হয়, যাতে __উচ্চতা__ "অনেক" প্রতিনিধিত্ব করে এবং __ নিম্ন হওয়া__টি "বেশি না" প্রতিনিধিত্ব করে। এই কারণ হতে পারে যখন একটি স্তূপে কিছু আছে, যে স্তূপটি উচ্চ হবে। তাই যদি কিছু কিছু অর্থ ব্যয় হয় তবে কিছু ভাষায় লোকেরা বলবে যে দাম __ উচ্চ __, অথবা যদি কোন শহরটিতে এটির চেয়ে বেশি লোক থাকে তবে আমরা বলতে পারি যে এর সংখ্যা __উপরে __ চলে গেছে।  একইভাবে যদি কেউ পাতলা হয় এবং ওজন হারাতে পারে, তাহলে আমরা বলব যে তাদের ওজন __ নিচে__চলে গেছে।

বাইবেলে পাওয়া নিদর্শনটি হিব্রু এবং গ্রিক ভাষায় প্রায়ই অনন্য। এটি এই প্যাটার্নগুলিকে চিনতে দরকারী কারণ তারা বারবার একই অনুবাদগুলি অনুবাদ করে তাদের অনুবাদ করতে পারে। অনুবাদকেরা এই অনুবাদিক চ্যালেঞ্জগুলি কীভাবে পরিচালনা করবেন তা নিয়ে চিন্তা করার পরে, তারা কোথাও তাদের সাথে দেখা করতে প্রস্তুত হবে।

উদাহরণস্বরূপ, বাইবেলে জোড়াগুলির একটি প্যাটার্ন হল <u> হাঁটা </ u> "আচরণ" এর সাথে এবং <u> একটি পথ </ u> এক প্রকার আচরণের সাথে ।  গীতসংহিতা 1: 1 পদে দুষ্টদের পরামর্শে হাঁটা দুষ্ট লোকেরা কী করতে বলে তা উপস্থাপন করে।

> ধন্য সেই ব্যক্তি <u> চলে না </u> যিনি দুষ্টদের পরামর্শে  (গীত সংহিতা  ইউএলটি)


এই প্যাটার্নটি গীতসংহিতা 119:32 এও দেখা যায়, যেখানে ঈশ্বরের আদেশের পথে দৌড়ানো  ঈশ্বর আদেশকে প্রতিনিধিত্ব করে ।  যেহেতু দৌড়ানো হাঁটার চেয়ে আরও তীব্রতর, এখানে দৌড়ানোর ধারণাটি সম্পূর্ণ আন্তরিকভাবে করার ধারণা দিতে পারে।

> আমি আপনার <u>আদেশের </ u> পথে দৌড়াব। গীতসংহিতা 119:32 ইউএলটি)


#### কারণ এটি একটি অনুবাদিক সমস্যা

এই নিদর্শনগুলি যে কোনো কারোর কাছে তিনটি চ্যালেঞ্জ উপস্থাপন করে যারা তাদের সনাক্ত করতে চায়:

1. বাইবেলে বিশেষ রূপকগুলি দেখলে, একে অপরের সাথে কোন দুটি ধারণা জোড়া হয় সবসময় তা স্পষ্ট নয়।  উদাহরণস্বরূপ, এটি অবিলম্বে স্পষ্ট হতে পারে না যে এই অভিব্যক্তিটি ঈশ্বর যিনি আমাকে একটি কটিবন্ধনের মতন শক্তি দেন। (গীত সংহিতা 18:32 ইউএলটি) নৈতিক মানের সঙ্গে পোশাকের জোড়ার উপর ভিত্তি করে। এই ক্ষেত্রে, একটি বেল্টের চিত্রটি শক্তির প্রতিনিধিত্ব করে। (দেখুন "পোশাক একটি নৈতিক গুণমান" [Biblical Imagery - Man-made Objects](../bita-manmade/01.md))

1. কোন নির্দিষ্ট অভিব্যক্তিটি দেখলে, অনুবাদককে জানতে হবে এটি কোনো কিছুকে উপস্থাপিত করে কি না  ।  এটিকে শুধুমাত্র পার্শ্ববর্তী পাঠ্য বিবেচনা করে সম্পন্ন করা যেতে পারে।  পার্শ্ববর্তী পাঠটি আমাদেরকে দেখায়, উদাহরণস্বরূপ,  "প্রদীপ" প্রকৃতরূপে তেলের সাথে একটি ধারক এবং আলোর জন্য একটি "পলতে" জীবনকে প্রতিনিধিত্ব করে এমন একটি চিত্র তা বোঝায় কিনা।  (দেখুন "আগুন বা প্রদীপ জীবনকে প্রতিনিধিত্ব করে" [Biblical Imagery - Natural Phenomena](../bita-phenom/01.md))

1 রাজাবলি 7:50 তে, একটি প্রদীপ ট্রিমার একটি সাধারণ বাতিতে পলতে কম বেশি করার  একটি যন্ত্র।  2  শমূয়েল 21:17 ইস্রায়েলের প্রদীপ রাজা দায়ূদের জীবনকে প্রতিনিধিত্ব করে।  যখন তার পুরুষরা উদ্বিগ্ন ছিল যে তিনি "ইস্রায়েলের প্রদীপ বের করে ফেলবেন" তখন তারা উদ্বিগ্ন ছিল যে তিনি মারা যাবেন।

<ব্লককোট> কাপ, <u> প্রদীপ </ u> ট্রিমার, বেসিন, চামচ এবং ধূপ বার্নার্স সবই খাঁটি সোনার তৈরি। (1 রাজাবলি 7:50 ইউএলটি)</ব্লককোট>


> ইশবিবিনব ... দায়ূদকে হত্যা করার উদ্দেশ্যে।  কিন্তু সরূয়ার ছেলে অবীশয় দায়ূদকে উদ্ধার করলেন এবং পলেষ্টীয়কে আক্রমণ করলেন এবং তাকে হত্যা করলেন।  তখন দায়ূদের লোকেরা তাঁর কাছে কসম খেয়ে বললো, তুমি আমাদের সঙ্গে আর যুদ্ধ করতে যাচ্ছ না, যাতে তুমি ইস্রায়েলের প্রদীপ না নিভিয়ে দাও । (২ স্যামুয়েল ২১:১৬-১৭ ইউএলটি)


1. অভিব্যক্তি যা ধারনা এই জোড়ার উপর ভিত্তিশীল  প্রায়শই জটিল উপায়ে একত্রিত করা হয়।  তাছাড়া, তারা প্রায়শই  মিলিত হয়-এবং কিছু ক্ষেত্রে সাধারণ-সাধারণ পরিভাষা এবং সাংস্কৃতিক মডেলের উপর ভিত্তি করে। (দেখুন [Biblical Imagery - Common Metonymies](../bita-part2/01.md) এবং [Biblical Imagery - Cultural Models](../bita-part3/01.md))

উদাহরণস্বরূপ, নিচের 2 শমূয়েল 14:7পদে, "জ্বলন্ত কয়লা" পুত্রের জীবনের জন্য একটি চিত্র, যা প্রতিনিধিত্ব করে যা মানুষকে তার বাবাকে মনে রাখবে।  তাই এখানে দুটি জোড়া প্যাটার্ন রয়েছে: পুত্রের জীবনের সাথে জ্বলন্ত কয়লা জোড়া, এবং তার পিতার মেয়ের সাথে পুত্রের জোড়া।

> তারা বলে, 'যে লোকটি তার ভাইকে মারধর করেছিল, তাকে হত্যা কর, যাতে আমরা তাকে হত্যা করতে পারি, তার ভাইয়ের প্রাণদণ্ডের জন্য তাকে হত্যা করা।'  এবং তাই তারা উত্তরাধিকারীকে ধ্বংস হবে।  এইভাবে তারা <u> ছেড়ে যাওয়া আগুনের জ্বলন্ত কয়লা <\u>বের করে দেবে, আর তারা পৃথিবীর উপরে <u> আমার স্বামীকে নাম বা বংশধর </ u> ছেড়ে যাবে না। (শমূয়েল 14:7 ইউএলটি)


#### বাইবেলে ছবিগুলির তালিকার লিঙ্ক

নিচের পাতায় বাইবেলের উদাহরণ সহ বাইবেলে অন্যদের প্রতিনিধিত্বকারী কয়েকটি ধারণা রয়েছে।  তারা ইমেজ ধরনের অনুযায়ী সংগঠিত হয়:

* [Biblical Imagery - Body Parts and Human Qualities](../bita-hq/01.md)
* [Biblical Imagery - Human Behavior](../bita-humanbehavior/01.md) - শারীরিক এবং অ শারীরিক কর্ম, শর্ত এবং অভিজ্ঞতা উভয় অন্তর্ভুক্ত
* [Biblical Imagery - Plants](../bita-plants/01.md)
* [Biblical Imagery - Natural Phenomena](../bita-phenom/01.md)
* [Biblical Imagery - Man-made Objects](../bita-manmade/01.md)

