
কিছু ভাষায় কতৃবাচ্য বা কর্মবাচ্য উভয় বাক্যই আছে।  কতৃ বাচ্যের বাক্যে, কর্তা কর্ম করে।  কর্ম বাচ্যের  বাক্যে, কর্তা একজন যে কার্য গ্রহণ করে । এখানে তাদের কর্তাগুলো সহ নিম্নরেখাঙ্কিত কিছু উদাহরণ রয়েছে:

*কতৃবাচ্য: <u> আমার বাবা </ u>2010 সালে বাড়িটি তৈরি করেছিলেন।
*কর্মবাচ্য: <u>বাড়িটি</ u>2010 সালে নির্মিত হয়েছিল।

অনুবাদকগণ যাদের ভাষার কর্মবাচ্য বাক্য নেই তাদের জানতে হবে কিভাবে তারা বাইবেলে কর্মবাচ্য বাক্যগুলি অনুবাদ করতে পারে । অন্য অনুবাদকদের কোনও কর্মবাচ্য বাক্য কখন ব্যবহার করতে হবে এবং কখন কতৃবাচ্য বাক্য ব্যবহার করতে হবে তা নির্ধারণ করতে হবে।

### বিবরণ

কিছু ভাষায় কতৃবাচ্য বা কর্মবাচ্য উভয় বাক্যর রূপ আছে ।

* **কর্তৃবাচ্য** রূপের মধ্যে, কর্তাটি কার্য  ককরে এবং সর্বদা উল্লেখ করা হয় ।
* **কর্মবাচ্য ** রূপে, কর্মকে কর্তার প্রতি সম্পন্ন করা হয়, এবং যে কর্মটি করে*সর্বদা হয় না*উল্লিখিত ।

নীচের কতৃবাচ্য বা কর্মবাচ্য বাক্যগুলোর মধ্যে  উদাহরণস্বরূপ কর্তাটিকে নিম্নরেখাঙ্কিত করেছি ।

* **কর্তৃবাচ্য*:<u> আমার বাবা </ u>2010 সালে বাড়িটি তৈরি করেছিলেন।
* **কর্মবাচ্য**: <u>বাড়িটি</ u>2010 সালে আমার বাবার দ্বারা নির্মিত হয়েছিল।
* **কর্মবাচ্য**: <u>বাড়িটি</ u>2010 সালে নির্মিত হয়েছিল। (এটা বলেনা কর্মটি কে করেছে)

#### কারণ এটি একটি অনুবাদিক সমস্যা

সব ভাষায় কর্তৃবাচ্য রূপ আছে। কিছু ভাষায় কর্মবাচ্য রূপ আছে, এবং কিছুতে নেই ।
সমস্ত ভাষায় যাদের এটি আছে কর্তৃবাচ্য রূপটি একই উদ্দেশ্যর জন্য ব্যবহৃত হয় না যাতে ।

#### কর্মবাচ্যের জন্য উদ্দেশ্য

* বক্তা ব্যক্তি বা জিনিস সম্বন্ধে কথা বলছে যার সম্পর্কে কাজ করা হয়, না ব্যক্তির সম্পর্কে যে কার্যটি করেছে ।
* বক্তা বলতে চায় না কে কাজটি করেছে।
 * বক্তা জানে না কে কাজটি করেছে।

#### কর্মবাচ্য সম্পর্কে অনুবাদের নীতিমালা 

* অনুবাদকদের যাদের ভাষা কর্মবাচ্য ব্যবহার করে না, তাদের ধারণাটি প্রকাশ করার আরেকটি উপায় খুঁজে বের করতে হবে।
* অনুবাদকগণ যাদের ভাষার কর্মবাচ্য রূপ আছে  আছে, তাদের বুঝতে হবে কেন বাইবেলের নির্দিষ্ট বাক্যের মধ্যে কর্মবাচ্য ব্যবহার করা হয় এবং বাক্যের অনুবাদে সেই উদ্দেশ্যে কোনও কর্মবাচ্য রূপ  ব্যবহার করতে হবে কিনা তা নির্ধারণ করতে হবে।

### বাইবেল থেকে উদাহরণ

>আর তাদের ধনুকধারীরা প্রাচীর থেকে আপনার সৈন্যদের দিকে এবং রাজার কতিপয় দাসদের দিকে তীর ছুঁড়ল<u>মারা পড়ল;</u> এবং আপনার দাস হিত্তিয় উরীয়ও<u/>নিহত হল ৷ (2 শমূয়েল11:24) j

এর মানে হল শত্রুদের ধনুকধারীরা ঊরিয়সহ রাজার দাসদের গুলি করে হত্যা করেছিল। বিষয়টি হ’ল রাজার  দাসদের এবং উরিয়ার প্রতি কি ঘটল, নাকি যারা তীর ছুঁড়ল তাদের প্রতি । এখানে কর্তৃবাচ্য রূপের উদ্দেশ্য রাজার দাসদের এবং উরিয়ার উপর ফোকাস রাখা ।

সকালে যখন নগরের লোকেরা উঠল, তখন,  বালদেবতার যজ্ঞবেদি<u>ভাঙ্গা ছিল<u/>(বিচারকর্ত্তৃগণ 6:28 ULT) 

শহরের লোকেরা বালের বেদীর কাছে যা ঘটেছিল তা দেখল, কিন্তু তারা জানলো না কে এটিকে ভাঙ্গল I  এখানে কর্মবাচ্য রূপটির উদ্দেশ্য এই ঘটনাটিকে শহরের পুরুষদের দৃষ্টিকোণ থেকে বোঝানো ।

>এটি তার পক্ষে ভাল হত যদি একটি ভারী পাথর <u>রাখা হত</u>তার গলার চারপাশে এবং তাকে <u>নিক্ষেপ করা হত</u>সমুদ্রে । (লুক  17:2 ULT)

এটি এমন একটি পরিস্থিতি বর্ণনা করে যার মধ্যে একজন ব্যক্তির তার গলার চারপাশে একটি ভারী পাথরের সাথে সমুদ্রের মধ্যে দিয়ে শেষ হয়। এখানে কর্মবাচ্য রূপটির উদ্দেশ্য এই ব্যক্তির প্রতি কি ঘটে তার উপর ফোকাস রাখা হয়। ব্যক্তিটির প্রতি কে এই জিনিস জিনিসগুলো করে তা গুরুত্বপূর্ণ নয় ।

### অনুবাদিক কৌশল

যদি আপনি সিদ্ধান্ত গ্রহণ করেন যে কোনও কর্মবাচ্য রূপ ছাড়াই অনুবাদ করা ভাল, তবে এখানে কিছু কৌশল রয়েছে যা আপনি বিবেচনা করতে পারেন।

1. একটি কর্তৃবাচ্য বাক্যে একই ক্রিয়াটি ব্যবহার করুন এবং বলুন যে কোনটি বা কী কার্যটি   করেছে । যদি আপনি এটি করেন, তবে কর্মটির গ্রহণকারী ব্যক্তির উপর ফোকাস রাখতে চেষ্টা করুন।
1. একটি কতৃবাচ্য বাক্যের মধ্যে একই ক্রিয়া ব্যবহার করুন, কে বা কী কার্যটি করল বলবেন না I পরিবর্তে, "তারা" বা "মানুষ" বা "কারো"র মত একটি জেনেরিক অভিব্যক্তি ব্যবহার করুন।
1. একটি ভিন্ন ক্রিয়া ব্যবহার করুন।

### অনুবাদিক কৌশল প্রয়োগের উদাহরণ

1. একটি কর্তৃবাচ্য বাক্যে একই ক্রিয়া ব্যবহার করুন এবং কে কার্যটি করেছে বলুন। যদি আপনি এটি করেন তবে কর্ম গ্রহণকারী ব্যক্তির উপর ফোকাস রাখতে চেষ্টা করুন।

  * **<u>এক টুকরো রুটি<u>দেওয়া হ’ল</u> তাকে প্রতি দিন<u/>রুটিওয়ালাদের পল্লী থেকে**(যিরমিয় 37:21ULT)
* <u> রাজার দাসেরা দিল</u> যিরমিয়কে রুটিওয়ালাদের পল্লী থেকে এক টুকরো রুটি প্রতি  দিন ।

1. একটি কর্তৃবাচ্য বাক্যের মধ্যে একই ক্রিয়া ব্যবহার করুন, এবং বলবেন না কে কার্যটি করেছে ।  পরিবর্তে, "তারা" বা "মানুষ" বা "কারো"র মত একটি জেনেরিক অভিব্যক্তি ব্যবহার করুন।

* **এটি তার পক্ষে ভাল হত যদি একটি ভারী পাথর <u>রাখা হত</u>তার গলার চারপাশে এবং তাকে <u>নিক্ষেপ করা হত</u>সমুদ্রে </u>।**  (লুক  17:2 ULT)
*এটি তার পক্ষে ভাল হত যদি<u>তাদের উপরে  রাখা হত<u> একটি ভারী পাথর তার গলার চারপাশে এবং <u>নিক্ষেপ করত</u>তাকে সমুদ্রে ।
* এটি তার পক্ষে ভাল হত যদি<u>তাদের উপরে রাখা হত<u> একটি ভারী পাথর তার গলার চারপাশে এবং <u>নিক্ষেপ করত</u>তাকে সমুদ্রে ।

একটি কর্তৃবাচ্য বাক্যে একটি ভিন্ন ক্রিয়া ব্যবহার করুন।

  * **<u>এক টুকরো রুটি <u>দেওয়া হল</u>তাকে প্রতিদিন রুটিওয়ালাদের পল্লী থেকে **(যিরমিয় 37:21ULT)
*তিনি<u> পেলেন</u> রুটিওয়ালাদের পল্লী থেকে প্রতিদিন এক টুকরো রুটি । 


