

### বিবরণ

আমরা " জুড়ি " শব্দটি ব্যবহার করছি দুটি শব্দ বা খুব ছোট বাক্যাংশের অর্থ যা একই জিনিস বা একই জিনিসটির খুব কাছাকাছি এবং একসাথে ব্যবহৃত হয়। প্রায়ই তারা "এবং" শব্দ দিয়ে যুক্ত হয় I প্রায়ই তারা দুটি শব্দ দ্বারা প্রকাশিত ধারণার উপরে জোর দিতে বা তীব্র করতে ব্যবহৃত হয়।

#### কারণ এটি একটি অনুবাদিক সমস্যা

কিছু ভাষায় মানুষ জুড়ি ব্যবহার করে না । অথবা তারা জুড়ি ব্যবহার করতে পারে, তবে শুধুমাত্র নির্দিষ্ট পরিস্থিতিতে, তাই কয়েকটি পদগুলিতে একটি জুড়ি তাদের ভাষাতে কোনো মানে নাও হতে পারে ।  উভয় ক্ষেত্রেই, অনুবাদকদের জুড়ি দ্বারা প্রকাশিত   অর্থ প্রকাশ করার অন্য কোন উপায় খুঁজে বের করতে হতে পারে ।

### বাইবেল থেকে উদাহরণ

> দায়ূদ রাজা ছিলেন<u> বৃদ্ধ</u> অনেক <u>বয়স হয়েছিল। <u/>(1 রাজাবলি 1:1 ULT)

নিম্নরেখাঙ্কিত শব্দগুলোর মানে একই জিনিস হয় ।  একসাথে তারা মানে যে তিনি "খুব বৃদ্ধ" ছিলেন I 

> ...তিনি দুইজন লোককে আক্রমণ<u>আরও ধার্মিক</u> এবং ভালো</u> তার নিজের থেকে...  (1 রাজাবলি 2:32ULT)

এর মানে হল যে তারা ছিল তার চেয়ে “অনেক বেশি ধার্মিক I” 

>তোমরা সিদ্ধান্ত নিয়েছ প্রস্তুত করতে<u>মিথ্যা</u> এবং<u> প্রতারণাযমূলক</u>কথাগুলো (দানিয়েল 2:9 ULT)

এর মানে হল যে তারা "অনেক মিথ্যা কথা বলতে" প্রস্তুত করেছিল।

> ... ... একটি মেষশাবকের মত <u> নির্দোষ </u> এবং<u> দাগ হীন</ u>। (1 পিতর 1:19 ULT)

এর মানে হল যে তিনি এমন মেষশাবকের মতো যার  কোন দোষ ছিল না - এমনকি একটিও নয়।

### অনুবাদের কৌশল

যদি একটি জুড়ি স্বাভাবিক হতে পারে এবং আপনার ভাষায় সঠিক অর্থ প্রদান করে তবে একটিকে  ব্যবহার করতে বিবেচনা করুন, যদি না হয়, এই কৌশলগুলো বিবেচনা করুন।

1. শুধুমাত্র একটি শব্দ অনুবাদ করুন।
1. যদি জুড়িটি অর্থকে তীব্রতর করার জন্য ব্যবহার করা হয়, তবে শব্দের একটি অনুবাদ করুন এবং একটি শব্দ যুক্ত করুন যা  এটিকে তীব্র করে যেমন "খুব"  বা "দারুন" বা  "অনেক” ।
1. যদি জুড়িটি অর্থের উপরে জোর দিতে বা তীব্রতর করতে ব্যবহার করা হয়, তা করার জন্য আপনার ভাষাগুলির একটি পদ্ধতি ব্যবহার করুন।

### অনুবাদের কৌশল প্রয়োগ

1. শুধুমাত্র একটি শব্দ অনুবাদ করুন ।

  * **তোমরা সিদ্ধান্ত করেছ প্রস্তুত করতে <u>মিথ্যা</u>এবং<u> প্রতারণামূলক</u>কথাগুলো  **। (দানিয়েল 2:9 ULT)
* " তোমরা সিদ্ধান্ত করেছ প্রস্তুত করতে  <u>মিথ্যা</u>জিনিসগুলি বলতে ।"

1. যদি জুড়িটি অর্থকে তীব্রতর করার জন্য ব্যবহার করা হয়, তবে শব্দের একটি অনুবাদ করুন এবং একটি শব্দ যুক্ত করুন যেমন "ভীষণ" বা  "দারুণ"  বা "অনেক" ।

  * **দায়ূদ রাজা ছিলেন<u> বৃদ্ধ </u> এবং <u>তাঁর </u>অনেক বয়স হয়েছিল (1 রাজাবলি 1:1 ULT)
* " দায়ূদ রাজা ছিলেন<u> খুব বয়সী</ u> ।"

1. যদি দ্বিগুণটি তীব্রতর বা অর্থ জোরদার করতে ব্যবহার করা হয়, তা করার জন্য আপনার ভাষাগুলির একটি পদ্ধতি ব্যবহার করুন।

* **... একটি মেষশাবক<u>নির্দোষ</u>এবং দাগহীন </u> (1 পিতর 1:19ULT) ।
ইংরেজিতে এটিকে "কোনও"  এবং "আদৌ" দিয়ে জোরদার করতে পারে।
* "... একটি মেষশাবক<u> আদৌ কোন দাগ ছাড়া </u> ..."


