
### বিবরণ

একটি বর্ধিত রূপকটি ঘটে যখন KE একটি পরিস্থিতির কথা বলে JEN এটি একটি আলাদা পরিস্থিতি ছিল । তিনি এটি কার্যকর করে প্রথম পরিস্থিতি বর্ণনা করে যাতে কিছু গুরুত্বপূর্ণ উপায়ে এটি অন্যের অনুরূপ   হয় । দ্বিতীয় পরিস্থিতিতে ব্যক্তি, জিনিস এবং ক্রিয়াকলাপের একাধিক **চিত্রসমূহ** আছে যা প্রথম অবস্থানের তাদেরকে প্রতিনিধিত্ব করে।

#### কারণ এটি একটি অনুবাদিক সমস্যা

* লোকেরা বুঝতে পারে না যে চিত্রগুলি অন্য জিনিসগুলিকে প্রতিনিধিত্ব করে।
* চিত্রগুলি হিসাবে ব্যবহৃত জিনিসগুলির সাথে লোকেরা পরিচিত না হতে পারে ।
* বর্ধিত রূপকগুলি প্রায়ই এত গভীর যে অনুবাদককে রূপক দ্বারা উৎপন্ন সমস্ত অর্থ প্রদর্শন করা অসম্ভব।

#### অনুবাদের নীতিমালা 

* যেমন মূল শ্রোতার কাছে এটি স্পষ্ট ছিল তেমনি করে লক্ষ্য শ্রোতার কাছে বর্ধিত রূপকটির অর্থ তৈরি করুন।
* আসল শ্রোতার চেয়ে লক্ষ্য শ্রোতার কাছে অর্থ আরো স্পষ্ট করবেন না।
* যখন কেউ একটি বর্ধিত রূপক ব্যবহার করে, তখন সেগুলি যা বলার চেষ্টা করছে তার একটি গুরুত্বপূর্ণ অংশ।
* যদি আসল শ্রোতা চিত্রগুলির সাথে পরিচিত না হয় তবে আপনাকে চিত্রগুলি বোঝার জন্য তাদের সাহায্যের কোন উপায় খুঁজে বের করতে হবে যাতে তারা সম্পূর্ণ বর্ধিত রূপকটিকে বুঝতে পারে।

### বাইবেল থেকে উদাহরণ

 গীতসংহিতা 23:1-4 পদে, লেখক বলেন যে, তাঁর প্রতিপালকের জন্য ঈশ্বরের উদ্বেগ ও যত্নকে একজন মেষপালকের মেষপালের জন্য রয়েছে এমন উদ্বেগ ও  যত্নের সঙ্গে চিত্রিত করা যেতে পারে । মেষপালক রা তাদের যা প্রয়োজন তা মেষকে দেয়, নিরাপদ স্থানে নিয়ে যায়, তাদের উদ্ধার করে, তাদের পরিচালনা করে এবং তাদের রক্ষা করে । ঈশ্বর তাঁর লোকদের জন্য যা করেন তা এই কার্যের মতন ।

> <sup> 1 </ sup> সদাপ্রভু আমার পালক; আমার অভাব হবে না।
> <sup> 2 </ sup> তিনি <u>আমাকে</u>
 সবুজ চারণভূমিতে শোয়ান;
> তিনি শান্ত জলেপাশে <u>আমাকে পরিচালনা করেন।</ u>।
> <sup> 3 </ sup> তিনি আমার প্রাণ <u>ফিরিয়ে আনেন</u>
> তিনি তাঁর নামের জন্য আমাকে সঠিক পথে পরিচালনা করেন। পথ বরাবর <u> আমাকে গাইড করেন </ u>।
> <sup> 4 </ sup> যদি আমি মৃত্যু ছায়ার উপত্যকার মধ্যে দিয়ে যাই
> আমি অমঙ্গলের ভয় করব না কারণ তুমি আমার সঙ্গে আছ;
> তোমার লাঠি এবং ছড়ি আমাকে সান্ত্বনা করে(ULT)

যিশাইয় 5:1-7 পদে, যিশাইয় তার লোকেদের সঙ্গে ঈশ্বরের হতাশা তুলে ধরেছিলেন, যে হতাশার কারণে একজন কৃষক মনে করতেন যে, তার দ্রাক্ষাক্ষেত্র শুধুমাত্র খারাপ ফল উৎপন্ন করেছিল । কৃষকরা তাদের বাগানের যত্ন নেয়, কিন্তু যদি তারা কেবল খারাপ ফল উৎপন্ন করে তবে কৃষকরা অবশেষে তাদের জন্য যত্ন নেওয়া বন্ধ করে । 1 থেকে 6 পদ  কেবল একজন কৃষক এবং তার দ্রাক্ষাক্ষেত্রের কথা দেখায়, কিন্তু 7 পদটি সষ্ট করে দেয় যে এটি ঈশ্বর এবং তাঁর লোকেদের সম্পর্কে ।

> <sup>1 </ sup> ... খুব উর্বর পর্বতে আমার প্রিয়ের একটা আঙ্গুর ক্ষেত ছিল।
> <sup>2 </ sup> তিনি জায়গাটা খুঁড়লেন এবং পাথর তুলে ফেললেন আর তাতে ভাল আঙ্গুর লতা রোপণ করলেন
> তার মধ্যে তিনি একটা উঁচু দুর্গ তৈরী করলেন এবং এছাড়া আঙ্গুর কুণ্ড তৈরী করলেন।
> তিনি অপেক্ষা করলেন যে ভালো আঙ্গুর ফল উত্পন্ন হবে, কিন্তু বুনো আঙ্গুর উত্পন্ন হল।

> <sup>3 </ sup> এখন হে, যিরূশালেমের বাসিন্দারা ও যিহূদার লোকেরা,;
> আমার এবং আমার দ্রাক্ষাক্ষেত্র মধ্যে বিচারক।
> <sup> 4 </ sup> আমার আঙ্গুর ক্ষেতের জন্য কি আরো কি করতে পারা যেত, যা আমি করিনি
> যখন আমি ভাল আঙ্গুরের জন্য অপেক্ষা করলাম কেন তাতে বুনো আঙ্গুর উত্পন্ন হল?
> <sup> 5 </ sup> এখন আমি তোমাকে জানাব যা আমি আমার আঙ্গুরক্ষেতে করব; আমি বেড়া তুলে ফেলব;
> আমি তা তৃণক্ষেত্রতে পরিণত করব; আমি তার দেয়াল ভেঙে ফেলব এবং এটা মাড়ানো হবে।
> <sup> 6 </ sup> আমি এটা আবর্জনা হিসাবে রাখব এবং এটা পরিষ্কার কি খোঁড়া যাবে না। কিন্তু কাঁটাঝোপ ও কাঁটাগাছ বেড়ে উঠবে,
>আমি মেঘদেরকে আদেশ দেব যেন তার ওপর বৃষ্টি না হয়।

> <sup> 7 </ sup> কারণ ইস্রায়েল-কুল বাহিনীদের সদাপ্রভুর আঙ্গুর ক্ষেত 
> এবং যিহূদার লোকেরা হল তাঁর আনন্দদায়ক চারাগাছ
 > তিনি ন্যায়বিচারের অপেক্ষা করছিলেন কিন্তু পরিবর্তে রক্তপাত; 
> কারণ ধার্মিকতার পরিবর্তে সাহায্যের কান্না। (ULT)

### অনুবাদের কৌশল

যদি আপনার পাঠক একইভাবে বুঝতে পারেন যে মূল পাঠক এটি বুঝে থেকেছে তবে সেই একই বর্ধিত রূপকটি ব্যবহার করতে বিবেচনা করুন । যদি না হয়, এখানে অন্য কিছু কৌশল আছে:

1. যদি লক্ষ্য শ্রোতা ভাবতে পারে যে চিত্রগুলিকে আক্ষরিক অর্থে বোঝা উচিত তবে " যেমন" বা "যেভাবে" ব্যবহার করে এটি একটি অনুকরণ হিসাবে অনুবাদ করুন । এটা শুধুমাত্র প্রথম বাক্য বা দ্বিতীয়টিতে এটি করতে যথেষ্ট হতে পারে।
1. যদি লক্ষ্য শ্রোতা চিত্রটি না জানেন, তবে এটি অনুবাদ করার উপায় খুঁজে বের করুন যাতে তারা বুঝতে পারে যে চিত্রটি কী।
1. লক্ষ্য শ্রোতা এখনও বুঝতে না পারলে, তাহলে, এটা পরিষ্কারভাবে ব্যক্ত করুণ ।

### অনুবাদের কৌশল প্রয়োগের উদাহরণ

1. যদি লক্ষ্য শ্রোতা ভাবতে পারে যে চিত্রগুলিকে আক্ষরিক অর্থে বোঝা উচিত তবে " যেমন" বা "যেভাবে" ব্যবহার করে এটি একটি অনুকরণ হিসাবে অনুবাদ করুন । এটা শুধুমাত্র প্রথম বাক্য বা দ্বিতীয়টিতে এটি করতে যথেষ্ট হতে পারে। একটি উদাহরণস্বরূপ দেখুন গীতসংহিতা 23:1-2 

>**সদাপ্রভু <u>আমার পালক</u>; আমার অভাব হবে না.**
>**তিনি <u>me</u>তৃণভুষিত চরানীতে আমাকে শয়ন করান;**
>**<u>তিনি আমাকে চালান </u> বিশ্রাম জলের ধারে ধারে.** (ইউ এল টি)

এইভাবে অনুবাদ করা যেতে পারে:
> "সদাপ্রভু হন<u>মতন</u>একজন পালক; তাই আমার অভাব হবে না।
> <u> মতন</ u> একটি মেষপালক যিনি তার ভেড়া তৈরি করেন যা সবুজ চারণভূমিতে শুয়ে থাকে এবং তাদের শান্তিপূর্ণ জল দ্বারা পরিচালিত করে,
>সদাপ্রভু আমাকে শান্তিতে বিশ্রাম নিতে সাহায্য  করে।"

1. লক্ষ্য শ্রোতা যদি চিত্র না জানতে পারে, এটি অনুবাদ করার একটি উপায় খুঁজে বার করুন যাতে তারা চিত্রটি বুঝতে পারে।

>** আমার ভালো প্রিয় একটি <u> দ্রাক্ষা ক্ষেত্র</ u> একটি খুব উর্বর পাহাড়ের উপর ছিল।**
>** তিনি <u> মাটি খুঁড়লেন </u> এবং পাথরটি সরালেন, এবং রোপণ করলেন<u> শ্রেষ্ঠ </ u> আঙ্গুরের ।**
>** তিনি গড়লেন <u> একটি পাহারা দেওয়ার দুর্গ  </ u> এটির মাঝখানে, এবং তৈরি করলেন <u> একটি মাড়াইকলে </ u>।**
>**তিনি আঙ্গুর উত্পাদন করার জন্য অপেক্ষা করেছিলেন, কিন্তু এটি উত্পাদিত করল<u> বন্য আঙ্গুর</u>।** (যিশায়িয় 5:1-2) ইউ এল টি)

এইভাবে অনুবাদ করা হতে পারে:
> "আমার ভালো প্রিয় একটি <u> দ্রাক্ষা ক্ষেত্র </ u> একটি খুব উর্বর পাহাড়ের উপর ছিল।
> তিনি <u> মাটি খুঁড়লেন </u> এবং পাথরটি সরালেন, এবং রোপণ করলেন<u> শ্রেষ্ঠ</ u> আঙ্গুরের ।
> তিনি গড়লেন <u> পাহারা দেওয়ার দুর্গ</ u> এটির মাঝখানে, এবং তৈরি করলেন <u> একটি কুন্ড  যেখানে তিনি আঙ্গুরের রস চূর্ণ করতে পারেন </ u>।
> তিনি আঙ্গুর উত্পাদন করার জন্য অপেক্ষা করেছিলেন, কিন্তু উত্পাদিত হলো<u> বন্য আঙ্গুর যা মদ্য তৈরি করার জন্য ভাল ছিল না </u>। "

1. লক্ষ্য শ্রোতা যদি এখনও বুঝতে না পারে, তাহলে, এটা সষ্টভাবে ব্যক্ত করুন ।

সদাপ্রভু <u>আমার পালক; </u>; আমার অভাব হবে না। (গীতসংহিতা 23:1)

* "সদাপ্রভু <u> আমার জন্য যত্ন করেন </u> এমন একজন মেষপালকের মত যে তার ভেড়ার জন্য যত্নবান, তাই আমার কোনো অভাব নেই।"

>** সদাপ্রভুর বাহিনীর দ্রাক্ষাক্ষেত্র<u>হয়</u>ইস্রায়েল কুল,**
>** যিহূদার লোকেরা হল তাঁর আনন্দদায়ক চারাগাছ;**
>** তিনি ন্যায়ের জন্য অপেক্ষা করলেন, কিন্তু পরিবর্তে, সেখানে হত্যা হলো;**
>**ধার্মিকতার জন্য, কিন্তু, পরিবর্তে, সাহায্যের জন্য একটি কান্না। ** (রচনার সময় এবং 5:7)

এইভাবে অনুবাদ করা যেতে পারে:
> কারণ বাহিনীগণের সাপ্রভুর দ্রাক্ষাক্ষেত্র ইসরায়েলের কুল<u> প্রতিনিধিত্ব করে </ u>
> এবং যিহূদার লোকেরা <u>হয়</u> তাঁর রমণীয় চারার মতন ।
> তিনি ন্যায়ের জন্য অপেক্ষা করলেন, কিন্তু পরিবর্তে, সেখানে হত্যা হলো;
> ধার্মিকতার জন্য, কিন্তু, পরিবর্তে, সাহায্যের জন্য একটি কান্না।

অথবা

* <u> তাই একজন কৃষক এমন একটি দ্রাক্ষাক্ষেত্রের যত্ন নেওয়া বন্ধ করে যা খারাপ ফল উত্পন্ন করে </ u>,
* <u> সদাপ্রভু রক্ষা করা বন্ধ করবেন </ u>ইসরায়েল ও য়িহূদাকে,
* <u> কারন তারা সঠিক কাজ করে না </ u>।
* তিনি ন্যায়বিচারের জন্য অপেক্ষা করেছিলেন, কিন্তু পরিবর্তে, সেখানে হত্যা ছিল;
*ধার্মিকতার জন্য, কিন্তু, পরিবর্তে, সাহায্যের জন্য একটি কান্না।


