

###বিবরণ

কিছু ভাষায় তাদের জন্য স্বাভাবিক জিনিসগুলি বলার উপায় রয়েছে তবে অন্যান্য ভাষাগুলিতে অনুবাদ করার সময় অদ্ভুত শোনায় । এর জন্য এর অন্যতম একটি কারণ হলো কিছু ভাষা স্পষ্টভাবে বলে যে অন্যান্য ভাষাগুলি অন্তর্নিহিত তথ্য হিসাবে ছেড়ে  দেবে ।


#### কারণ এটি একটি অনুবাদিক সমস্যা

আপনি যদি উৎস ভাষার সমস্ত স্পষ্ট তথ্যকে লক্ষ্য ভাষার সুস্পষ্ট তথ্যতে অনুবাদ করেন তবে এটি বিদেশী, অপ্রাসঙ্গিক, বা এমনকি হয়ত বুদ্ধিমানও শোনাতে পারে যদি লক্ষ্য ভাষাটি সেই তথ্যটিকে স্পষ্ট না করে । পরিবর্তে, লক্ষ্য ভাষার মধ্যে অন্তর্নিহিত সেই ধরনের তথ্যকে ত্যাগ করা ভাল।

### বাইবেল থেকে উদাহরণ

<u>পরে </u>অবীমেলক সেই দূর্গের কাছে গিয়ে তার বিরুদ্ধে যুদ্ধ <u>করল এবং তা আগুন দিয়ে <u/.পুড়িয়ে দেবার জন্য দূর্গের দরজা পর্যন্ত গেল। (বিচারকর্ত্তৃগণ   9:52 ESV)

হিব্রু বাইবেলে, বাক্যগুলির মধ্যে সংযোগটি দেখানোর জন্য "এবং" হিসাবে একটি সংযোজন সহ বেশিরভাগ বাক্যগুলি শুরু করা স্বাভাবিক ছিল । ইংরেজিতে, এটি করা অসঙ্গতিপূর্ণ, ইংরেজি পাঠকের পক্ষে বেশ ক্লান্তিকর এবং লেখক অশিক্ষিত বলে মনে করেন।  ইংরেজিতে, বেশিরভাগ ক্ষেত্রেই বাক্যগুলির অন্তর্নিহিত বাক্যগুলির মধ্যে সম্পর্কের ধারণাটি ছেড়ে দেওয়া এবং স্পষ্টভাবে সংযোজন অনুবাদ করা ভাল নয়।

হিব্রু বাইবেলে, আগুনে পুড়িয়ে ফেলা কিছু বলা স্বাভাবিক ছিল । ইংরেজীতে, আগুনের ধারণাটি জ্বলন্ত কর্মের মধ্যে অন্তর্ভুক্ত করা হয় এবং তাই উভয় ধারনাকে স্পষ্টভাবে প্রকাশ করা অপ্রাসঙ্গিক । এটা বলা যথেষ্ট যে আগুনে কিছু পুড়িয়ে ফেলা হয়েছে এবং আগুনের ধারণাটি ছেড়ে দিন ।

> শতপতি<u>উত্তর করে বললেন, </u>, হে প্রভু, <u/>আমি এমন যোগ্য নই যে, আপনি আমার ছাদের নীচে আসুন..." (মথি 8:8 ULT )

বাইবেলের ভাষায়, কথা বলার দুটি ক্রিয়া সহ সরাসরি বক্তৃতা পরিচয় করানো স্বাভাবিক ছিল।  এক ক্রিয়া ঠিকানার ধরণ নির্দেশিত করে, এবং অন্যটি বক্তার বাক্য সমূহকে প্রবর্তন করে ।  ইংরেজি ভাষাভাষীরা এই কাজ করে না, তাই এটি খুব অস্বাভাবিক এবং দুটি ক্রিয়ার ব্যবহার বিভ্রান্তিকর । ইংরেজি ভাষাভাষীদের জন্য, কথা বলার ধারণাটি উত্তর দেওয়ার ধারণার মধ্যে অন্তর্ভুক্ত করা হয়।  ইংরেজিতে দুটি ক্রিয়া ব্যবহার করে কেবল একটির  পরিবর্তে দুটি পৃথক বক্তৃতা বোঝায় । সুতরাং ইংরেজীতে, কথা বলার একটি ক্রিয়া ব্যবহার করা ভাল।

### অনুবাদের কৌশল

1. যদি উৎস ভাষার সুস্পষ্ট তথ্য লক্ষ্য ভাষাতে স্বাভাবিক শোনা যায়, তবে স্পষ্ট তথ্য হিসাবে এটি অনুবাদ করুন।
1. যদি সুস্পষ্ট তথ্য লক্ষ্য ভাষাতে স্বাভাবিক না হয় বা অপ্রয়োজনীয় বা বিভ্রান্তিকর মনে হয় তবে স্পষ্ট তথ্য অন্তর্নিহিত ছেড়ে দিন। পাঠক যদি প্রসঙ্গ থেকে এই তথ্য বুঝতে পারেন, তবেই এই কাজটি করুন ।  আপনি পাঠক উত্তরণ সম্পর্কে একটি প্রশ্ন জিজ্ঞাসা করে এটির পরীক্ষা করতে পারেন।

### অনুবাদদের কৌশল প্রয়োগের উদাহরণ

1. যদি উৎস ভাষার সুস্পষ্ট তথ্য লক্ষ্য ভাষাতে স্বাভাবিক শোনা যায়, তবে স্পষ্ট তথ্য হিসাবে এটি অনুবাদ করুন।

* এই কৌশল ব্যবহার করে টেক্সটটিতে কোন পরিবর্তন হবে না, তাই এখানে কোন উদাহরণ দেওয়া হয় না।

1. যদি সুস্পষ্ট তথ্য লক্ষ্য ভাষাতে স্বাভাবিক না হয় বা অপ্রয়োজনীয় বা বিভ্রান্তিকর মনে হয় তবে স্পষ্ট তথ্য অন্তর্নিহিত ছেড়ে দিন । পাঠক যদি প্রসঙ্গ থেকে এই তথ্য বুঝতে পারেন, তবেই এই কাজটি করুন । আপনি পাঠককে উত্তরণ সম্পর্কে একটি প্রশ্ন জিজ্ঞাসা করে এই পরীক্ষা করতে পারেন ।

  * ** পরে অবীমেলক সেই দূর্গের কাছে গিয়ে তার বিরুদ্ধে যুদ্ধ করল এবং তা আগুন দিয়ে j পুড়িয়ে দেবার জন্য দূর্গের দরজা পর্যন্ত গেল। (বিচারকর্ত্তৃগণ   9:52 ESV)
* পরে অবীমেলক সেই দূর্গের কাছে গিয়ে তার বিরুদ্ধে যুদ্ধ করল এবং আগুন <u>দিয়ে পুড়িয়ে দেবার জন্য </u>দূর্গের<u>দরজা পর্যন্ত গেল</u> 

ইংরেজীতে, এটি পরিষ্কার যে এই শ্লোকটির ক্রিয়াটি প্রথম শ্লোকের ক্রিয়াটিকে সংযোজকের ব্যবহার ব্যতীত "এবং" এর সাথে অনুসরণ করে, তাই এটি বাদ দেওয়া হয়েছিল। এছাড়াও, "আগুনের সাথে" শব্দগুলি বাদ দেওয়া হয়েছিল, কারণ এই তথ্যটি "জ্বলা" শব্দটির দ্বারা নিবিড়ভাবে যোগাযোগ করা হয়েছে। “জ্বালিয়ে দেওয়া" জন্য একটি বিকল্প অনুবাদ "আগুন লাগিয়ে দেওয়া"। "জ্বলা" এবং "আগুন" উভয়ই ব্যবহার করা ইংরেজিতে স্বাভাবিক নয়, তাই ইংরাজী অনুবাদককে কেবল তাদের মধ্যে একটিকে বেছে নেওয়া উচিত I “দরজাটি কীভাবে জ্বলবে?” জিজ্ঞাসা করে আপনি পরীক্ষা করতে পারেন পাঠকরা অন্তর্নিহিত তথ্য বুঝতে পেরেছেন কি না? যদি তারা জানত যে এটি আগুনে ছিল, তাহলে তারা অন্তর্নিহিত তথ্যটি বুঝতে পেরেছে । অথবা, যদি আপনি দ্বিতীয় বিকল্পটি চয়ন করেন, তবে আপনি জিজ্ঞাসা করতে পারেন, "আগুন লাগানো একটি দরজার কি হয়েছে?" পাঠকরা যদি উত্তর দেয়, "এটি পুড়ে গেছে", তখন তারা অন্তর্নিহিত তথ্যটি বুঝতে পেরেছে।

  * ** শতপতি উত্তর করে বললেন, হে প্রভু, আমি এমন যোগ্য নই যে, আপনি আমার ছাদের নীচে আসুন... ** ..." (মথি 8:8 ULT )
* শতপতি উত্তর<u>করলেন</u>,, হে প্রভু, আমি এমন যোগ্য নই যে, আপনি আমার ছাদের নীচে প্রবেশ করুন,!"

ইংরেজীতে, শতপতি যে বক্তব্যের দ্বারা উত্তর দিয়েছিলেন তার উত্তরটি "উত্তর দিল" ক্রিয়াটিতে অন্তর্ভুক্ত করেছে, তাই "বললো" ক্রিয়াটিকে অন্তর্নিহিত ছাড়া যেতে পারে । পাঠকরা যদি "শতপতি কেমন ভাবে উত্তর দিলেন?” জিজ্ঞাসা করে, অন্তর্নিহিত তথ্যটি বুঝে থাকেন তবে আপনি পরীক্ষা করতে পারেন I যদি তারা জানত যে এটি কথা বলার দ্বারা হয় তবে তারা অন্তর্নিঃত তথ্যটি বুঝতে পেরেছে।

