
ব্যাকরণে দুটি প্রধান অংশ আছে: শব্দ এবং গঠন। গঠন জড়িত করে কিভাবে বাক্যাংশ, ধারা,  এবং বাক্যগুলোকে গঠন করতে আমরা শব্দগুলোকে একসঙ্গে রাখি ।

**পদ প্রকরণ** - একটি ভাষাতে সমস্ত শব্দ একটি বিভাগের অন্তর্ভুক্ত হয় যাকে পদ প্রকরণ বলে । (দেখুন [Parts of Speech](../figs-partsofspeech/01.md))

**বাক্য** -  আমরা যখন কথা বলি, আমরা বাক্যের মধ্যে আমাদের চিন্তা সংগঠিত করি । একটি বাক্যে  সাধারণত একটি ঘটনা বা একটি পরিস্থিতি বা থাকার একটি অবস্থা সম্পর্কে একটি সম্পূর্ণ চিন্তাধারা আছে । দেখুন ([Sentence Structure](../figs-sentences/01.md))

* বাক্য বিবৃতি, প্রশ্ন, আদেশ, বা বিস্ময় হতে পারে।
(দেখুন [Exclamations](../figs-sentencetypes/01.md))
* বাক্যে একাধিক ধারা থাকতে পারে। (see [Sentence Structure](../figs-sentences/01.md))
* কিছু ভাষায় কতৃবাচ্য ও কর্মবাচ্য উভয় বাক্য আছে।  (দেখুন [Active or Passive](../figs-activepassive/01.md))

**সম্বন্ধ বাচক ** -এটি দুটি বিশেষ্যর মধ্যে একটি সম্পর্ক আছে দেখায় । ইংরেজিতে এটি “অফ” এর সাহায্যে "ঈশ্বরের প্রেম" বা “এস” এর সাহায্যে "ঈশ্বরের প্রেম" হিসাবে বা "তাঁর প্রেম" হিসাবে স্বতন্ত্র সর্বনাম হিসাবে চিহ্নিত করা হয়। (দেখুন [Possession](../figs-possession/01.md))

** উদ্ধৃতি ** -  একটি উদ্ধৃতি একটি অন্য যে কেউ বলেছে তার একটি রিপোর্ট।

* উদ্ধৃতির সাধারণত দুটি অংশ আছে: যারা কিছু বলেন এবং ব্যক্তি কি বলেন সেই সম্পর্কে তথ্য । (দেখুন [Quotations and Quote Margins](../writing-quotations/01.md))
* উদ্ধৃতিগুলি সরাসরি উদ্ধৃতি বা পরোক্ষ উদ্ধৃতি  হতে পারে।  (দেখুন [Direct and Indirect Quotations](../figs-quotations/01.md))
* উদ্ধৃতির নিজেদের মধ্যে উদ্ধৃতি থাকতে পারে। (দেখুন [Quotes within Quotes](../figs-quotesinquotes/01.md))
* কে কি বলেছে সেই সম্বন্ধে পাঠকদের বোঝার জন্য সহজ করে তুলতে উদ্ধৃতি চিহ্নিত করা যেতে পারে।(দেখুন [Quote Markings](../figs-quotemarks/01.md))


