

### বিবরণ

বিভিন্ন ভাষা বাক্যের বিভিন্ন অংশকে বিভিন্ন উপায়ে সাজায় । ইংরেজীতে, একটি বাক্যে সাধারণত কর্তা প্রথমে থাকে, তারপরে ক্রিয়া, তারপরে বস্তু, তারপরে অন্যান্য সংশোধনকারী, এটির মতন:

**পিটার রঙ করেছে তার ঘর গতকাল।**

অন্যান্য অনেক ভাষায় সাধারণত এই জিনিসগুলিকে একটি ভিন্ন ক্রমে রাখে, যেমন:

**পিটার গতকাল তার ঘর রঙ করেছে ।**

যদিও বাক্যগুলির অংশগুলির জন্য সমস্ত ভাষাগুলির একটি স্বাভাবিক ক্রম রয়েছে, বক্তা বা লেখক কোনো বিষয়টিকে সবচেয়ে গুরুত্বপূর্ণ বলে বিবেচনা করে এই ক্রমটি পরিবর্তন করতে পারে।  ধরুন যে কেউ প্রশ্নটির উত্তর দিচ্ছে, "পিটার গতকাল কী রঙ করেছে?"  প্রশ্নটি জিজ্ঞাসাকারী ব্যক্তি ইতিমধ্যেই আমাদের বাক্যে সমস্ত তথ্য জানেন, বস্তু ব্যতীত: "তার বাড়ি"  অতএব, এটি তথ্যটির সবচেয়ে গুরুত্বপূর্ণ অংশ হয়ে উঠে এবং একজন ইংরেজী উত্তর দিতে পারে এমন ব্যক্তি বলতে পারে:

**তার বাড়ি হল সেই বস্তু যা পিটার রঙ করেছে (গতকাল)**

এটি প্রথমে সবচেয়ে গুরুত্বপূর্ণ তথ্য রাখে, যা ইংরেজিতে স্বাভাবিক। অন্যান্য অনেক ভাষায়  সাধারণত সবচেয়ে গুরুত্বপূর্ণ তথ্য শেষে হবে।  পাঠ্যের প্রবাহে, লেখক পাঠকদের জন্য নতুন তথ্য হিসাবে সাধারণত সবচেয়ে গুরুত্বপূর্ণ তথ্য বিবেচনা করে । কিছু ভাষার মধ্যে নতুন তথ্য প্রথম আসে, এবং অন্যদের মধ্যে এটি শেষে আসে।

### কারণ এটি একটি অনুবাদিক সমস্যা

* বিভিন্ন ভাষা বিভিন্ন উপায়ে একটি বাক্যের অংশগুলোকে সাজায় । যদি একজন অনুবাদক উৎস থেকে কোনও বাক্যটির ক্রমের অনুলিপি নকল করেন তবে এটি তার ভাষায় কোনো ধারণা প্রকাশ না করতে পারে ।
* বিভিন্ন ভাষায় বাক্যর মধ্যে বিভিন্ন স্থানে গুরুত্বপূর্ণ বা নতুন তথ্য রাখে । অনুবাদক যদি উৎসের ভাষাতে যে কোনও স্থানে গুরুত্বপূর্ণ বা নতুন তথ্য রাখে তবে এটি বিভ্রান্তিকর হতে পারে বা তার ভাষায় ভুল বার্তা দিতে পারে।

### বাইবেল থেকে উদাহরণ সমূহ 

তারা সন্তুষ্ট না হওয়া পর্যন্ত তারা সবাই খেয়ে ফেলল। (মার্ক ৬:৪২ ইউ এল টি)

এই বাক্যের অংশগুলি মূল গ্রিক উৎস ভাষাতে একটি ভিন্ন ক্রমে ছিল। তারা এই মতন ছিল:

* এবং তারা সব খেয়েছে এবং তারা সন্তুষ্ট ছিল।

ইংরেজীতে, এর অর্থ হল যে লোকেরা সব খাবার খেল । কিন্তু পরের পদে বলা হয়েছে যে তারা খাবারের অবশিষ্ট অংশে বারোটা ঝুড়ি নিয়েছিল।  এই বিভ্রান্তিকর না হওয়ার জন্য, ইউ এল টির  অনুবাদকরা ইংরেজিতে সঠিক ক্রমে বাক্যটির অংশগুলি রাখেন।

> সেই দিনটা শেষ হয়ে এল এবং বারোজন তাঁর কাছে এসে বললেন, " লোকেদের পাঠান যাতে তারা আশেপাশের গ্রাম ও গ্রামাঞ্চলে গিয়ে বাসস্থান এবং খাবার খুঁজে বের করতে পারে, কারণ আমরা এখানে একটি বিচ্ছিন্ন স্থানে রয়েছি।" (লুক 9:12 ইউ এল টি)

এই পদে, শিষ্যরা যীশুর কাছে যা বলেছেন তা প্রথমে গুরুত্বপূর্ণ তথ্য রাখে - যাতে তিনি জনতাকে পাঠাতে পারেন।  কিন্তু যেসব ভাষায় শেষ গুরুত্বপূর্ণ তথ্য রাখা হয়েছে, তাদের মধ্যে লোকেরা বুঝতে পারবে যে তারা যে কারণটি দেয় - একটি বিচ্ছিন্ন স্থানে থাকা - যীশুকে তাদের বার্তার সবচেয়ে গুরুত্বপূর্ণ অংশ।  তারা তখন মনে করতে পারে যে শিষ্যরা সেই স্থানে আত্মার ভয়ে ভীত, এবং খাদ্য কিনতে লোকেদের পাঠাচ্ছে তাদের আত্মার থেকে রক্ষা করার একটি উপায়। যেটি ভুল বার্তা।

> ধিক তোমাদের, যখন সব লোকেরা তোমাদের সুখ্যাতি করে, কেননা সেই ভাবে তাদের পূর্বপুরুষরা মিথ্যা নবীগণের সাথে আচরণ করেছিল।(লুক  6:26  ইউ এল টি)

এই পদে, তথ্যের সবচেয়ে গুরুত্বপূর্ণ অংশ প্রথম - যে তারা যা করেছেন তার জন্য মানুষের উপর "দুর্দশা" আসছে। কারণ যেটি সমর্থন করে সেই সতর্কতা শেষে আসে। এই গুরুত্বপূর্ণ তথ্য শেষে আসার জন্য যারা আশা করে এটি মানুষের কাছে বিভ্রান্তিকর হতে পারে।

### অনুবাদিক কৌশল সমূহ 

1. অধ্যয়ন করুন কীভাবে আপনার ভাষা একটি বাক্যের অংশগুলিকে সংগঠিত করে এবং আপনার অনুবাদে সেই ক্রমটি ব্যবহার করে ।
1. অধ্যয়ন করুন কোথায় আপনার ভাষা নতুন বা গুরুত্বপূর্ণ তথ্য রাখে এবং তথ্য ক্রমানুসারে পুনর্বিন্যাস করুন যাতে এটি আপনার ভাষায় এটির অনুসৃত পদ্ধতিকে অনুসরণ করে।

### অনুবাদিক কৌশল সমূহের প্রয়োগ

1. কীভাবে আপনার ভাষা একটি বাক্যের অংশগুলিকে সংগঠিত করে এবং আপনার অনুবাদে সেই ক্রমটি ব্যবহার করুন।

* এরপর তিনি সেখান থেকে চলে গেলেন এবং নিজের গ্রামে গেলেন, আর শিষ্যরা তাঁর শিষ্যদের অনুসরণ করলেন।(মার্ক 6:1)

এই মূল গ্রীক ক্রমের মধ্যে পদটি ।  ইউএলটি ইংরেজির জন্য স্বাভাবিক ক্রমে এইটিকে রেখে দিয়েছে:
> এরপর তিনি সেখান থেকে চলে গেলেন এবং নিজের গ্রামে গেলেন, আর তাঁর শিষ্যরা তাঁর অনুসারী হলেন। মার্ক 6:1 ইউ এল টি)

1. অধ্যয়ন করু কোথায় আপনার ভাষা নতুন বা গুরুত্বপূর্ণ তথ্য রাখে এবং তথ্য ক্রমানুসারে পুনর্বিন্যাস করুন যাতে এটি অনুসৃত পদ্ধতিতে আপনার ভাষায় করা হয় ।

> সেই দিনটা শেষ হয়ে গেল এবং বারোজন তাঁর কাছে এসে বললেন, "লোকেদের পাঠান যাতে তারা আশেপাশের গ্রাম ও গ্রামাঞ্চলে গিয়ে বাসস্থান এবং খাবার খুঁজে বের করতে পারে, কারণ আমরা এখানে একটি বিচ্ছিন্ন স্থানে রয়েছি।" (লুক 9:12 ইউ এল টি)

যদি আপনার ভাষাটি গুরুত্বপূর্ণ তথ্য শেষে রাখে  তবে আপনি পদটির ক্রমটিকে পরিবর্তন করতে পারেন:

* এখন দিন শেষ হয়ে আসছে, বারোজন তাঁর কাছে এসে বললেন, " কারণ আমরা এখানে একটি বিচ্ছিন্ন স্থানে রয়েছি, লোকেদের পাঠান যাতে তারা আশেপাশের গ্রাম ও গ্রামাঞ্চলে গিয়ে বাসস্থান এবং খাবার খুঁজে বের করতে পারে।”

> ধিক তোমাদের, যখন সবাই তোমাদের সুখ্যাতি করে, কেননা তাদের পূর্বপুরুষরা মিথ্যা নবীগণের সাথে সেই রকম আচরণ করত ।(লুক 6:26 ইউ এল টি)

যদি আপনার ভাষাটি গুরুত্বপূর্ণ তথ্য শেষে রাখে  তবে আপনি পতির ক্রমটিকে পরিবর্তন করতে পারেন:

* যখন সবাই আপনার সুখ্যাতি করে, ঠিক যেমন লোকেদের পূর্বপুরুষরা মিথ্যা নবীদের সঙ্গে আচরণ করত, তখন ধিক তোমাদের!


