
### বিবরণ

বাক্যের অংশগুলি শব্দের বিভাগ । শব্দের বিভিন্ন বিভাগের একটি বাক্যে বিভিন্ন ফাংশন থাকে। সমস্ত ভাষায় কথার অংশ রয়েছে এবং কোনও ভাষার সমস্ত শব্দই বক্তব্যের একটি অংশের সাথে সম্পর্কিত। বেশিরভাগ ভাষায় কিছুটা ভিন্নতার সাথে কথার এই মৌলিক অংশ রয়েছে এবং কিছু ভাষায় এর চেয়ে আরও বেশি বিভাগ রয়েছে। এটি বক্তৃতার অংশগুলির সম্পূর্ণ তালিকা নয়, তবে এটি মৌলিক বিভাগগুলি জুড়ে থাকে।

**ক্রিয়া**এমন শব্দগুলি যা একটি কর্মে প্রকাশ পায়(যেমন আসো, যাও, খাও) অথবা একটি বিবৃতির সাথে যুক্ত থাকে ( যেমন হয়, আছে, ছিল)। আরো বিস্তারিত তথ্য পাওয়া যাবে [ক্রিয়া](../figs-verbs/01.md)।

**বিশেষ্য** এমন শব্দ যা কোনও ব্যক্তি, স্থান, জিনিস বা ধারণাকে উপস্থাপন করে। সাধারণ বিশেষ্যগুলি জাতিগত হয়,  অর্থাৎ তারা কোনও নির্দিষ্ট সত্তাকে (মানুষ, শহর, দেশ) বোঝায় না। নাম বা সঠিক বিশেষ্য একটি নির্দিষ্ট সত্তাকে (পিতর, জেরুজালেম, মিশর) বোঝায়। (আরও তথ্যের জন্য দেখুন) [নামগুলির অনুবাদ কীভাবে করবেন] (../translate-names/01.md)।

**সর্বনাম** বিশেষ্য স্থান গ্রহণ করুন এবং এরকম শব্দ, তিনি, এটা, আপনি, তারা, এবং আমরা যেমন এই শব্দগুলি অন্তর্ভুক্ত করে। সর্বনামে আরও বিশদভাবে পৃষ্ঠাগুলি পাওয়া যায় [সর্বনাম] (../figs-pronouns/01.md) এ।

**সংযোগ**  এমন বাক্যাংশ বা বাক্য যোগদান করে । উদাহরণস্বরূপ অন্তর্ভুক্ত এবং, অথবা, কিন্তু, জন্য, এখনো, না। কিছু সংযোজন জোড়া ব্যবহার করা হয়: বো th/and; either/or; neither/nor; not only/but also. More information about these can be found on [Connecting Words](../writing-connectingwords/01.md)

**পদান্বয়ীঅব্যয়** এমন শব্দ যা শব্দগুচ্ছ শুরু হয় যা কোন বিশেষ্য বা ক্রিয়াটির সাথে সেই বিশেষ্য বা ক্রিয়াটি সম্পর্কে আরও বিশদ যুক্ত হয়। উদাহরণস্বরূপ, "মেয়েটি <u> তার বাবার কাছে ছুটে গেল </ u>।" এখানে পদান্বয়ী অব্যয়টি "থেকে" বাক্যাংশটির সাথে তার বাবার সাথে সম্পর্কিত মেয়েটির দৌড়ানোর (ক্রিয়ার)কথা নির্দেশ করে। আরেকটি উদাহরণ হল, "<u>যীশুর চারিদিকে</u> জনতার সংখ্যা বাড়তে থাকলো।"  <u>আশেপাশে</ u>প্রিজোশনের সাথে ফ্রেজটি যিশুর সম্পর্কের ভিড়ের অবস্থানকে বলে। প্রপোজিশনের কিছু উদাহরণ হল, থেকে, ভিতরে, বাইরে, বন্ধ, সঙ্গে, ছাড়া, উপরে, নীচে, আগে, পরে, পিছনে, সামনে, মধ্যে, মধ্যমে, বাইরে, এরমধ্যে ।

** নিবন্ধগুলি ** এমন শব্দ যা বিশেষ্যগুলির সাথে ব্যবহৃত হয় দেখাতে যে বক্তা এমন কিছু উল্লেখ করছে কিনা যা তার শ্রোতা সনাক্ত করতে সক্ষম হবে । ইংরেজিতে এই শব্দগুলি হ'ল: "a",an, The) শব্দটি।

**বিশেষণ** হল এমন শব্দগুলি যা বিশেষ্যগুলি বর্ণনা করে এবং পরিমাণ, আকার, রঙ এবং বয়সের মতো বিষয়গুলি প্রকাশ করে। কিছু উদাহরণ হল: অনেক, বড়, নীল, পুরাতন, স্মার্ট, ক্লান্ত । কখনও কখনও লোকেরা কিছু সম্পর্কে কিছু তথ্য দিতে বিশেষণ ব্যবহার করে, এবং কখনও কখনও লোকেরা তাদের একটি জিনিসকে অন্যের মধ্যে পার্থক্য করার জন্য ব্যবহার করে। উদাহরণস্বরূপ, <u>আমার বয়স্ক পিতা a</u> and <u>an</u> mean the same thing. If a speaker says "<u>a dog,</u> he does not expect his listener to know which dog he is talking about; this might be the first time he says anything about a dog. If a speaker says <u>the</u> dog, he is usually referring to a specific dog, and he expects his listener to know which dog he is talking about. English speakers also use <u>the</u> to show that they are talking about something in general. For example, they can say "<u>The</u> elephant is a large animal" and refer to elephants in general, not a specific elephant. More information about this can be found on [Generic Noun Phrases](../figs-genericnoun/01.md)।

**ক্রিয়াবিশেষণ** শব্দ যা ক্রিয়া বা বিশেষণ বর্ণনা করে এবং কীভাবে, কখন, কোথায়, কেন এবং কী পরিমাণে এই জাতীয় বিষয়গুলি বলে। অনেকগুলি ইংরেজী ক্রিয়াকলাপ <u> ly</ u> এ শেষ হয় । ক্রিয়া পদের কিছু উদাহরণ: ধীরে ধীরে, পরে, দূরে, ইচ্ছাকৃতভাবে, খুব।
