

### বিবরণ

দু- ধরণের উদ্ধৃতি আছে: সরাসরি উদ্ধৃতি এবং পরোক্ষ উদ্ধৃতি।

একটি ** প্রত্যক্ষ উক্তি ** তখন ঘটে যখন কেউ সেই ব্যক্তির মূল বক্তার দৃষ্টিকোণ থেকে কী বলেছিল তা বর্ণনা করে। মানুষ সাধারণত আশাকরে যে    এই ধরনের উদ্ধৃতি মূল বক্তার প্রকৃত শব্দ উল্লেখ করবে। নীচের উদাহরণ স্বরূপ, যোহন বলেন  "আমি " নিজেকে উল্লেখ করার সময়,  তাই বর্ণনাকারী, যিনি যোহন শব্দের রিপোর্ট করছেন,  উদ্ধৃতিতে "আমি" শব্দটি যোহনকে উল্লেখ করার জন্য ব্যবহার করে। এটা দেখানোর জন্য যে এইগুলি যোহনের প্রকৃত শব্দ, অনেকগুলি ভাষা উদ্ধৃতি চিহ্নের মধ্যে শব্দগুলি রাখে: ""।

* যোহন বলল, "<u>আমি</u>জানি না<u>আমি</u>কোন সময়ে আসবো"

একটি ** পরোক্ষ উক্তি ** তখন ঘটে যখন কোনও বক্তা অন্য কেউ যা বলেছিল তা রিপোর্ট করে তবে এই ক্ষেত্রে, বক্তা মূল ব্যক্তির দৃষ্টিভঙ্গির পরিবর্তে তার নিজের দৃষ্টিকোণ থেকে এটি প্রতিবেদন করছে। এই জাতীয় উদ্ধৃতিতে সাধারণত সর্বনামগুলির বৈশিষ্ট্যের পরিবর্তনগুলি দেখা যায় এবং এটি প্রায়শই সময়, শব্দের পছন্দ এবং দৈর্ঘ্যের বৈশিষ্ট্যের পরিবর্তন দেখা যায় । নীচের উদাহরণে, বর্ণনাকারী যোহনকে উদ্ধৃতিতে "তিনি" হিসাবে উল্লেখ করেছেন এবং "would" দ্বারা নির্দেশিত ভবিষ্যতের কালকে প্রতিস্থাপন করতে "will" ব্যবহার করেছেন।

* যোহন বলেন যে<u>সে</ u>জানতো না<u>সে</ u>কখন আসবে।

### কেন এটি একটি অনুবাদ সমস্যা

কিছু ভাষায়, প্রতিবেদনিত বক্তৃতা প্রত্যক্ষ বা পরোক্ষ উদ্ধৃতি দ্বারা প্রকাশ করা যেতে পারে। অন্য ভাষায়, অন্যটির চেয়ে একটি ব্যবহার করা বেশি স্বাভাবিক, বা অন্যটির চেয়ে একটি ব্যবহার করে বোঝানো একটি নির্দিষ্ট অর্থ রয়েছে। সুতরাং প্রতিটি উক্তিটির জন্য, অনুবাদকদের সিদ্ধান্ত নিতে হবে যে এটি সরাসরি উদ্ধৃতি বা পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করা ভাল কি না।

### বাইবেল থেকে উদাহরণ

নীচের উদাহরণগুলির পদগুলিতে প্রত্যক্ষ এবং অপ্রত্যক্ষ উভয় উদ্ধৃতি রয়েছে। পদের নীচের ব্যাখ্যায় আমরা উদ্ধৃতিগুলি আন্ডারলাইন করেছি।
>পরে তিনি তাকে নির্দেশ দিয়ে বললেন, “এই কথা কাউকেও কিছু বলো না; কিন্তু যাজকের কাছে গিয়ে নিজেকে দেখাও এবং লোকদের কাছে তোমার বিশুদ্ধ হওয়ার জন্য মোশির দেওয়া আদেশ অনুযায়ী নৈবেদ্য উৎসর্গ কর, তাদের কাছে সাক্ষ্য হওয়ার জন্য যে তুমি সুস্থ হয়েছ।” (লুক5:14 ULT)

* পরোক্ষ উদ্ধৃতি: তিনি তাকে <u> কাউকে না বলতে </ u> নির্দেশ দিয়েছিলেন,
* সরাসরি উদ্ধৃতি: কিন্তু তাকে বলেছিলেন, "<u নিজের পথে যাও, এবং নিজেকে যাজকদের কাছে দেখাও…</u>”

>ফরীশীরা তাঁকে জিজ্ঞাসা করল, “ঈশ্বরের রাজ্য কখন আসবে?” তিনি উত্তর করে তাদের বললেন, “ঈশ্বরের রাজ্য রাজ্য এমন কিছু নয় যা পর্যবেক্ষণ করা যায়, দেখ  এই জায়গায়! ঐ জায়গায়! কারণ দেখ, ঈশ্বরের রাজ্য তোমাদের মধ্যেই আছে।”(লুক 17:20-21 ULT)

* পরোক্ষ উদ্ধৃতি: ফরীশীদের দ্বারা জিজ্ঞাসা করা হচ্ছে<u>কখন ঈশ্বরের রাজ্য আসবে, </ u>
* সরাসরি উদ্ধৃতি: যীশু তাদের উত্তর দিলেন এবং বললেন, "<u> “ঈশ্বরের রাজ্য রাজ্য এমন কিছু নয় যা পর্যবেক্ষণ করা যায়, দেখ  এই জায়গায়! ঐ জায়গায়! কারণ দেখ, ঈশ্বরের রাজ্য তোমাদের মধ্যেই আছে।</u>”
* সরাসরি উদ্ধৃতি: তারাও বলবে না, '<u>এখানে দেখো !</u>' অথবা, '<u>ওখানে দেখো!</u>’

### অনুবাদ কৌশল

উত্স পাঠ্যে যে ধরণের উদ্ধৃতি ব্যবহৃত হয়েছে তা যদি আপনার ভাষায় ভাল কাজ করে তবে এটি ব্যবহার করার বিষয়টি বিবেচনা করুন। ।যদি সেই প্রসঙ্গে ব্যবহৃত ধরণের উদ্ধৃতিটি আপনার ভাষার পক্ষে স্বাভাবিক না হয় তবে এই কৌশলগুলি অনুসরণ করুন ।

১. যদি প্রত্যক্ষ উক্তি আপনার ভাষায় ভাল না কাজ করে তবে এটিকে পরোক্ষ উদ্ধৃতিতে পরিবর্তন করুন।
১. যদি পরোক্ষ  উক্তি আপনার ভাষায় ভাল না কাজ করে তবে এটিকে প্রত্যক্ষ উদ্ধৃতিতে পরিবর্তন করুন।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. যদি প্রত্যক্ষ উক্তি আপনার ভাষায় ভাল না কাজ করে তবে এটিকে পরোক্ষ উদ্ধৃতিতে পরিবর্তন করুন।

  * পরে তিনি তাকে নির্দেশ দিয়ে বললেন, “<u>এই কথা কাউকেও কিছু বলো না; কিন্তু যাজকের কাছে গিয়ে নিজেকে দেখাও এবং লোকদের কাছে তোমার বিশুদ্ধ হওয়ার জন্য মোশির দেওয়া আদেশ অনুযায়ী নৈবেদ্য উৎসর্গ কর, তাদের কাছে সাক্ষ্য হওয়ার জন্য যে তুমি সুস্থ হয়েছ।</u>"** (লুক5:14 ULT)
* তিনি তাকে কাউকে না বলার নির্দেশ দিয়েছিলেন, তবে তার পথে যেতে এবং পুরোহিতের কাছে নিজেকে দেখাতে এবং মোশি যে আদেশ দিয়েছিলেন, সে অনুযায়ী তাঁর শুচি হওয়ার জন্য বলিদানের জন্য </ u> । "

১. যদি পরোক্ষ  উক্তি আপনার ভাষায় ভাল না কাজ করে তবে এটিকে প্রত্যক্ষ উদ্ধৃতিতে পরিবর্তন করুন।

  * **পরে তিনি তাকে নির্দেশ দিয়ে বললেন, “<u>এই কথা কাউকেও কিছু বলো না</u>, কিন্তু যাজকের কাছে গিয়ে নিজেকে দেখাও এবং লোকদের কাছে তোমার বিশুদ্ধ হওয়ার জন্য মোশির দেওয়া আদেশ অনুযায়ী নৈবেদ্য উৎসর্গ কর, তাদের কাছে সাক্ষ্য হওয়ার জন্য যে তুমি সুস্থ হয়েছ।”** (লুক5:14 ULT)
* তিনি তাকে নির্দেশ দিলেন, "<u>কাউকে বলবে না</u>নিজের পথে যাও, এবং নিজেকে পুরোহিতের কাছে দেখাও এবং নিজের পবিত্রতার জন্য বলি উৎসর্গ করো, মোশির আদেশ অনুসারে, তাদের সাক্ষ্য দেওয়ার জন্য।”

আপনি http://ufw.io/figs_quotations এভিডিও দেখতে চাইতে পারেন।

