

###বিবরণ

সমস্ত ভাষায় দেখানোর উপায় আছে যে একই ব্যক্তি একটি বাক্যে দুটি ভিন্ন ভূমিকা পূরণ করে।  ইংরেজি ** আত্মবাচক সর্বনাম ** ব্যবহার কোরে এই কাজ করে। এই সর্বনাম যা কাউকে বা কোনো কিছুকে উল্লেখ করে যাকে ইতিমধ্যে একটি বাক্যে উল্লেখ করা হয়েছে । ইংরেজিতে আত্মবাচক সর্বনাম হল: স্বয়ং নিজেকে, আপনি নিজেকে, সে নিজে, সে নিজে, ইহা স্বয়ং, আমরা নিজেদেরকে, এবং তোমরা স্বয়ং এবং তারা নিজেরা। অন্যান্য ভাষায় এই প্রদর্শন করার অন্যান্য উপায় হতে পারে।

### কারণ এটি একটি অনুবাদিক সমস্যা

* ভাষাগুলি দেখানোর বিভিন্ন উপায় রয়েছে যে একই ব্যক্তি একটি বাক্যে দুটি ভিন্ন ভূমিকা পালন করে। সেই ভাষাগুলির জন্য, অনুবাদকদের ইংরেজী  সর্বনামকে কিভাবে অনুবাদ করতে হবে তা জানা দরকার।
* ইংরেজিতে আত্মবাচক সর্বনাম এছাড়াও অন্যান্য ফাংশন আছে।

### আত্মবাচক সর্বনামের ব্যবহার

* দেখায় একই ব্যক্তি বা জিনিস একটি বাক্যে দুটি ভিন্ন ভূমিকা পূরণ করে 
 * বাক্যে একটি ব্যক্তি বা জিনিসের উপরে জোর দেওয়া
 * দেখায় যে কেউ একা কিছু করেনি 
 * দেখায় যে কেউ বা কিছু একা ছিল 

### বাইবেল থেকে উদাহরণ

আত্মবাচক সর্বনামগুলি ব্যবহৃত হয় দেখাতে যে একই ব্যক্তি বা জিনিস একটি বাক্যে দুটি ভিন্ন ভূমিকা পূরণ করে ।
<blockquote> যদি <u> আমি</u> নিজের সমন্ধে নিজে<u> সাক্ষ্য</u> দিই, তবে আমার একার সাক্ষ্য সত্য হবে না। (যোহন 5:31 ULT) </ blockquote>

> এখন ইহুদীদের নিস্তারপর্ব কাছাকাছি ছিল, এবং <u> অনেকে </ u> দেশের বাইরে যিরূশালেম পর্যন্ত গেল নিস্তারপর্বের পূর্বে শুদ্ধ করতে <u> নিজেদেরকে  </ u> যোহন 11:55 ULT)

আত্মবাচক সর্বনাম বাক্যর মধ্যে একটি ব্যক্তি বা জিনিসকে জোর দিতে ব্যবহার করা হয়।
<blockquote> <u> যীশু নিজে </u> বাপ্তিষ্ম দিতেন না কিন্তু তাঁর শিষ্যরাই দিতেন,  (যোহন 4:2 ULT)  </blockquote>

> তাই তাঁরা লোকদেরকে বিদায় দিয়ে, যীশু যে নৌকায় ছিলেন সেই নৌকায় করে তাঁকে সঙ্গে নিয়ে চললেন; এবং সেখানে আরও নৌকা তাঁর সঙ্গে ছিল।
পরে ভীষণ ঝড় উঠল এবং সমুদ্রের ঢেউগুলো নৌকার ওপর পড়তে লাগলো এবং নৌকা আগেই জলে ভর্তি হয়ে গেল । কিন্তু<u>যীশু স্বয়ং<u> তিনি নৌকার পিছন দিকে বালিশে মাথা দিয়ে ঘুমাচ্ছিলেন (মার্ক 4:36-38 ULT)

আত্মবাচক সর্বনাম কেউ কেউ একা কাজ করেছেন দেখাতে ব্যবহৃত হয়।
> যখন যীশু বুঝতে পারলেন যে, তারা এসে রাজা করবার জন্য জোর করে তাঁকে ধরতে আসছে, তিনি আবার পর্বতে ফিরে গেলেন<u>স্বয়ং একাই । </ u>। (যোহন 6:15 ULT) 

আত্মবাচক সর্বনামগুলি দেখায় যে কেউ বা কিছু একা ছিল।
>তিনি দেখেছিলেন মসীনার কাপড়গুলি সেখানে পড়ে রয়েছে, এবং যে কাপড়টি তাঁর মাথার ওপরে ছিল।<u> এটা</u> সেই মসীনা কাপড়ের সঙ্গে ছিল না কিন্তু এর জায়গায় গোটানো ছিল <u>নিজেই</u>। (যোহন 20:6-7  ইউ এল টি)

### অনুবাদ কৌশল

যদি একটি আত্মবাচক সর্বনাম আপনার ভাষাতে একই কাজ করে তবে এটিকে ব্যবহার করতে বিবেচনা করুন। যদি না হয়, এখানে অন্য কিছু কৌশল আছে।

1. কিছু ভাষায় মানুষ ক্রিয়াটির উপর কিছু রাখে দেখাতে যে ক্রিয়াটির উদ্দেশ্য বিষয় হিসাবে একই হয়।
1. কিছু ভাষায় লোকেরা বাক্যের মধ্যে একটি বিশেষ স্থানে এটি উল্লেখ কোরে একটি নির্দিষ্ট ব্যক্তি বা জিনিসকে জোর দেয়।
1. কিছু ভাষায় লোকেরা সেই শব্দটিতে কিছু যোগ করে বা অন্য শব্দটি দিয়ে একটি নির্দিষ্ট ব্যক্তি বা জিনিসকে জোর দেয়।
1. কিছু ভাষায় মানুষ দেখায় যে কেউ "একলা" শব্দ ব্যবহার কোরে একা কিছু করেছে।
1. কিছু ভাষায় মানুষ কোন কিছু একা ছিল দেখাতে  এমন একটি বাক্যাংশ ব্যবহার করে যা বলে এটি কোথায় ছিল।

### অনুবাদিক কৌশল প্রয়োগের উদাহরণ

1. কিছু ভাষায় মানুষ ক্রিয়াটির উপর কিছু রাখে যাতে ক্রিয়াটির উদ্দেশ্য বিষয় হিসাবে একই হয়।

  * ** আমি যদি স্বাক্ষী দিই <u>নিজের সমন্ধে </u> একা, আমার সাক্ষ্য সত্য হবে না।** (যোহন 5:31)  
      * " যদি আমি <u>স্বয়ং-সাক্ষ্য দিই</ u> একা, আমার সাক্ষ্য সত্য হবে না."

  * **এখন ইহূদিদের নিস্তারপর্ব্ব কাছে এসেছিল এবং
 অনেকে উদ্ধারপর্ব্বের আগে দেশের বাইরে যিরূশালেম পর্যন্ত গেল<u> নিজেদেরকে শুচি করবার জন্য </u>. ** (যোহন 11:55) 
      * "এখন ইহূদিদের নিস্তারপর্ব্ব কাছে এসেছিল এবং
 অনেকে উদ্ধারপর্ব্বের আগে দেশের বাইরে যিরূশালেম পর্যন্ত গেল<u> নিজেদেরকে শুচি করবার জন্য </u>”

1. কিছু ভাষায় লোকেরা বাক্যের মধ্যে বিশেষ স্থানে এটি উল্লেখ কোরে একটি নির্দিষ্ট ব্যক্তি বা জিনিসকে জোর দেয়।

  * **<u>“তিনি নিজে</u> আমাদের দুর্বলতা সব গ্রহণ করলেন ও রোগ সব বহন করলেন।” ** (মথি 8:17 ULT) 
      * "<u>ইনি তিনি ছিলেন যিনি</ u> আমাদের অসুস্থতা নিয়েছিলেন এবং আমাদের রোগ বয়েছেন।"

  * **<u>যদিও যীশু</u> নিজে বাপ্তিষ্ম দিতেন না কিন্তু তাঁর শিষ্যরাই দিতেন, ** (যোহন  4:2) 
      * "<u>It was not Jesus who</u> was baptizing, but his disciples were."

1. কিছু ভাষায় লোকেরা সেই শব্দটিতে কিছু যোগ করে বা এর সাথে অন্য শব্দটি রেখে একটি নির্দিষ্ট ব্যক্তি বা জিনিসকে জোর দেয়। ইংরেজি আত্মবাচক সর্বনাম যোগ করে।

  * ** আর এই সব তিনি ফিলিপকে পরীক্ষা করার জন্য বললেন, কারণ তিনি<u>নিজে</u> জানতেন কি করতে যাচ্ছেন ।  ** (যোহন  6:6) 

1. কিছু ভাষায় মানুষ দেখায় যে কেউ "একা" শব্দ ব্যবহার কোরে একা কিছু করেছে।

  * ** যখন যীশু বুঝতে পারলেন যে, তারা এসে রাজা করবার জন্য জোর করে তাঁকে ধরতে আসছে, তাই তিনি আবার পর্বতে ফিরে গেলেন<u>নিজেই</u> ।  ** (যোহন 6:15) 
      * "যীশু যখন বুঝতে পেরেছিলেন যে, তারা তাঁকে রাজা করার জন্য তাঁর কাছে আসছিল এবং তাকে জোর করে ধরে নিতে, তখন তিনি আবার ফিরে গেলেন<u>একাই</u> পাহাড়ের উপরে ।"

1. কিছু ভাষায় মানুষ দেখায় যে কোন কিছু একা ছিল একটি বাক্যাংশ ব্যবহার কোরে যা বলে এটি কোথায় ছিল।

  * ** তিনি দেখেছিলেন মসলিন কাপড়গুলি সেখানে পড়ে রয়েছে , এবং যে কাপড়টি তাঁর মাথার ওপরে ছিল। এটা সেই মসলিন কাপড়ের সঙ্গে ছিল না কিন্তু এর জায়গায় গোটানো ছিল <u>নিজেই</u>। ** (যোহন 20:6-7 ইউ এল টি)
      * "সে দেখলো ওখানে মসলিন কাপড়গুলো পড়ে আছে এবং মাথার ওপরে রাখা কাপড়গুলোও। সেটা মসলিন কাপড়গুলোর সঙ্গে একসাথে ছিল না, কিন্তু গোটানো পড়ে ছিল<u> এর নিজস্ব জায়গায় </ u>।"


