
একটি অলংকারিক প্রশ্ন একটি প্রশ্ন যে একজন বক্তা  যখন এটি সম্পর্কে তথ্য পাওয়ার চেয়ে কিছু বিষয়ে তার মনোভাব প্রকাশ করতে আগ্রহী হন তখন জিজ্ঞাসা করেন।  বক্তারা গভীর আবেগ প্রকাশ করতে বা কিছু সম্পর্কে গভীরভাবে চিন্তা করার জন্য শ্রোতাদের উত্সাহিত করার জন্য অলঙ্কৃত প্রশ্নগুলি ব্যবহার করে। বাইবেলে প্রায়শই অবাক হবার জন্য, শ্রবণশক্তি বা শোনা বা শিক্ষা দেওয়ার জন্য অনেক অলৌকিক প্রশ্ন রয়েছে । কিছু ভাষার বক্তা  পাশাপাশি অন্যান্য উদ্দেশ্যের জন্য অলঙ্কৃত প্রশ্ন ব্যবহার।

### বিবরণ

একটি অলঙ্কৃত প্রশ্ন একটি প্রশ্ন যে দৃঢ়ভাবে কিছুর প্রতি বক্তার মনোভাব প্রকাশ করে । প্রায়শই বক্তা তথ্য খুঁজছেন না, কিন্তু যদি সে তথ্যের জন্য জিজ্ঞাসা করে তবে সাধারণত এটি এমন তথ্য নয় যা প্রশ্ন জিজ্ঞাসা করে। বক্তা তথ্য পেতে চেয়ে তার মনোভাব প্রকাশ করতে আরো আগ্রহী হয় ।

> তাতে যারা কাছে দাঁড়িয়েছিল তারা বলল, “<u> তুমি কি ঈশ্বরের মহাযাজককে এমনিভাবে অপমান করছ?” </u>" (প্রেরিতদের 23:4 ULT) 

পৌলকে এই প্রশ্ন জিজ্ঞেসকারীরা ঈশ্বরের মহাযাজকের অপমান করার উপায় সম্পর্কে জিজ্ঞাসা করছিল না।  বরং তারা মহাযাজকের অপমান করার অভিযোগে পৌলকে দোষারোপ করার জন্য এই প্রশ্নটি ব্যবহার করেছিল।

বাইবেল অনেক ব্যাখ্যামূলক প্রশ্ন রয়েছে। এই অলৌকিক প্রশ্নগুলির কিছু উদ্দেশ্য হল মনোভাব বা অনুভূতি প্রকাশ করা, লোকেদের দোষারোপ করা, কিছু লোককে তাদের কিছু জানাতে এবং তাদেরকে নতুন কিছুতে প্রয়োগ করার জন্য উত্সাহিত করা, এবং তারা যে বিষয়ে কথা বলতে চান তাদের পরিচয় দেওয়ার মাধ্যমে কিছু শেখানো ।

#### কারণ এটি একটি অনুবাদিক সমস্যা

* কিছু ভাষা অলংকারিক প্রশ্ন ব্যবহার করে না;  তাদের জন্য একটি প্রশ্ন সবসময় তথ্যের জন্য একটি অনুরোধ।
 * কিছু ভাষা ব্যাখ্যামূলক প্রশ্ন ব্যবহার করে, কিন্তু সেই উদ্দেশ্যে যা বাইবেলের অপেক্ষা সীমিত বা ভিন্ন।
 * ভাষাগুলির মধ্যে এই পার্থক্যগুলির কারণে, কিছু পাঠক বাইবেলে একটি অলঙ্কৃত প্রশ্নটির উদ্দেশ্যকে ভুল বুঝে ফেলতে পারে।

### বাইবেল থেকে উদাহরণ

>“তুমি কি এখনও ইস্রায়েলের রাজ্যের উপর রাজত্ব কর না?  (1 রাজাবলি 21:7 ULT)


ঈষেবল উপরের প্রশ্নটি ব্যবহার করেছিলেন রাজা আহাবকে এমন কিছু মনে করিয়ে দেওয়ার জন্য যা তিনি ইতিমধ্যে জানতেন: তিনি এখনও ইস্রায়েলের রাজত্বের উপরে শাসন করেছিলেন। অলংকারিক প্রশ্নটি কেবল তার বক্তব্যের চেয়ে আরও দৃঢ়ভাবে তুলে ধরেছিল, কারণ তিনি আহাবকে এই বিষয়টি স্বীকার করতে বাধ্য করেছিলেন।  একজন গরিব মানুষের সম্পত্তি গ্রহণ করতে অনিচ্ছুক হওয়ার কারণে তাকে দোষারোপ করার জন্য তিনি তা করেছিলেন। তিনি বোঝাতে চেয়েছিলেন যে, তিনি ইজরায়েলের রাজা ছিলেন, তার কাছে মানুষের সম্পত্তি গ্রহণ করার ক্ষমতা ছিল।

><u> কোন কুমারী কি তার গয়না, কোন কনে কি তার ঘোমটা ভুলে যেতে পারে? </u>অথচ আমার লোকেরা অসংখ্য দিন ধরে আমাকে ভুলে রয়েছে!   (যিরমিয়  2:32 ULT)


ঈশ্বর যে প্রশ্নটি আগে থেকেই জানতেন তার লোকদেরকে মনে করিয়ে দেওয়ার জন্য উপরের প্রশ্নটি ব্যবহার করেছিলেন: একজন যুবতী তার গয়না ভুলে যাবে না অথবা একটি নববধূ তার ঘোমটা ভুলে যাবে না I তারপর তিনি তাঁর লোকদের তাঁকে ভুলে যাওয়ার জন্য দোষ দিয়েছিলেন, যারা এসব জিনিসের চেয়ে অনেক বেশি মূল্যবান ।

> কেন আমি মরে যাই নি যখন আমি গর্ভ থেকে বেরিয়ে ছিলাম?  (ইয়োব 3:11 ULT)


ইয়োব গভীর আবেগ প্রদর্শন করার জন্য উপরের প্রশ্নটি ব্যবহার করেছিলেন । এই অলংকৃত প্রশ্নটি প্রকাশ করে যে তিনি কত দুঃখী ছিলেন যে তিনি জন্মগ্রহণের সাথে সাথে মারা যাননি। তার ইচ্ছা ছিল  যে তিনি যেন না বাঁচেন ।

> আর আমার প্রভুর মা আমার কাছে আসবেন, এমন সৌভাগ্য আমার কি করে হল?  (লুক  1:43 ULT)


এলীশাবেৎ উপরের প্রশ্নটি ব্যবহার করে দেখালেন যে, তার প্রভুর মা তার কাছে আসবেন বলে তিনি কত বিস্মিত এবং সুখী ছিলেন।

> তোমাদের মধ্যে এমন লোক কে যে, যার ছেলে রুটি চাইলে তাকে পাথর দেবে,   (মথি 7:9 ULT)


যীশু লোককে এমন কিছু মনে করিয়ে দেওয়ার জন্য উপরের প্রশ্নটি ব্যবহার করেছিলেন যা, তিনি ইতিমধ্যেই জানতেন: একজন ভাল বাবা কখনো তার ছেলেকে কিছু খেতে দেবেন না। এই বিন্দুটি প্রবর্তনের  মাধ্যমে, যীশু তাঁর পরবর্তী অলংকারিক প্রশ্ন নিয়ে ঈশ্বর সম্বন্ধে তাদের শিক্ষা দিতে অগ্রসর হতে পারতেন:

> অতএব তোমরা মন্দ হয়েও যদি তোমাদের সন্তানদের ভালো ভালো জিনিস দিতে জান, তবে কত না বেশি তোমাদের স্বর্গের পিতা তাদের ভালো ভালো জিনিস দেবেন, যারা তাঁর কাছে চায়, ।  (মথি 7:11 ULT)


যীশু এই প্রশ্নটি মানুষকে এমন এক জোরালো  উপায়ে শেখানোর জন্য ব্যবহার করেছিলেন যে, যারা তাঁর কাছে চায় তাদের জন্য ভাল জিনিস দেন ।

> <u> ঈশ্বরের রাজ্য কিসের মত? আমি কিসের সঙ্গে তার তুলনা করব?” </u>তা সরষে দানার মত, যা কোনো লোক নিয়ে নিজের বাগানে ছড়ালো ; (লুক 13:18-19 ULT)  


যীশু কী বিষয়ে কথা বলছিলেন তা পরিচয় করিয়ে দেওয়ার জন্য উপরের প্রশ্নটি ব্যবহার করেছিলেন।  তিনি কিছু ঈশ্বরের রাজ্যের সঙ্গে তুলনা করতে যাচ্ছেন ।


### অনুবাদিক কৌশল


একটি অলঙ্কৃত প্রশ্ন সঠিকভাবে অনুবাদ করার জন্য প্রথমে নিশ্চিত করুন যে আপনি যে প্রশ্নটি অনুবাদ করছেন সেটি একটি অলংকৃত প্রশ্ন এবং এটি একটি তথ্য প্রশ্ন নয়। নিজেকে জিজ্ঞাসা করুন, "যে ব্যক্তি প্রশ্নটি জিজ্ঞাসা করেছে সে কি প্রশ্নটির উত্তর আগে  থেকেই জানে?" যদি তাই হয়, এটি একটি অলঙ্কৃত প্রশ্ন। অথবা, যদি কেউ এই প্রশ্নের উত্তর না দেয়, তবে যে এটিকে জিজ্ঞাসা করেছিল সে প্রশ্নটির কোনো উত্তর পায়নি বলে বিঘ্নিত হয়? যদি না হয়, এটি একটি অলঙ্কৃত প্রশ্ন।

যখন আপনি নিশ্চিত হন যে প্রশ্নটি অলঙ্কৃত, তখন নিশ্চিত করুন যে আপনি অলঙ্কৃত প্রশ্নটির উদ্দেশ্য কী জানেন। এটা কি শ্রোতাকে উত্সাহিত করা বা তিরষ্কার করা বা শ্রোতাকে লজ্জিত করা? এটি একটি নতুন বিষয় আনতে চায়? এটা কি অন্য কিছু করতে চায়?

যখন আপনি অলঙ্কৃত প্রশ্নটির উদ্দেশ্য জানেন, তারপরে লক্ষ্যবস্তু ভাষায় সেই উদ্দেশ্য প্রকাশ করার সবচেয়ে স্বাভাবিক উপায়টি মনে করুন। এটি একটি প্রশ্ন, বা একটি বিবৃতি, বা একটি বিস্ময় হিসাবে হতে পারে।

অলংকৃত প্রশ্ন ব্যবহার করলে স্বাভাবিক হবে এবং আপনার ভাষায় সঠিক অর্থ দেবে, তাই করার বিষয়ে বিবেচনা করুন। যদি না হয়, এখানে অন্যান্য বিকল্প আছে:

1. প্রশ্নের পর উত্তর যোগ করুন।
 1. অলংকৃত প্রশ্নকে বিবৃতি বা বিস্ময় বিবৃতির বিস্ময়কর প্রশ্নে পরিবর্তন করুন।
 1. বিবৃতিতে বিব্রতকর প্রশ্নটি পরিবর্তন করুন, এবং তারপরে একটি সংক্ষিপ্ত প্রশ্নের সাথে এটি অনুসরণ করুন।
 1. প্রশ্নটির ফর্মটি পরিবর্তন করুন যাতে এটি আপনার ভাষায় যোগাযোগ করে যা মূল বক্তা তার বক্তব্যের মধ্য দিয়ে যোগাযোগ করে।

### অনুবাদিক কৌশল প্রয়োগের উদাহরণ

1. প্রশ্নের পর উত্তর যোগ করুন।

  * **<u>কোন কুমারী কি তার গয়না, কোন কনে কি তার ঘোমটা ভুলে যাবে? </u> অথচ আমার লোকেরা অসংখ্য দিন ধরে আমাকে ভুলে রয়েছে! ** (যিরমিয় 2:32 ULT)
* একটি কুমারী তার গয়না, একটি নববধূ তার ঘোমটা ভুলবে না? <u> অবশ্যই না! </ u> তবুও আমার লোকেরা অসংখ্য দিন ধরে আমাকে ভুলে রয়েছে!

  * **তোমাদের মধ্যে এমন লোক কে যে, যার ছেলে রুটি চাইলে তাকে পাথর দেবে, ** (মথি 7:9 ULT)
অথবা তোমাদের মধ্যে এমন কোন লোক আছে যে, যদি তার পুত্র তাকে রুটি চায় তবে তাকে পাথর দেবে?<u> তোমাদের কেউ তা করবে না! </ u>

অথবা তোমাদের মধ্যে এমন কোন লোক আছে যে, যদি তার পুত্র তাকে রুটি চায় তবে তাকে পাথর দেবে?<u> তোমাদের কেউ তা করবে না! </ u>

  * **<u> “ঈশ্বরের রাজ্য কিসের মত? আমি কিসের সঙ্গে তার তুলনা করব?”</u> তা সরষে দানার মত, ...**  (লুক 13:18-19 ULT)
* <u> এটাই ঈশ্বরের রাজ্যের মতো। </ u> এটি সরিষার বীজের মতো ..."

  * **<u> “তুমি কি ঈশ্বরের মহাযাজককে এমনিভাবে অপমান করছ ?</u>** (প্রেরিতদের  23:4 ULT)
* <u>তোমার ঈশ্বরের মহাযাজককে অপমান করা উচিত নয়!</ u>

  * **<u> কেন আমি মরে যাই নি যখন আমি গর্ভ থেকে বেরিয়ে ছিলাম ?  </u>** (ইয়োব  3:11 ULT)
* <u>ভাল হত আমি যদি গর্ভ থেকে বেরিয়ে মারা যেতাম !</ u>

  * **<u> আর আমার প্রভুর মা আমার কাছে আসবেন, এমন সৌভাগ্য আমার কি করে হল? </u>** (লুক  1:43 ULT)
*<u> আমার প্রভুর মা আমার কাছে এসেছেন কতই না চমৎকার! </ u>

1. বিবৃতিতে অলংকৃত প্রশ্নটি পরিবর্তন করুন, এবং তারপরে একটি সংক্ষিপ্ত প্রশ্নের সাথে এটি অনুসরণ করুন।

  * **<u> “তুমি কি এখনও</u> ইস্রায়েলের রাজ্যের উপর রাজত্ব করছ না?  ** (1 রাজাবলি 21:7 ULT)
* তুমি এখনও ইস্রায়েলের রাজ্যের উপরে শাসন কর, <u> তুমি কি করছ না? </ U>

1. প্রশ্নটির আকার পরিবর্তন করুন যাতে এটি আপনার ভাষায় যোগাযোগ করে, যা মূল বক্তা  তার বক্তব্যের মধ্যে যোগাযোগ করে।

  * ** অথবা<u>তোমাদের<u> মধ্যে এমন লোক কে যে</u>, যার ছেলে রুটি চাইলে তাকে পাথর দেবে, </u>** (মথি  7:9 ULT)
* যদি আপনার ছেলে রুটির রুটির জন্য জিজ্ঞাসা করে, <u> আপনি তাকে একটি পাথর দিতে হবে </ u>?

  * **<u> কোন কুমারী কি তার গয়না, কোন কনে কি তার ঘোমটা ভুলে যেতে পারে </u>? অথচ আমার লোকেরা অনেক দিন ধরে আমাকে ভুলে গিয়েছে! ** (যিরমিয় 2:32 ULT)
* <U> কুমারী কি তার গয়না ভুলে যাবে, এবং নববধূ কি তার ঘোমটা ভুলে যাবে </ u>? কিন্তু আমার প্রজারা আমাকে অসংখ্য দিন ধরে আমাকে ভুলে রয়েছে 


