

### বর্ণনা

একটি ** বাক্য ** হল একগুচ্ছ শব্দ যা একটি সম্পূর্ণ চিন্তাকে প্রকাশ করে। মৌলিক ধরণের বাক্যগুলি নীচে তাদের মূলত যে কাজগুলির জন্য ব্যবহৃত করা হয় সেইগুলির সাথে তালিকাবদ্ধ করা হল ।

* ** বিবৃতি ** - এগুলি প্রধানত তথ্য দেওয়ার জন্য ব্যবহৃত হয়। ‘_এটা একটা প্রকৃত ঘটনা._’
* ** প্রশ্নসমূহ ** - এগুলি প্রধানত তথ্য জিজ্ঞাসার জন্য ব্যবহৃত হয়। '_তুমি কি তাকে চেন ?_'
* ** অনুজ্ঞাসূচক বাক্যসমূহ ** - এগুলি প্রধানত একজন কোনও কিছু করার জন্য একটি বাসনা বা প্রয়োজনীয়তা প্রকাশ করতে ব্যবহৃত হয়। ‘ওটা বেছে নিন ।_’
* ** বিস্ময়বোধক ** - এগুলি প্রধানত দৃঢ অনুভূতি প্রকাশ করার জন্য ব্যবহৃত হয়। '_ওহ, এটা ব্যথা দেয়! _'


#### কারণ এটি একটি অনুবাদ সমস্যা

* ভাষাগুলির নির্দিষ্ট কার্যাবলী প্রকাশের জন্য বিভিন্ন ধরনের বাক্য ব্যবহারের বিভিন্ন পদ্ধতি রয়েছে।
* বেশিরভাগ ভাষা একাধিক কাজের জন্য এই বাক্যের প্রকারগুলি ব্যবহার করে।
বাইবেলের প্রতিটি বাক্য একটি নির্দিষ্ট বাক্য প্রকারের সাথে সম্পর্কিত এবং একটি নির্দিষ্ট কাজ রয়েছে, কিন্তু কিছু ভাষাগুলি সেই কাজের জন্য এই ধরণের বাক্য ব্যবহার করবে না।

#### বাইবেল থেকে উদাহরণ

নীচের উদাহরণগুলিতে সেগুলোর প্রধান কার্যকারিতার জন্য ব্যবহৃত প্রতিটি ধরণ দেখানো হয়েছে।

#### বিবৃতি

> আদিতে ঈশ্বর আকাশ ও পৃথিবী সৃষ্টি করেছেন। (আদিপুস্তক 1: 1 ULT)

বিবৃতিতে অন্যান্য কার্যও থাকতে পারে। (দেখুন [বিবৃতি - অন্যান্য ব্যবহার] (../figs-declarative/01.md))

#### প্রশ্নসমূহ

বক্তারা তথ্য পেতে নিচে এই প্রশ্নগুলি ব্যবহার করেছিলেন এবং তারা যে লোকদের সঙ্গে কথা বলছিলেন তাদের প্রশ্নের উত্তর দিয়েছিলেন।

<blockquote> যীশু তাদের বললেন, "<u> তোমরা কি বিশ্বাস কর যে আমি এটা করতে পারি? </ u>" তারা তাঁকে বলল, "হ্যাঁ, প্রভু।" (মথি 9:28 ULT) </ blockquote>

<blockquote> কারাধ্যক্ষ ... বলেছিলেন, "মহাশয়েরা, <u> উদ্ধার পাওয়ার জন্য আমার কী করা উচিত?"</u> "তারা বলেছিল," প্রভু যীশুতে বিশ্বাস করুন, আপনি এবং আপনার বাড়ির লোকেরা উদ্ধার পাবেন "(প্রেরিত 16: 29-31 ULT) </ blockquote>

প্রশ্নগুলির অন্যান্য কার্যও থাকতে পারে। (দেখুন [আলঙ্কারিক প্রশ্ন] (../figs-rquestion/01.md))

#### অনুজ্ঞাসূচক বাক্যসমূহ

বিভিন্ন ধরণের অনুজ্ঞাসূচক বাক্য রয়েছে: আদেশ, নির্দেশাবলী, পরামর্শ, আমন্ত্রণ, অনুরোধ এবং শুভেচ্ছা।

** আদেশ ** দিয়ে বক্তারা তার কর্তৃত্ব ব্যবহার করে এবং কাউকে কিছু করতে বলে।
> <u> উঠ </ u>, বালাক এবং <u> শুনো </ u>। সিপ্পোরের ছেলে, আমার কথা শোনো </ u> (গণনাপুস্তক 23:18 ULT)

** নির্দেশনা ** দিয়ে বক্তা কাউকে বলেন যে কীভাবে কিছু করতে হয় ।
> ... তবে তুমি যদি জীবনে প্রবেশ করতে চাও তবে <u> আজ্ঞাগুলি পালন কর </ u>। ... তুমি যদি নিখুঁত হতে চাও তবে <u> যাও </ u>, <u> বিক্রি কর </ u> তোমার যা আছে এবং <u> তা দরিদ্রদের দিয়ে দাও </ u> এবং স্বর্গে তোমার ধন থাকবে । (মথি 19:17, 21 ULT)

** পরামর্শ ** দিয়ে বক্তা কাউকে এমন কিছু করতে বলে বা না করার জন্য বলে যা সে মনে করে যে সেই ব্যক্তিকে সহায়তা করতে পারে। নীচের উদাহরণে, এটা দুজন অন্ধ মানুষের জন্য ভালো যদি তারা একে অপরকে পথ দেখানোর চেষ্টা না করে।

> একজন অন্ধ লোকের <u> উচিত নয় </ u> অন্য আরেকজন অন্ধ লোককে পথ দেখানোর চেষ্টা করা । সে যদি করত, তবে দুজনেই একটা গর্তে পড়ে যেত! (লূক 6:39 UST)

বক্তারা সেই দলের অংশ হওয়ার ইচ্ছা পোষণ করতে পারেন যা তাই করে যা পরামর্শ দেওয়া হয় । আদিপুস্তক 11, লোকেরা বলছিল যে এটা তাদের সকলের জন্য ভালো একসাথে ইট তৈরি করা ।
> তারা একে অপরকে বলল, "এসো, <u> আমরা </ u> ইট তৈরি করি এবং এগুলি ভালভাবে পড়াই " (আদিপুস্তক 11: 3 ULT)

** আমন্ত্রণ ** দিয়ে বক্তা শালীনতা বা বন্ধুত্ব ব্যবহার করে পরামর্শ দেয় যে কেউ কিছু করতে  চাইলে করতে পারে। এটি সাধারণত এমন কিছু যা বক্তা মনে করে শ্রোতা উপভোগ করবে।
> <u> আস </ u> আমাদের সাথে এবং আমরা তোমার ভাল করব। (গণনাপুস্তক 10: 29)

** অনুরোধ ** দিয়ে বক্তা শালীনতা ব্যবহার করে বলেন যে তিনি চান যে কেউ কিছু করুক । এটি একটি অনুরোধ এবং কোনও আদেশ নয় তা পরিষ্কার করার জন্য এটি 'দয়া করে' শব্দটি অন্তর্ভুক্ত করতে পারে। এটি সাধারণত এমন কিছু যা বক্তাকে উপকৃত করে।
<blockquote> <u> আমাদের দৈনিক </ u> আহার আজ আমাদের দিন । (মথি 6:11 ULT) </ blockquote>

<blockquote><u>আমাকে দয়া করে </u> ক্ষমা করুন. (লূক 14:18  ULT)</blockquote>

** শুভেচ্ছা ** দিয়ে একজন ব্যক্তি প্রকাশ করে যে তারা কি ঘটাতে চায়। ইংরেজিতে তারা প্রায়শই "may" বা "let" শব্দটি দিয়ে শুরু করে।

আদিপুস্তক 28 এ, ইসহাক যাকোবকে বলেছিলেন যে তিনি চান, ঈশ্বর তাকে আর্শিবাদ করুন।
> <u> সর্বশক্তিমান ঈশ্বর তোমায় আর্শিবাদ করুন </ u> তোমাকে ফলবান করুন এবং তোমাকে বহুগুণ করুন । (আদিপুস্তক 28: 3 ULT)

আদিপুস্তক 9-এ নোহ বলেছিলেন যে তিনি কি চান,  কনানের প্রতি কী ঘটুক।
</ u> কনান > <u> অভিশপ্ত হোক । <u> সে তার ভাইদের দাসদের দাস হতে পারে । (আদিপুস্তক 9:25 ULT) 

আদিপুস্তক 21-এ, হাগার তার ছেলেকে মরতে না দেখে তার প্রবল ইচ্ছা প্রকাশ করেছিল এবং তারপরে সে চলে যায় যাতে সে তাকে মরতে না দেখে।
><u> আমাকে সন্তানের মৃত্যুর </u> দিকে তাকাতে দিও না (আদিপুস্তক 21:16 ULT)

অনুজ্ঞাসূচক বাক্যগুলির অন্যান্য কার্যও রয়েছে। (দেখুন [অনুজ্ঞাসূচক - অন্যান্য ব্যবহার] (../figs-imperative/01.md))

#### বিস্ময়বোধক

বিস্ময়বোধক দৃঢ অনুভূতি প্রকাশ। ULT এবং UST-তে সাধারণত একটি বিস্ময়বোধক চিহ্ন থাকে (!)।
> আমাদের রক্ষা করুন, প্রভু; আমরা মারা যাচ্ছি! (মথি 8:25 ULT)

(অন্যান্য উপায়ে যেভাবে বিস্ময়বোধক প্রদর্শন করা হয় এবং সেগুলির অনুবাদ করার উপায়গুলি জন্য [বিস্ময়বোধক (../figs-exclamations/01.md) দেখুন))

### অনুবাদের পরামর্শ

1. আপনার ভাষার ব্যবহারের পদ্ধতিগুলি দেখায় যে একটি বাক্যের একটি বিশেষ ক্রিয়া রয়েছে।
1. বাইবেলের কোনও বাক্যে যখন একটি বাক্য প্রকার থাকে যা আপনার ভাষা বাক্যের জন্য ব্যবহার করে না, অনুবাদ কৌশলগুলির জন্য নীচের পৃষ্ঠাগুলি দেখুন।

*[বিবৃতি-অন্যান ব্যবহার] (../figs-declarative/01.md)
*[আলঙ্কারিক প্রশ্ন] (../figs-rquestion/01.md)
*[অনুজ্ঞাসুচক- অন্যান ব্যবহার] (../figs-imperative/01.md)
*[বিস্ময়বোধক] (../figs-exclamations/01.md)


