

### বিবরণ

কিছু ভাষায় "আপনি" শব্দটির **একবচন** রূপ আছে যখন "আপনি" শব্দটি কেবলমাত্র একজন ব্যক্তিকে বোঝায় এবং "আপনি" শব্দটির একটি **বহুবচন** রূপ হয় যখন একাধিক ব্যক্তিকে বোঝায় I এছাড়াও   "আপনি" শব্দটি শুধুমাত্র দুটি জনকে বোঝার জন্য কিছু ভাষাগুলিতে "আপনি" এর ** দ্বৈত ** ফর্ম রয়েছে। অনুবাদকরা যারা এই ভাষাগুলির মধ্যে যে কোনো  একটিতে কথা বলে বক্তার অর্থ সর্বদা জানতে হবে যাতে তারা তাদের ভাষায় "আপনি" এর জন্য সঠিক শব্দটি চয়ন করতে পারে। অন্যান্য ভাষা, যেমন ইংরাজিতে, কেবল একটি রূপ আছে, যা লোকেরা কতজনকে বোঝায় তা নির্বিশেষে ব্যবহার করে।

বাইবেলে প্রথমে হিব্রু, আরামিক ও গ্রিক ভাষায় লেখা হয়েছিল। এই ভাষার সকলের একবচন রূপ "আপনি" এবং "আপনি" এর বহুবচন রূপ রয়েছে । যখন আমরা সেই ভাষাগুলিতে বাইবেল পড়ি, সর্বনাম এবং ক্রিয়াপদগুলি আমাদেরকে দেখায় যে "আপনি" শব্দটি একজন ব্যক্তির বা একাধিক ব্যক্তিকে বোঝায় কিনা। যাইহোক, তারা আমাদেরকে দেখায় না যে এটি কেবল দুইজন মানুষ বা দুইজনেরও বেশি। যখন সর্বনাম আপনাকে "আপনি" শব্দটি কতজন বলে উল্লেখ করে না, তখন বক্তাটি কতজন লোকের সাথে কথা বলছেন তা দেখার জন্য আমাদের প্রসঙ্গটি দেখতে হবে।

#### কারণ এটি একটি অনুবাদিক সমস্যা

* অনুবাদক যারা এমন ভাষা বলতে পারে যা "আপনার" স্বতন্ত্র একবচন, দ্বৈত ও বহুবচন রূপ ধারণ করে, সবসময় বক্তার অর্থ জানতে হবে যাতে তারা তাদের ভাষায় "আপনি" এর জন্য সঠিক শব্দটি চয়ন করতে পারে।
* এছাড়া বিষয়টি একবচন বা বহুবচন কিনা তার উপর নির্ভর করে ক্রিয়াগুলির বিভিন্ন ভাষার বিভিন্ন রূপ রয়েছে। সুতরাং যদি আপনি "আপনি" শব্দটির কোনও সর্বনাম ব্যবহার না করেন তবে এমনকি এই ভাষাগুলির অনুবাদকদের জানতে হবে যে একজন বক্তা এক ব্যক্তির বা একাধিক ব্যক্তির কথা উল্লেখ করেছেন কিনা।

প্রায়শই প্রসঙ্গটি "স্পষ্ট" শব্দটিকে এক ব্যক্তি বা একাধিককে বোঝায় কিনা তা স্পষ্ট করে দেবে। আপনি যদি বাক্যে অন্যান্য সর্বনাম দেখেন, তবে বক্তার বক্তব্য কতজন লোককে জানানো হয়েছিল তা তারা আপনাকে সাহায্য করবে।

### বাইবেল থেকে উদাহরণ

> পরে সিবদিয়ের দুই ছেলে <u>যাকোব ও যোহন</u>, তাঁর কাছে এসে বললেন, হে গুরু আমাদের ইচ্ছা এই, আমরা আপনার কাছে যা চাইবো, <u>আপনি</u> তা আমাদের জন্য করবেন। " (মার্ক 10:35-36 ULT)

যীশু ** ** **, যাকোব এবং যোহনকে জিজ্ঞাসা করছেন, তারা তাকে তাদের জন্য কি করতে চায়। যদি লক্ষ্য ভাষাতে  "আপনি" এর একটি ** দ্বৈত ** রূপ থাকে তবে সেটিকে  ব্যবহার করুন। যদি লক্ষ্য ভাষার একটি দ্বৈত ফর্ম না থাকে, তাহলে বহুবচন ফর্ম উপযুক্ত হবে।

... তখন তিনি নিজের শিষ্যদের মধ্য দুই জনকে পাঠিয়ে দিলেন, তাদের বললেন,  “<u>তোমরা</u> সামনের ঐ গ্রামে যাও; গ্রামে ঢোকা মাত্রই মুখে দেখবে একটি গাধার বাচ্চা বাঁধা আছে, যার ওপরে কোন মানুষ কখনও বসেনি; সেটাকে খুলে আন।” (মার্ক 11:1-2 ULT)

প্রসঙ্গটি স্পষ্ট করে তোলে যে যীশু ** ** ** ** যোহনকে সম্বোধন করছেন। যদি লক্ষ্য ভাষাতে "আপনি"এর একটি ** দ্বৈত ** রূপ থাকে তবে সেটিকে  ব্যবহার করুন । যদি লক্ষ্য ভাষার একটি দ্বৈত ফর্ম না থাকে, তাহলে বহুবচন রূপ  উপযুক্ত হবে।

> ঈশ্বর ও প্রভু যীশু খ্রীষ্টের দাস যাকোব, নানা দেশে ছিন্নভিন্ন বারো বংশকে অভিবাদন । হে আমার ভাইয়েরা, <u>তোমরা</u> যখন নানা রকম পরীক্ষায় পড়, তখন এই সব কিছুকে আনন্দের বিষয় বলে মনে করো; কারণ জেনে রাখো যে, <u>তোমাদের</u> বিশ্বাসের পরীক্ষার সফলতা সহ্য উত্পন্ন করে। (যাকোব 1: 1-3 ULT)

যাকোব এই চিঠিটি অনেক লোককে লিখেছিলেন, তাই "আপনি" শব্দটি অনেক লোককে বোঝায়। যদি  লক্ষ্য ভাষায় “আপনি” শব্দটির  একটি ** বহুবচন ** রূপ থাকে, তবে এটা এখানে ব্যবহার করা উৎকৃষ্ট  হবে।

### "আপনি" কতজনকে বোঝায় তা খুঁজে বের করার কৌশল

1. নোটগুলি দেখুন, "আপনি" একজন ব্যক্তি বা একাধিক ব্যক্তিকে বোঝায় কিনা তা জানার জন্য তাদেরকে দেখুন।
1. ইউটিটি দেখুন, এটি "আপনি" শব্দটি একজন ব্যক্তি বা একাধিক ব্যক্তিকে বোঝায় কিনা তা আপনাকে দেখাবে এমন কোনও কিছু বলে।
1. যদি আপনার কাছে এমন একটি ভাষাতে লিখিত একটি বাইবেল থাকে যা আপনাকে "আপনি" বহুবচন থেকে "আপনি" একবচনে আলাদা করে তবে বাইবেলের সেই বাক্যের মধ্যে  "আপনি" শব্দটির কোন রূপটি আছে  দেখুন।
1. কার সঙ্গে বক্তা কথা বলছে এবং কে প্রতিক্রিয়া জানাল তা জানতে প্রসঙ্গটি দেখুন।

আপনি http://ufw.io/figs_youdual এ ভিডিও দেখতে চাইতে পারেন।
