
### অনুবাদের প্রযুক্তিগত প্রকৃতি 

যখন অনুবাদের একটি বড় অংশকে ভাষা, শব্দ এবং বাক্যের সঙ্গে কাজ করতে হয়, তখন এটিও সত্য যে অনুবাদের একটি প্রধান দিকটি হ’ল একটি প্রযুক্তিগত চরিত্র ।  বর্ণমালা তৈরি করা, টাইপ করা, টাইপসেট করা, বিন্যাস করা, প্রকাশ করা এবং বিতরণ করা, অনুবাদের অনেকগুলি প্রযুক্তিগত দিক রয়েছে।  এই সব সম্ভব করার জন্য, কিছু মান সমূহকে গ্রহণ করা হয়েছে ।

### ইউএসএফএম: বাইবেল অনুবাদের বিন্যাস

বহু বছর ধরে, বাইবেল অনুবাদের আদর্শ বিন্যাসটি ইউএসএফএম হয়েছে (যা ইউনিফায়েড স্ট্যান্ডার্ড ফরম্যাট মার্কার এর  সমাহার) I আমরা পাশাপাশি এই মানকে গ্রহণ করেছি ।

ইউএসএফএম একটি ধরনের মার্কআপ ভাষা যা একটি কম্পিউটার প্রোগ্রামকে বলে কীভাবে পাঠ্য বিন্যাস করতে হয় । উদাহরণস্বরূপ, প্রতিটি অধ্যায়কে এই "\ c 1" বা "\ c 33" এর মত চিহ্নিত করা হয়।  পদের চিহ্নিতকারীরা '\ v8' 'বা' \ v 14 '' এর মতো হতে পারে।  অনুচ্ছেদগুলি '' \ p '' চিহ্নিত হয় ।  এই নির্দিষ্ট অর্থবহনকারীর মত অনেক অন্যান্য চিহ্নিতকারী আছে।  সুতরাং ইউএসএফএম-এর মধ্যে  যোহন 1: 1-2 এর মতো একটি উত্তরণ এই রকম দেখাবে:

    \c 1
    \p
\ v 1 আদিতে বাক্য ছিলেন এবং বাক্য ঈশ্বরের সঙ্গে ছিলেন এবং বাক্যই ঈশ্বর ছিলেন।
     \ v 2 এই এক বাক্য শুরুতে ঈশ্বরের সাথে ছিলেন।

যখন USFM পড়তে পারে এমন একটি কম্পিউটার প্রোগ্রাম এটি দেখতে পায়, এটি একই উপায়ে সমস্ত অধ্যায় চিহ্নিতকারীকে বিন্যাস করতে সক্ষম (উদাহরণস্বরূপ, একটি বড় সংখ্যার সঙ্গে) এবং সব পদ সংখ্যা একই ভাবে (উদাহরণস্বরূপ, একটি ছোট শীর্ষদেশ সংখ্যার সঙ্গে)

*** আমাদের ব্যবহারের সক্ষমতার জন্য ইউএসএফএম এর মধ্যে বাইবেলের অনুবাদ অবশ্যই হতে হবে!***

ইউ এস এফ এম নোটেশন সম্পর্কে আরও পড়তে দয়া করে http://paratext.org/about/usfm পড়ুন।

#### ইউএসএফএম তে বাইবেল অনুবাদ কিভাবে করবেন

বেশিরভাগ মানুষ ইউএসএফএম-তে লিখতে জানে না।  আমাদের translatestudio (http://ufw.io/ts/) তৈরি করার কারণগুলির একটি। যখন আপনি অনুবাদ স্টুডিওতে একটি অনুবাদ করেন, আপনি যা দেখতে পান তা কোনও মার্কআপ ভাষা ছাড়াই স্বাভাবিক শব্দ প্রসেসর নথির অনুরূপ দেখায়।  যাইহোক, translatestudio আপনি যা দেখেন তার নীচে ইউএসএফএম এর মধ্যে বাইবেল অনুবাদটি ফর্ম্যাট করছে। এই ভাবে, যখন আপনি translatestudio  থেকে আপনার অনুবাদ আপলোড করেন, তখন আপলোড করা হচ্ছে ইতিমধ্যেই USFM এ ফর্ম্যাট করা হয়েছে এবং তা বিভিন্ন ফর্ম্যাটে অবিলম্বে প্রকাশ করা যেতে পারে।

#### ইউএসএফএম তে একটি অনুবাদের রূপান্তর

যদিও এটি ইউএসএফএম নোটেশন ব্যবহার করে শুধুমাত্র অনুবাদ করার জন্য দৃঢ়ভাবে উত্সাহিত হয় তবে কখনও কখনও অনুবাদটি ইউএসএফএম মার্কআপ ব্যবহার না করেই করা হয়।  এই ধরনের অনুবাদ এখনও ব্যবহার করা যেতে পারে, তবে প্রথমে ইউএসএফএম চিহ্নিতকারীগুলিকে যুক্ত করতে হবে।  এটি করার একটি উপায় হল কপি এবং translatestudio তে আটকানো, তারপরে সঠিক জায়গায় শব্দের মার্কারগুলি রাখুন।  এটি সম্পন্ন হলে, অনুবাদটি ইউএসএফএম হিসাবে রপ্তানি করতে সক্ষম হবে।  এটি একটি খুব কঠিন কাজ, তাই আমরা দৃঢ়ভাবে translatestudio তে বা USFM ব্যবহার করে এমন অন্য কোনও প্রোগ্রামে আপনার বাইবেল অনুবাদ কাজটি করার সুপারিশ করছি।


### অন্যান্য সামগ্রীর জন্য মার্কডাউন

মার্কডাউন একটি খুব সাধারণ মার্কআপ ভাষা যা ইন্টারনেটে অনেক জায়গায় ব্যবহৃত হয়। মার্কডাউন ব্যবহার করে একই পাঠ্যকে বিভিন্ন বিন্যাসে ব্যবহার করা খুব সহজ করে তোলে (যেমন ওয়েবপেজ, মোবাইল অ্যাপ, পিডিএফ, ইত্যাদি).

মার্কডাউন ** bold ** এবং * italic * সমর্থন করে, এই ভাবে লেখা:

মার্কডাউন ** bold ** এবং * italic * সমর্থন করে।

মার্কডাউন শিরোনামকেও সমর্থন করে:

# শিরোনাম 1
             ## শিরোনাম 2
             ### শিরোনাম 3 

মার্কডাউন এছাড়াও লিঙ্ক সমর্থন করে।  লিংক এই https://unfoldingword.bible মত প্রদর্শন এবং এই মত লেখা হয়:

            https://unfoldingword.bible

এছাড়াও লিঙ্কের জন্য কাস্টমাইজড ওয়ার্ডিং এই মত সমর্থিত হয়:

            [uW Website](https://unfoldingword.bible)

মনে রাখবেন এইচটিএমএলও বৈধ মার্কডাউন।  মার্কডাউন সিনট্যাক্সের সম্পূর্ণ তালিকা জন্য দয়া করে http://ufw.io/md এ যান।

### উপসংহার

ইউ এস এফ এম বা মার্কডাউন সহ চিহ্নিত বিষয়বস্তু পেতে সবচেয়ে সহজ উপায় হ’ল এমন একটি সম্পাদক ব্যবহার করা যা বিশেষভাবে এটি করার জন্য ডিজাইন করা হয়েছে। যদি কোন ওয়ার্ড প্রসেসর বা একটি টেক্সট এডিটর ব্যবহার করা হয়, তবে এই চিহ্নগুলিকে ম্যানুয়ালি প্রবেশ করা আবশ্যক।

* দ্রষ্টব্য: পাঠ্যকে bold, italik বা রেখাঙ্কিত করে একটি শব্দ প্রসেসার এটিকে একটি মার্কআপ ভাষাতে bold, italik বা রেখাঙ্কিত করে না। এই ধরণের বিন্যাস মনোনীত প্রতীক লেখার মাধ্যমে করা উচিত। *

কোন সফ্টওয়্যারটি ব্যবহার করার চিন্তাভাবনা করার সময়, দয়া করে মনে রাখবেন যে অনুবাদ কেবল শব্দ নয়;  বিবেচনায় নেওয়া প্রয়োজন যে অনেক প্রযুক্তিগত দিক আছে।  যাই হোক না কেন সফ্টওয়্যার ব্যবহার করা হয়, শুধু মনে রাখবেন যে বাইবেল অনুবাদগুলি ইউএসএফএম-এ রাখতে হবে এবং অন্য সব কিছু মার্কডাউন-এ রাখতে হবে।

