আমি কিভাবে সঠিক অনুবাদ তৈরি করতে পারি?

### সঠিক অনুবাদ

একটি ** সঠিক ** তৈরি করার জন্য বাইবেলের অনুবাদ অর্থাত অনুবাদটি উৎস হিসাবে একই বার্তাটিকে যোগাযোগ করে। এখানে অনুসরণ করার জন্য কয়েকটি পদক্ষেপ রয়েছে:

* একটি উত্তরণের মানে আবিষ্কার করুন।
* মূল ধারণা সনাক্ত করুন।
* মনের মধ্যে লেখক এর বার্তাসহ অনুবাদ করুন ।

#### অর্থ আবিষ্কার করুন

প্রথমে, অর্থ আবিষ্কার করতে প্রতিটি উত্তরণ কয়েক  বার পড়ুন । অনুবাদ স্টুডিওতে পাওয়া বাইবেলের দুটি সংস্করণটি ব্যবহার করুন: * আনফোল্ডিংওয়ার্ড সিম্পলিফায়েড টেক্সট * এবং * আনফোল্ডিংওয়ার্ড লিটারেল টেক্সট *। এছাড়াও অনুবাদ শব্দ এবং অনুবাদ নোটের সংজ্ঞাগুলো পড়ুন

প্রথমে * আনফোল্ডিংওয়ার্ড লিটারেল টেক্সট * পড়ুন:
>আপনি যে কোন শহরে প্রবেশ করেন, এবং তারা আপনাকে গ্রহণ করে, তারা যা আপনার সামনে রাখে তা খান এবং যারা সেখানে অসুস্থ তাদের সুস্থ করুন । (লূক 10: 8- ইউএলটি)


অনুবাদহেল্পের মধ্যে আনফোল্ডিংওয়ার্ড সিম্পলিফায়েডটেক্সট  *দেখুন
>যখনই আপনি কোন শহরে প্রবেশ করেন এবং সেখানে লোকেরা আপনাকে স্বাগত জানায়, তারা আপনার জন্য যে কোনও খাবার দেয় তা খান। অসুস্থ লোকজনকে সুস্থ করুন। তাদের বলুন, 'ঈশ্বরের রাজ্য তোমার ঠিক কাছেই আছে।' (লূক 10: 8-9 ইউএসটি)

আপনি পার্থক্য লক্ষ্য করেন? প্রতিটি বাইবেল সংস্করণ দ্বারা ব্যবহৃত শব্দগুলির মধ্যে কিছু পার্থক্য রয়েছে।

আপনি কি একই অর্থ আবিষ্কার করেছেন? উভয় সংস্করণে যীশু নির্দিষ্ট নির্দেশনা দিচ্ছেন, এবং সেগুলো একই নির্দেশনা সমূহ হয় । উভয় সংস্করণ সঠিক অনুবাদ।

#### প্রধান ধারণাটিকে সনাক্ত করুন

তারপর, অধ্যায়টির অর্থ আবিষ্কার করার পরে, আপনার মূল ধারণা চিহ্নিত করা উচিত।

নিজেকে জিজ্ঞাসা করুন, "লেখক কেন এটি লেখেন, এবং এই জিনিসগুলি সম্পর্কে তিনি কীভাবে অনুভব করেন?"

লুক 10 উত্তরণে আবার দেখুন। কেন আপনি ভাবছেন যে লেখক এইটি লিখছেন ? লেখক কি লিখেছেন সে সম্পর্কে আপনি কি মনে করেন? আপনি কি মনে করেন? আপনি বার বার উত্তরণটি পড়ার পরে , এই প্রশ্নগুলোর উত্তর দিন:

কি হচ্ছে? * যীশু নির্দেশাবলী দিলেন*।
* কখন এবং কোথায় এইসব ঘটনা ঘটেছিল? * এই প্রশ্নের উত্তর দেওয়ার জন্য আপনাকে আগে যা ঘটেছিল তা মনে রাখতে হবে। এর আগে লূক লিখেছেন যে যীশু ও শিষ্যরা যিরূশালেমের পথে চলছেন, এবং অধ্যায় 10 এর শুরুতে যীশু প্রচার করার জন্য 72 জনকে পাঠিয়েছিলেন *।
* এই উত্তরণে কে জড়িত? * যীশু ও 72 জন লোক যাদেরকে তিনি পাঠিয়েছিলেন *।
* ৭২ জনকে কেন পাঠানো হয়েছিল? * অসুস্থদের সুস্থ করতে এবং প্রত্যেককে বলতে ঈশ্বরের রাজ্য কাছে সন্নিকট ।

#### লেখক এর বার্তা

অবশেষে, উৎস পাঠ্য সঠিকভাবে অনুবাদ করার অংশ মূল শ্রোতা এবং লেখকের বার্তা সম্পর্কে চিন্তা করা।

পাঠককে জানার জন্য লেখক কি নির্দিষ্ট জিনিসগুলি মনে করেন? আমরা লেখকের মূল ধারনাগুলো সম্বন্ধে কি ভেবেছিলাম? মূল ধারনাগুলো ছিল:

যীশু যে নির্দেশাবলী দিলেন 
* যীশু পাঠিয়েছিলেন এমন 72 জন লোকদের যারা অসুস্থ লোকেদের সুস্থ করার ক্ষমতা রাখত 
* তারা অন্যদের বলত যে ঈশ্বরের রাজ্য সন্নিকট 

এই মূল শ্রোতাদের কাছে এটাই হল বার্তা। লক্ষ্য বার্তার মধ্যে আপনার মনের মধ্যে স্পষ্টভাবে একই বার্তাকে আসতে অনুমতি দিন

উত্তরণটি দেখুন এবং আপনি নিজের ভাষায় এটি কীভাবে পুনরুদ্ধার করবেন তা মনে করুন। এটি লিখে এই প্রাথমিক অনুবাদটিকে রাখুন। আপনার ভাষার পক্ষে উপযুক্ত একটি বর্ণমালা ব্যবহার করুন।

** মনে রাখবেন: ** অনুবাদ হচ্ছে পুনরুক্তি, যতটা সঠিক সম্ভব, মূল বার্তাটির অর্থ এমন একটি উপায়ে যা লক্ষ্য ভাষার মধ্যে স্পষ্ট এবং স্বাভাবিক হয় ।
