
###মন্ডলী-অনুমোদিত অনুবাদ

একটি ভাল অনুবাদের প্রথম তিনটি গুণ হ'ল ** স্বচ্ছতা ** দেখুন [Create Clear Translations](../guidelines-clear/01.md), ** প্রাকৃতিক ** দেখুন [Create Natural Translations](../guidelines-natural/01.md)  এবং ** নির্ভুল ** দেখুন [Create Accurate Translations](../guidelines-accurate/01.md) । এই তিনটিই অনুবাদে ব্যবহৃত শব্দ এবং বাক্যাংশগুলোকে সরাসরি প্রভাবিত করে। অনুবাদ যদি এই তিনটির মধ্যে একটি না হয়, কেবল ব্যবহৃত শব্দগুলি পরিবর্তন করে বা পুনঃক্রমভাবে সাজিয়ে সমস্যাটি সমাধান করা যেতে পারে। চতুর্থ গুণ, মন্ডলী-অনুমোদিত, অনুবাদে শব্দের চেয়ে বেশি ব্যবহৃত  প্রক্রিয়াটি বেশি গ্রহনযোগ্য হয়|

### অনুবাদের লক্ষ্য

বাইবেলের বিষয়বস্তুর অনুবাদের লক্ষ্যটি কেবলমাত্র একটি উচ্চমানের অনুবাদ তৈরি করা নয়, মন্ডলীর দ্বারা ব্যবহৃত এবং পছন্দ করা একটি উচ্চমানের অনুবাদ তৈরি করা। উচ্চ-মানের অনুবাদগুলি অবশ্যই পরিষ্কার, প্রাকৃতিক এবং নির্ভুল হতে হবে। তবে মন্ডলীর দ্বারা অনুবাদ ব্যবহার এবং পছন্দ করার জন্য এটি অবশ্যই মন্ডলী-অনুমোদিত হতে হবে।

### মন্ডলী-অনুমোদিত অনুবাদ কীভাবে তৈরি করবেন 

মন্ডলী-অনুমোদিত অনুবাদ তৈরি করা মানে হলো অনুবাদের প্রক্রিয়া, পরীক্ষা করা, এবং বিতরণ করা । এই প্রক্রিয়াগুলিতে যত বেশি মন্ডলী নেটওয়ার্ক সমূহ জড়িত থাকবে ততই তারা অনুবাদটিকে অনুমোদন করবে।

কোনও অনুবাদ প্রকল্প শুরুর আগে, যত বেশি সম্ভব তত মন্ডলীর সাথে যোগাযোগ করা উচিত এবং অনুবাদটির অংশ হতে এবং এমনকি তাদের কিছু লোককে অনুবাদ দলের অংশ হতে প্রেরণেও উৎসাহ দেওয়া উচিত। তাদের সাথে পরামর্শ করা উচিত এবং অনুবাদ প্রকল্পর লক্ষ্যগুলি এবং এর প্রক্রিয়াতে তাদের মন্তব্য নেওয়া উচিত।

মন্ডলী গুলো সক্রিয়ভাবে অনুবাদটি পরিচালনা এবং সমস্ত প্রচেষ্টাগুলোর সমন্বয় করবে তার প্রয়োজন নেই, তবে যে কেউ অনুবাদকে নেতৃত্ব দিচ্ছে তা মন্ডলী নেটওয়ার্কগুলোর দ্বারা অনুমোদিত হওয়া উচিত, এমনকি তাদের শুরু করার আগেই।

### মন্ডলীর অনুমোদন এবং পরীক্ষা করার স্তরগুলি

কোনও অনুবাদের মন্ডলীর অনুমোদনের প্রয়োজনীয়তা পরীক্ষার স্তরের মধ্যে পরিষ্কারভাবে প্রতিফলিত হয়। প্রকৃতপক্ষে, পরীক্ষার স্তরগুলি মূলত মন্ডলীর অনুবাদকে কতটা বিস্তৃতভাবে অনুমোদন দেয় তার একটি পরিমাপ।

* প্রথম স্তরে বলে যে মন্ডলীর-অনুমোদিত অনুবাদ দল অনুবাদটিকে অনুমোদন করেছে।
* দ্বিতীয় স্তরে বলা হয়েছে যে স্থানীয় মন্ডলীর যাজকরা এবং নেতারা অনুবাদটি অনুমোদন করে।
* তৃতীয় স্তরে  বলে যে একাধিক মন্ডলীগুলোর নেতারা অনুবাদটি অনুমোদন করেন।

প্রতিটি স্তরে, অনুবাদকে নেতৃত্ব দেওয়ার লোকদের মন্ডলী নেটওয়ার্কগুলোর থেকে অংশগ্রহণ এবং উপদেশ দিতে উৎসাহিত করা উচিত। এই প্রক্রিয়াটি ব্যবহার করে, আমরা যতটা সম্ভব মন্ডলীর নেটওয়ার্কগুলোকে এবং আমাদের মধ্যে অনুবাদের মন্ডলীর কর্তৃত্বকে  অনুবাদের জন্য উৎসাহিত করতে পারি । এই অনুমোদনের সাথে, মন্ডলীকে শক্তিশালী করতে এবং উৎসাহিত করতে এই অনুবাদ ব্যবহারে কোনো বাধা থাকবে না | 
