
### চারটি প্রধান গুণ

একটি ভাল অনুবাদের চারটি প্রধান গুণাবলী আছে। এটা হতেই হবে:

* স্বচ্ছ - দেখুন [Create Clear Translations](../guidelines-clear/01.md) 
* স্বাভাবিক - দেখুন [Create Natural Translations](../guidelines-natural/01.md) (../guidelines-accurate/01.md)
* সঠিক - দেখুন [Create Accurate Translations](../guidelines-church-approved/01.md) 
* মন্ডলী-অনুমোদিত - দেখুন [Create Church-Approved Translations](../guidelines-clear/01.md) 

আমরা চারটি পা বিশিষ্ট টুল হিসাবে এই গুণাবলীগুলোর প্রত্যেকটির কথা চিন্তা করতে পারি । প্রতিটি প্রয়োজনীয়। যদি কোনটি অনুপস্থিত থাকে, টুল  দাঁড়াবে না। অনুরূপভাবে, এই গুণগুলির প্রত্যেকটি একটি অনুবাদে অবশ্যই উপস্থিত হওয়া উচিত যাতে এটি মন্ডলীর জন্য দরকারী এবং বিশ্বস্ত হতে পারে।

#### স্বচ্ছ 

উচ্চস্তরীয় উপলব্ধি ক্ষমতা অর্জন করতে ভাষা কাঠামোর প্রয়োজনীয়তা ব্যবহার করুন। এর মধ্যে ধারণাগুলি সহজতর করা, পাঠ্যের রূপটি পুনর্বিন্যাস করা, এবং মূল অর্থকে যতটা সম্ভব সঠিকভাবে যোগাযোগ করতে প্রয়োজনীয় হিসাবে যতগুলো সম্ভব বা কয়েকটি পদ ব্যবহার করা। কিভাবে স্বচ্ছ সংস্করণ তৈরি করতে হয় তা শিখতে, [Create Clear Translations](../guidelines-natural/01.md) (../guidelines-accurate/01.md) দেখুন।

#### স্বাভাবিক 

কার্যকরী ভাষার রূপগুলি ব্যবহার করুন এবং আপনার ভাষাটি কীভাবে প্রাসঙ্গিক বিষয়বস্তুতে  ব্যবহৃত হয় তা প্রতিফলিত করে। স্বাভাবিক অনুবাদগুলি কিভাবে শিখতে হয় তা জানতে, [Create Natural Translations](../guidelines-church-approved/01.md) দেখুন।


#### সঠিক

আসল পাঠ্যর অর্থকে খর্ব করে, পরিবর্তন করে,  বা যোগ করা ছাড়া সঠিকভাবে অনুবাদ করুন, কারণ এটি মূল শ্রোতাদের দ্বারা বোঝা হয়ে থাকতে পারে । পাঠ্যের অর্থ মনে রাখার সাথে অনুবাদ করুন এবং অন্তর্নিহিত তথ্য, অজানা ধারণা এবং ভাষালঙ্কার সঠিকভাবে যোগাযোগ করুন। কিভাবে সঠিক অনুবাদ করতে হয় তা শিখতে, [Create Accurate Translations](../guidelines-faithful/01.md)  (../guidelines-authoritative/01.md) দেখুন।

#### মন্ডলী অনুমোদিত

অনুবাদটি যদি স্বচ্ছ, স্বাভাবিক এবং সঠিক হয় কিন্তু মন্ডলী এটিকে অনুমোদন করে না বা গ্রহণ করে না তবে এটি চার্চকে উন্নত করার চূড়ান্ত লক্ষ্য অর্জন করে না। অনুবাদটির পরীক্ষণ, এবং বিতরণে মন্ডলীর জড়িত হওয়া গুরুত্বপূর্ণ। মন্ডলী-অনুমোদিত অনুবাদগুলি কীভাবে শিখতে হয় তা জানতে, [Create Church-Approved Translations](../guidelines-historical/01.md) ।

### ছয় অন্যান্য গুনাবলী 

স্বচ্ছ, স্বাভাবিক, সঠিক, এবং মন্ডলী-অনুমোদিত হওয়ার অতিরিক্ত, মহান অনুবাদও হওয়া উচিত:

* বিশ্বস্ত - দেখুন [Create Faithful Translations](../guidelines-equal/01.md) 
* বিধিবদ্ধ - দেখুন [Create Authoritative Translations](../guidelines-collaborative/01.md)  
* ঐতিহাসিক - দেখুন  [Create Historical Translations](../guidelines-ongoing/01.md) 
* সমান - দেখুন [Create Equal Translations](../guidelines-clear/01.md) 
* সহযোগী - দেখুন [Create Collaborative Translations](../guidelines-natural/01.md) 
* চলমান - দেখুন  [Create Ongoing Translations](../guidelines-accurate/01.md) 


