
### বিবরণ

দুই ধরণের উদ্ধৃতি রয়েছে: সরাসরি উদ্ধৃতি এবং পরোক্ষ উদ্ধৃতি। একটি উদ্ধৃতি অনুবাদ করার সময় অনুবাদকদের সিধান্ত নিতে হবে যে সরাসরি উদ্ধৃতি বা পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করতে হবে । (দেখুন: [প্রত্যক্ষ এবং পরোক্ষ উদ্ধৃতি] (../figs-quotations/01.md))

যখন ULT- তে প্রত্যক্ষ বা পরোক্ষ উদ্ধৃতি থাকে, তখন নোটগুলিতে অন্য ধরনের উদ্ধৃতি হিসাবে এটি অনুবাদ করার বিকল্প থাকতে পারে। অনুবাদ পরামর্শ শুরু হতে পারে "এটি প্রত্যক্ষ উদ্ধৃতি হিসাবে অনুবাদ করা যেতে পারে:" বা "এটি একটি পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করা যেতে পারে:" এবং এটি সেই উদ্ধৃতি অনুসারে অনুসরণ করা যেতে পারে । এটি "প্রত্যক্ষ এবং পরোক্ষ উদ্ধৃতি" নামে পরিচিত তথ্য পৃষ্ঠাটির একটি লিঙ্ক অনুসরণ করবে যা উভয় ধরণের উদ্ধৃতি ব্যাখ্যা করে।


একটি নোটে প্রত্যক্ষ এবং পরোক্ষ উদ্ধৃতি থাকতে পারে যখন একটি উদ্ধৃতির ভিতরে আরেকটি উদ্ধৃতি থাকে, কারণ এটি বিভ্রান্তিকর হতে পারে। কিছু ভাষায় এই উদ্ধৃতিগুলির যেকোন একটা প্রত্যক্ষ উদ্ধৃতি এবং অন্যটা পরোক্ষ উদ্ধৃতি দিয়ে অনুবাদ করা খুব স্বাভাবিক হতে পারে । নোটটি "[উদ্ধৃতির মধ্যে উদ্ধৃতি] (../figs-quotesinquotes/01.md)" নামক তথ্য পৃষ্ঠাটির একটি লিঙ্কের সাথে শেষ হবে ।

### অনুবাদ নোটের উদাহরণ

>তিনি তাকে নির্দেশ দেন <u> কাউকে না বলতে </ u> (লূক ৫:১৪ ULT)

* ** কাউকে না বলতে ** - এটি সরাসরি উদ্ধৃতি হিসাবে অনুবাদ করা যেতে পারে: "কাউকে বলবে না" সেখানে অন্তর্নিহিত তথ্য রয়েছে যা স্পষ্টভাবে বলা যেতে পারে (এটি): " "কাউকে বলবে না যে তুমি সুস্থ হয়েছো" (দেখুন: [প্রত্যক্ষ এবং পরোক্ষ উদ্ধৃতি] (../figs-quotations/01.md) এবং [উপবৃত্ত] (../figs-quotesinquotes/01.md))

এখানে অনুবাদ নোট দেখায় যে কিভাবে পরোক্ষ উদ্ধৃতিটি প্রত্যক্ষ উদ্ধৃতিতে পরিবর্তন করা যায়, এক্ষেত্রে যদি এটি লক্ষ্য ভাষাতে স্পষ্ট বা আরও বেশি স্বাভাবিক হয় ।

>ফসল কাটার সময় <u> আমি শস্যচ্ছেদকদের বলব, "প্রথমে শ্যামাঘাসগুলো তুলে ফেলতে এবং তাদের আঁটি আঁটি করে বাঁধতে পুড়ানোর জন্য, কিন্তু গম আমার গোলাঘরে জড়ো করতে ।" </u>(মথি ১৩:৩০ ULT)

* ** আমি শস্যচ্ছেদকদের বলব, "প্রথমে শ্যামাঘাসগুলো তুলে ফেলতে এবং তাদের আঁটি আঁটি করে বাঁধতে পুড়ানোর জন্য, কিন্তু গম আমার গোলাঘরে জড়ো করতে"। - আপনি এটি পরোক্ষ উদ্ধৃতি হিসাবে অনুবাদ করতে পারেন: "আমি শস্যচ্ছেদকদের বলব প্রথমে আগাছা সংগ্রহ করতে এবং  তাদের আঁটি আঁটি করে বাঁধতে পুড়ানোর জন্য, তারপর গম আমার গোলাঘরে জড়ো করতে । " (দেখুন: [সরাসরি এবং পরোক্ষ উদ্ধৃতি] (../figs-quotations/01.md))

এখানে অনুবাদ নোট দেখায় যে কিভাবে প্রত্যক্ষ উদ্ধৃতিটি পরোক্ষ উদ্ধৃতিতে পরিবর্তন করা যায়, এক্ষেত্রে যদি এটি লক্ষ্য ভাষাতে স্পষ্ট বা আরও বেশি স্বাভাবিক হয় ।
