
### বিবরণ

লক্ষ্য ভাষাটি পছন্দ করে বা অন্য কোন ফর্মের প্রয়োজন হলে ULT-র রূপ পরিবর্তন করার একটি বিকল্প অনুবাদ একটি সম্ভাব্য উপায়। বিকল্প অনুবাদটি শুধুমাত্র তখনই ব্যবহার করা উচিত যখন ULT ফর্ম বা সামগ্রী ভুল অর্থ দেবে, অথবা এটি অস্পষ্ট বা অস্বাভাবিক হবে।

বিকল্প অনুবাদ পরামর্শ অন্তর্ভুক্ত হতে পারে, উদাহরণ স্বরূপ, অন্তর্নিহিত তথ্য পরিষ্কারভাবে উল্লেখ করা, সক্রিয় করতে প্যাসিভ ভয়েস পরিবর্তন করা, বা বিবৃতি হিসাবে অলঙ্কৃত প্রশ্নগুলি পুনর্বিবেচনা করা। নোটগুলি প্রায়ই ব্যাখ্যা করে কেন সেখানে একটি বিকল্প অনুবাদ আছে এবং একটি পাতায় লিঙ্ক আছে যা বিষয়টির ব্যাখ্যা করে।

### অনুবাদ নোট উদাহরণ

"এটি:" ইঙ্গিত করে যে এটি একটি বিকল্প অনুবাদ। কিছু উদাহরণগুলি :

** অবিলম্বে অন্তর্নিহিত তথ্য পরিষ্কার করা **

>আপনি জানেন যে, এটা মাদীয় ও পারসীকদের আইনে আছে যে, রাজা যে আদেশ জারি করেন তা কোনভাবেই পরিবর্তন করা যায় না।”</ u>। (দানিয়েল ৬:১৫ ULT)


* ** কোন আদেশ ... পরিবর্তন করা যায় না ** - বোঝার জন্য এখানে অতিরিক্ত বাক্য যোগ করা যেতে পারে। এ: "কোন আদেশ ... পরিবর্তন করা যায় না । তাই তারা দানিয়েলকে সিংহের গর্তে ফেলে দিতে হবে।" (দেখুন: * স্পষ্ট *)

অতিরিক্ত বাক্য দেখায় যে, বক্তা রাজাকে তার অনুস্মারক থেকে বুঝতে চেয়েছিলেন যে রাজার হুকুম এবং বিধি পরিবর্তন করা যায় না। অনুবাদকদের অনুবাদে এমন কিছু বিষয় পরিষ্কারভাবে লেখার প্রয়োজন হতে পারে যা মূল বক্তা বা লেখক অবিবৃত বা অস্পষ্ট রেখেছে ।

** নেতিবাচক থেকে ইতিবাচক **

>যে পবিত্র আত্মার বিরুদ্ধে নিন্দা করে সে ক্ষমা পাবে, <u>সে ক্ষমা পাবে না।\</ u>। (লুক ১২:১০ ULT)


* ** এটি ক্ষমা করা হবে না ** - এটি একটি সক্রিয় ক্রিয়া দ্বারা প্রকাশ করা যেতে পারে। এ: ঈশ্বর তাকে ক্ষমা করবেন না। এটি একটি ক্রিয়া ব্যবহার করে ইতিবাচক ভাবে প্রকাশ করা যেতে পারে যার অর্থ "ক্ষমা"-র বিপরীত। এ: "ঈশ্বর চিরকাল তাকে দোষী মনে করবে" (দেখুন: * সক্রিয় প্যাসিভ *)

এই নোটটি একটি উদাহরণ প্রদান করে যে কিভাবে অনুবাদকারীরা এই নেতিবাচক বাক্যটি অনুবাদ করতে পারে, যদি তাদের ভাষাগুলি নেতিবাচক বাক্যগুলি ব্যবহার না করে ।

** ব্যাখ্যামূলক প্রশ্ন **

শৌল শৌল>তুমি কেন আমাকে কষ্ট দিচ্ছ?</u> (প্রেরিত ৯:৪ ULT)


* ** কেন তুমি আমাকে অত্যাচার করছ? ** - এই আলঙ্কারিক প্রশ্ন শৌলকে একটি তিরস্কারের সাথে যোগাযোগ করে। কিছু ভাষায়, একটি বিবৃতি আরো প্রাকৃতিক হবে (এটি): "তুমি আমাকে অত্যাচার করছ!" অথবা একটি আদেশ (এটি): "আমাকে অত্যাচার করা বন্ধ কর!" (দেখুন: * আলঙ্কারিক প্রশ্ন *)

এখানে অনুবাদের পরামর্শটি একটি বিকল্প অনুবাদ করার জন্য বিকল্প উপায় প্রদান করে (এটি), যদি আপনার ভাষা আলঙ্কারিক প্রশ্ন ব্যবহার না করে যাঅলঙ্কৃত প্রশ্নটির ফর্ম কাউকে তিরস্কার করার জন্য ।
