
### গঠন কেন গুরুত্বপূর্ণ?

একটি পাঠ্যাংশের অর্থ সবচেয়ে গুরুত্বপূর্ণ উপাদান। তবে পাঠ্যাংশের গঠনও খুব গুরুত্বপূর্ণ । এটি অর্থের জন্য কেবলমাত্র একটি "ধারক" এর চেয়েও বেশি । এটির অর্থ বুঝতে এবং তা গ্রহণ করার উপায়কে প্রভাবিত করে। তাই গঠনের নিজের একটি অর্থ আছে।

উদাহরণ স্বরূপ, গীতসংহিতা ৯:১-২ পদে দুটি অনুবাদের মধ্যে পার্থক্যের দিকে দেখুন

নিউ লাইফ সংস্করণ থেকে:
>আমার সমস্ত হৃদয় দিয়ে আমি প্রভুকে ধন্যবাদ দেব, আমি তোমার সমস্ত আশ্চর্য্য কাজের কথা বলব । আমি তোমার জন্য খুব গর্বিত এবং আনন্দিত হব; আমি তোমার নামের উদ্দেশ্যে প্রশংসা গান করব, হে মহান ঈশ্বর!

নতুন সংশোধিত স্ট্যান্ডার্ড সংস্করণ থেকে
> আমি আমার সমস্ত অন্তর দিয়ে প্রভুকে ধন্যবাদ দেব;
>>আমি তোমার সমস্ত বিস্ময়কর কাজের কথা বলবো।

> আমি তোমাতে গর্বিত এবং উল্লসিত হবো:
>> হে মহিমাময়, আমি তোমার নামের প্রশংসা করব।

প্রথম সংস্করণটি পাঠ্যকে এমন রূপে রাখে যা গল্প গুলিবলার জন্য ব্যবহার করা রূপের থেকে আলাদা নয় । গীতসংহিতার প্রতিটি লাইন একটি পৃথক বাক্য হিসাবে বলা হয়।

দ্বিতীয় সংস্করণে, যেভাবে কবিতার লাইন গুলি লক্ষ্য সংস্কৃতিতে সাজানো হয় ঠিক সেভাবেই এই পৃষ্ঠার আলাদা লাইনে কবিতার প্রতিটি লাইনের সাথে পাঠ্যটি সাজানো হয়েছে। এছাড়াও, দ্বিতীয় লাইনকে লক্ষ্য করে প্রথমদুটি লাইন একটি সেমীকোলন দ্বারা যুক্ত আছে । এই জিনিসগুলি নির্দেশ করে যে লাইন দুটি সম্পর্কিত – তারা খুব একইরকম জিনিস বলে । তৃতীয় এবং চতুর্থ লাইনও একইভাবে সাজানো আছে।

দ্বিতীয় সংস্করণের একটি পাঠক বুঝতে পারবে যে এই গীতসংহিতা একটি কবিতা বা একটি গান কারণ এটির গঠন সেরকম, যখন প্রথম সংস্করণের     পাঠকরা এটা বুঝতে পারবেন না কারণ এটি পাঠ্য আকারের মাধ্যমে যোগাযোগ করা হয়নি। প্রথম সংস্করণের পাঠকরা হয়তো গুলিয়ে ফেলতে পারে কারণ গীতসংহিতা একটি গানের মতোই । শব্দগুলো একটি আনন্দদায়ক আবেগে প্রকাশ করে । একজন অনুবাদক হিসাবে, আপনার ভাষাতে একটি আনন্দদায়ক গান প্রকাশ করার জন্য আপনাকে গঠনটি ব্যবহার করতে হবে।

নিউ ইন্টারন্যাশনাল সংস্করণে ২ শমূয়েল ১৮:৩৩খ রূপটি দেখুন:

>“হায়! আমার ছেলে অবশালোম! আমার ছেলে, আমার ছেলে অবশালোম! কেন তোমার পরিবর্তে আমি মারা গেলাম না? হায় অবশালোম! আমার ছেলে! আমার ছেলে!”

কেউ হয়তো বলতে পারে যে এই পদের অংশের  মানে হলো, "আমার ইচ্ছা যে আমি আমার পুত্র অবশালোমের বদলে মরে যেতাম। এটি শব্দের মধ্যে  অর্থকে সংক্ষিপ্ত করে তোলে। কিন্তু গঠনটি শুধুমাত্র বিষয় বস্তুর থেকেও বেশি কিছুর সাথে যোগাযোগ করে। "আমার পুত্র" এই শব্দটি অনেকবার পুনরাবৃতি, "অবশালোম" এই নামের পুনরাবৃত্তি, "হায়" এই অভিব্যাক্তি, ইচ্ছেটা "যদি শুধুমাত্র..." এইসব কিছুই একটি পিতার যে তার পুত্রকে হারিয়েছে তার একটি অংশের গভীর দুঃখের জোরালো আবেগের কথা বলা হয়েছে । একজন অনুবাদক হিসাবে, আপনি শুধু শব্দগুলির অর্থই নয়, বরং গঠনটির অর্থও অনুবাদ করতে হবে। ২ শমূয়েল ১৮:৩৩খ জন্য, এটি গুরুত্বপূর্ণ যে আপনি এমন একটি রূপ ব্যবহার করবেন যা মূলভাষাতে থাকা একই আবেগকে যোগাযোগ করে।

তাই আমাদের বাইবেলের লেখাটির গঠনও পরীক্ষা করতে হবে এবং নিজেদেরকে জিজ্ঞেস করতে হবে কেন এটির এরকম গঠন আছে এবং অন্যটির মতো নয় । কি মনোভাব বা আবেগের সাথে এটি যোগাযোগ করছে? অন্যাণ্য প্রশ্ন যেগুলি আমাদের এর গঠনের অর্থ বুঝতে সাহায্য করতে পারে হলো:

* কে এটা লিখেছে?
* কে এটা পেয়েছেন?
* কোন অবস্থায় এটি লেখা হয়েছিল?
* কোন শব্দ ও বাক্যাংশ নির্বাচিত হয়েছিল এবং কেন?
* শব্দগুলি কি খুব আবেগপূর্ণ শব্দ বা শব্দক্রম সম্পর্কে বিশেষ কিছু আছে?

যখন আমরা গঠনটির অর্থ বুঝতে পারি, তখন আমরা এমন একটি গঠন নির্বাচন করতে পারবো যার লক্ষ্যভাষা এবং সংস্কৃতিতে একই অর্থ রয়েছে।

### সংস্কৃতি অর্থকে প্রভাবিত করে

গঠনের ধারণ নির্বাচন করা হয় সংস্কৃতি অনুযায়ী। একই আকারের ভিন্ন সংস্কৃতিতে ভিন্ন অর্থ থাকতে পারে । অনুবাদে, অর্থটা অবশ্যই গঠনের অর্থের সাথে একই রাখতে হবে। এরমানে হলো যে পাঠ্যাংশের গঠনটির অবশ্যই পরিবর্তন ঘটাতে হবে যাতে সেটা সংস্কৃতিতে মানানসই হয় । গঠনটি পাঠ্যাংশের ভাষাকে যুক্ত করে, কোনো পুনরাবৃত্তি, বা কোনো অভিব্যাক্তি যা "হায়" শব্দের মতো অনুকরণ করে। আপনাকে অবশ্যই এইসব জিনিস পরীক্ষা করতে হবে, এদের অর্থটা স্থির করতে হবে, এবং তারপর সিদ্ধান্ত নিতে হবে যে কোন রূপটি এই লক্ষ্য করা ভাষা এবং সংস্কৃতিকে সবচেয়ে ভালোভাবে প্রকাশ করতে পারবে।
