
### সংস্করণ নম্বরগুলির গুরুত্ব

বিশেষত unfoldingWord -এর মতো একটি প্রকল্পে, প্রকাশিত সংস্করণগুলিতে নজর রাখা খুবই গুরুত্বপূর্ণ। এটি গুরুত্বপূর্ণ কারণ অনুবাদগুলি (এবং উৎস পাঠগুলি) প্রায়ই পরিবর্তন হতে পারে। প্রতিটি সংস্করণ সনাক্ত করতে পারার মূল উদ্দেশ্য হলো কোন পুনরাবৃত্তির কথা বলা হচ্ছে সে সম্পর্কে স্পষ্টভাবে বুঝতে সহায়তা করে। সংস্করণ নম্বরগুলিও গুরুত্বপূর্ণ কারণ সমস্ত অনুবাদগুলি সর্বশেষতম উৎস পাঠ্যের ভিত্তিতে হওয়া উচিত। যদি উৎস পাঠ্য পরিবর্তন হয় তবে সর্বশেষতম সংস্করণটি মেলাতে অনুবাদটি আপডেট করা উচিত।

একটি অনুবাদ প্রকল্প শুরু করার আগে, দয়া করে নিশ্চিত করুন যে তোমাদের কাছে উৎস পাঠ্যের সর্বশেষতম সংস্করণ রয়েছে।

### সংস্করণগুলো কীভাবে কাজ করে

সংস্করণ নম্বর কেবল তখনই দেওয়া হয় যখন কোনও কাজ প্রকাশিত হয়, তখন না যখন তা সম্পাদনা করা হয়। পুনর্বিবেচনার ইতিহাসটি Door43-এ রাখা হয়েছে, তবে এটি কোনও সংস্করণ নম্বর দেওয়া কাজের চেয়ে আলাদা।

![](https://cdn.door43.org/ta/jpg/versioning.jpg)

প্রতিটি উৎস পাঠ্যকে প্রতিটি প্রকাশের জন্য সংখ্যা দেওয়া হয় (সংস্করণ 1, 2, 3, ইত্যাদি)। উৎস পাঠ্যের উপর ভিত্তি করে যে কোনও অনুবাদগুলি উৎস পাঠ্যের সংস্করণ সংখ্যাটি গ্রহণ করে এবং .1 যুক্ত করে (ইংরেজি OBS সংস্করণ 4 এর অনুবাদ সংস্করণ 4.1 হয়ে যাবে)। মধ্যবর্তী অনুবাদের উপর ভিত্তি করে পরবর্তী কোনও অনুবাদ এটি থেকে তৈরি করা সংস্করণ সংখ্যায় আরও একটি .1 যুক্ত করবে (উদাহরণস্বরূপ 4.1.1)। এর মধ্যে যে কোনও একটিরও নতুন প্রকাশ প্রকাশিত হলে 1 এর দ্বারা তাদের "দশমিক স্থান" বৃদ্ধি করে ।



### সর্বশেষ সংস্করণটি কোথায় পাব

Door43 ক্যাটালগের উৎসের সর্বশেষ প্রকাশিত সংস্করণগুলি অনলাইনে দেখা যেতে পারে . unfoldingWord ইংরেজি উৎস সামগ্রীটি বিভিন্ন ফর্ম্যাটে পাওয়া যায় https://unfoldingword.bible/content/.  থেকে ।* দ্রষ্টব্য: translationCore, translationStudio and the unfoldingWord অ্যাপ্লিকেশনটিতে সর্বদা সর্বশেষতম সংস্করণ থাকে না যেহেতু সামগ্রী আপডেট করা স্বয়ংক্রিয় ভাবে হয় না (আপনি সর্বশেষতম সংস্করণগুলি পেতে এই অ্যাপগুলির প্রতিটিতে উৎস সামগ্রীর আপডেট বৈশিষ্ট্যটি ব্যবহার করতে পারেন) *

