

### বর্ণনা

একটি সাঙ্কেতিক কার্য এমন কিছু যা কেউ একটি নির্দিষ্ট ধারণা প্রকাশ করতে পারে। উদাহরণস্বরূপ, কিছু সংস্কৃতির মধ্যে মানুষ তাদের মাথা উপরে এবং নিচে করে বোঝায় অর্থাৎ "হ্যাঁ" আর মাথা এপাশ থেকে ওপাশ  করে অর্থাৎ "না" বোঝায়। সাঙ্কেতিক কার্য সমস্ত সংস্কৃতিতে একই মানে বোঝায় না। বাইবেলে, কখনও কখনও লোকেরা সাঙ্কেতিক কার্য সঞ্চালন করে এবং কখনও কখনও তারা শুধুমাত্র সাঙ্কেতিক কার্য বোঝায়।

#### সাঙ্কেতিক কার্যের উদাহরন

* কিছু সংস্কৃতিতে লোকেরা হাত মেলায় করে যা বন্ধুত্বপূর্ণ হওয়ার ইচ্ছা প্রকাশ করে।
* কিছু সংস্কৃতিতে মানুষ  মাথা নত করে যা একে অপরের প্রতি শ্রদ্ধা বোঝায়।

#### কারন এটা একটি অনুবাদিক সমস্যা

একটি কার্য একটি সংস্কৃতিতে একটি অর্থ থাকতে পারে, অন্য কোন সংস্কৃতিতে ভিন্ন অর্থ বা কোন অর্থ নাও থাকতে পারে। উদাহরণস্বরূপ, কিছু সংস্কৃতিতে ভ্রু উঠানো মানে "আমি বিস্মিত" বা "আপনি কি বলেছিলেন?" অন্যান্য সংস্কৃতির মধ্যে এটির মানে "হ্যাঁ" |

বাইবেলে লোকেরা এমন কিছু কাজ করেছে যা তাদের সংস্কৃতিতে কিছু অর্থ রেখেছিল। যখন আমরা নিজের সংস্কৃতির অর্থের উপর ভিত্তি করে বাইবেল পড়ি তখন অনেক কিছুই বুঝতে পারি না।

অনুবাদকদের বুঝতে হবে যে বাইবেলে লোকেরা যখন সাঙ্কেতিক কার্য ব্যবহার করে তখন কী বোঝায়। যদি একটি কর্ম তাদের নিজস্ব সংস্কৃতিতে একই জিনিস বোঝায় না , তাদের জানতে হবে এটা তাদের কিভাবে অনুবাদ করতে হবে।

### বাইবেল থেকে উদাহরণ

> যায়ীর যীশুর পায়ে পড়ে গেলেন। (লুক ৮:৪১ ULT)

সাঙ্কেতিক কার্যের অর্থ: তিনি যীশুর প্রতি শ্রদ্ধা প্রদর্শন করার জন্য এটি করেছিলেন।
> দেখ, আমি দরজার কাছে দাঁড়িয়ে দরজায় <u>ধাক্কা</u> দিচ্ছি; যদি কেউ আমার গলার আওয়াজ শুনে দরজা খুলে দেয়, তবে আমি ভিতরে তার কাছে যাব এবং তার সাথে খাওয়া দাওয়া করব এবং সেও আমার সাথে খাওয়া দাওয়া করবে। (প্রকাশিত বাক্য ৩:২০ ULT)

সাঙ্কেতিক কার্যের অর্থ: যখন কেউ অন্য কারোর বাড়ীতে যেতে চায়, তখন সে দরজার কাছে দাঁড়িয়ে থাকে আর দরজার কড়ি নাড়ে।

### অনুবাদ কৌশল

যদি লোকেরা সঠিকভাবে বুঝতে পারে যে বাইবেলের লোকেদের কাছে কি সাঙ্কেতিক পদক্ষেপ বোঝানো হয়েছে, তাহলে তা ব্যবহার কর। যদি না বুঝতে পারে, এখানে অনুবাদ করার জন্য কিছু কৌশল আছে।

১. বলুন যে ব্যক্তিটি কি করেছে এবং কেন তিনি তা করেছেন।
১. ব্যক্তিটি কি করেছে তা বলবেন না, কিন্তু তা থেকে কি বোঝায় তা বলুন।
১. আপনার নিজস্ব সংস্কৃতির একি অর্থ আছে এমন একটি কর্ম ব্যবহার করুন। এটি শুধুমাত্র কবিতা, দৃষ্টান্ত, এবং ধর্মোপদেশে বলুন। এমন বলবেন না যে প্রকৃতপক্ষে এমন একজন ব্যক্তি ছিল যে এই নির্দিষ্ট কাজটি করেছিল।

### অনুবাদ কৌশল প্রয়োগের উদাহরণ

১. বলুন যে ব্যক্তি কি করেছে এবং কেন তিনি তা করেছেন।

** ** যায়ীর যীশুর পায়ে পড়ে। ** (লুক ৮:৪১ ULT)
      * যায়ীর যীশুর পায়ে পড়ে গিয়ে দেখালেন যে, তিনি তাকে সম্মান করেছিলেন।

  * ** দেখ, আমি দরজার কাছে দাঁড়িয়ে দরজায়  ধাক্কা  দিচ্ছি; ** (প্রকাশিত বাক্য ৩:২০ ULT )
      * দেখো, আমি দরজায় দাঁড়িয়ে আছি আর কড়া নাড়ছি, ভিতরে যাওয়ার অনুরোধ জানাচ্ছি।

১. ব্যক্তিটি কি করেছে তা বলবেন না, কিন্তু তাতে কি বোঝায় তা বলুন।

** ** যায়ীর যীশুর পায়ে পড়ে গেল। ** (লুক ৮:৪১)
      * যায়ীর যীশুকে মহান সম্মান দেখিয়েছিলেন।

  * ** দেখ, আমি দরজার কাছে দাঁড়িয়ে দরজায়  ধাক্কা  দিচ্ছি।** (প্রকাশিত বাক্য ৩:২০)
      * দেখো, আমি দরজায় দাঁড়িয়ে আছি আর কড়া নাড়ছি, ভিতরে যাওয়ার অনুরোধ জানাচ্ছি।

১. আপনার নিজস্ব সংস্কৃতির একি অর্থ আছে এমন একটি কর্ম ব্যবহার করুন।

** ** যায়ীর যীশুর পায়ে পড়ে গেল। ** (লুক ৮:৪১ ULT ) - যেহেতু যায়ীর প্রকৃতপক্ষে এই কাজ করেছে, তাই আমরা আমাদের নিজস্ব সংস্কৃতির একটি পদক্ষেপ প্রতিস্থাপন করব না।

  * ** দেখো, আমি দরজায় দাঁড়িয়ে আছি।** (প্রকাশিত বাক্য ৩:২০ ULT)  যীশু একটি বাস্তব দরজা দাঁড়িয়ে ছিল না। বরং তিনি মানুষের সাথে সম্পর্ক রাখার কথা বলছিলেন। তাই এমন সংস্কৃতিতে যেখানে ঘরের ভিতরে যেতে চাইলে গলার স্বরকে পরিষ্কার করার জন্য এটি নম্র, আপনি এটি ব্যবহার করতে পারেন।
      *দেখো, আমি দরজায় দাঁড়িয়েছি আর আমার গলা পরিষ্কার করলাম।


