

### বর্ণনা

কখনও কখনও বাইবেল এমন জিনিসগুলি অন্তর্ভুক্ত করে যা আপনার সংস্কৃতির অংশ নয় এবং আপনার ভাষাটির জন্য সেই শব্দ থাকতে পারে না। এতে এমন ব্যক্তি এবং স্থান রয়েছে যার জন্য আপনার কাছে নাম থাকতে পারে না।

যখন এটি ঘটে তখন আপনি নিজের ভাষায় বাইবেলের শব্দটি "নিতে" পারেন। এর অর্থ হল আপনি মূলত এটি অন্য ভাষা থেকে অনুলিপি করুন। এই পৃষ্ঠাটি কিভাবে শব্দগুলিকে "নিতে" হবে তা বলে। (আপনার ভাষায় নেই এমন জিনিসের জন্য শব্দ অনুবাদ করার অন্যান্য উপায় রয়েছে। দেখুন [অনুবাদ অজানা] (../translate-unknown/01.md)।)

### বাইবেল থেকে উদাহরণ

> তিনি রাস্তার পাশে একটি <u>ডুমুর </ u> গাছ দেখলেন (মথি 21:19 ইউএলটি )

যদি আপনার ভাষা বলা হয় এমন জায়গায় কোন ডুমুর গাছ না থাকে তবে আপনার ভাষাতে এই ধরনের গাছের নাম থাকতে পারে না।

> তার উপরে ছিল <u> সেরাফিম </ u>; প্রতিটিতে ছয়টি করে ডানা ছিল; দুটিতে প্রত্যেকে তার মুখ ঢেকে ফেলল, আর দুটি দিয়ে সে তার পা ঢেকে দিল, আর দুইটি দ্বারা এটি উড়ে গেল। (যিশাইয়া 6:2 ইউএলটি )

আপনার ভাষায় এই ধরনের প্রাণীর জন্য সম্ভবত নাম থাকতে পারে না।

> ইস্রায়েলেরা সদাপ্রভুর বাক্য ঘোষণা করে <u>মালাখির </u>হস্ত দ্বারা। (মালাখি 1:1 ইউএলটি )

মালাখি এমন একটি নাম নাও হতে পারে যারা আপনার ভাষা ব্যবহার করে।

### অনুবাদিক কৌশল সমূহ 

অন্য ভাষার কাছ থেকে শব্দ গ্রহণ করার সময় অনেক কিছু  সম্পর্কে সচেতন হওয়া দরকার 

* হিব্রু, গ্রিক, ল্যাটিন, সিরিলিক, দেবনাগরী এবং কোরিয়ান স্ক্রিপ্টের মতন বিভিন্ন ভাষা বিভিন্ন স্ক্রিপ্ট ব্যবহার করে। এই স্ক্রিপ্টগুলি তাদের বর্ণমালার অক্ষরগুলি উপস্থাপন করার জন্য বিভিন্ন আকার ব্যবহার করে।
* একই স্ক্রিপ্ট ব্যবহার করে এমন ভাষাগুলি ভিন্নভাবে স্ক্রিপ্টের অক্ষর উচ্চারণ করতে পারে। উদাহরণস্বরূপ, জার্মান ভাষায় কথা বলার সময়, লোকেরা "জে" অক্ষরটি উচ্চারণ করে একই ভাবে মানুষ ইংরেজিতে কথা বলে "ওয়াই" অক্ষরটি উচ্চারণ করে।
* ভাষাগুলিতে একই শব্দ বা ধ্বনির সংমিশ্রণ থাকে না। উদাহরণস্বরূপ, অনেক ভাষায় ইংরেজী "থিঙ্ক" শব্দটির মধ্যে মৃদু "থ" ধ্বনিটি নেই এবং কিছু ভাষা "স্টপ" এর মতন শব্দের সংমিশ্রণের সাথে "স্ট" ধ্বনিটি বলতে পারে না।

একটি শব্দ নেওয়ার বিভিন্ন উপায় আছে।

1. যদি আপনার ভাষাটি যে ভাষা থেকে আপনি অনুবাদ করছেন তার থেকে একটি ভিন্ন স্ক্রিপ্ট ব্যবহার করে তবে আপনি সহজেই প্রতিটি অক্ষরের আকৃতিটি আপনার ভাষার স্ক্রিপ্টটির সংশ্লিষ্ট অক্ষর আকৃতির সাথে প্রতিস্থাপন করতে পারেন।
1. আপনি অন্য ভাষার একটি বানান নিজ ভাষায় বানান করতে পারেন, এবং আপনার ভাষা সাধারণভাবেই এটি উচ্চারন করতে পারবে যেভাবে করে।
1. আপনি অন্য ভাষার মতনএকইভাবে শব্দটি উচ্চারণ করতে পারেন এবং  বানানটি সমন্বয় করুন যাতে আপনার ভাষাটির নিয়ম মেনে চলে।


### অনুবাদিক কৌশল প্রয়োগ সমূহের উদাহরণ

1. যদি আপনার ভাষাটি যে ভাষা থেকে আপনি অনুবাদ করছেন তার থেকে একটি ভিন্ন স্ক্রিপ্ট ব্যবহার করে তবে আপনি সহজেই প্রতিটি অক্ষরের আকৃতিটি আপনার ভাষার স্ক্রিপ্টটির সংশ্লিষ্ট অক্ষর আকৃতির সাথে প্রতিস্থাপন করতে পারেন।

  * **צְפַנְיָ֤ה** - হিব্রু অক্ষরে একটি মানুষের নাম।
      * " সফনিয় " - রোমান অক্ষরে সেই একই নামটি

1. আপনি অন্য ভাষার একটি বানান নিজ ভাষায় বানান করতে পারেন, এবং আপনার ভাষা সাধারণভাবেই এটি উচ্চারন করতে পারবে যেভাবে করে।

  * ** সফনিয় **  - এটি একটি মানুষের নাম।
      * " সফনিয় " - নামটি ইংরেজিতে বানান করা আছে, তবে আপনি আপনার ভাষাগুলির নিয়ম অনুসারে এটি উচ্চারণ করতে পারেন।

1. আপনি অন্য ভাষার মতনএকইভাবে শব্দটি উচ্চারণ করতে পারেন এবং  বানানটি সমন্বয় করুন যাতে আপনার ভাষাটির নিয়ম মেনে চলে।

** ** সফনিয় ** - যদি আপনার ভাষায় "জ" না থাকে তবে আপনি "স" ব্যবহার করতে পারেন। যদি আপনার লেখা সিস্টেম "ফ" ব্যবহার করে না তবে আপনি "ফ" ব্যবহার করতে পারেন। "আমি" শব্দটি কিভাবে উচ্চারণ করে তার উপর নির্ভর করে আপনি "আই" বা "এই" বা "ঈই" এর সাথে এটি বানান করতে পারেন।
      * “সফনিয়”
      * “সফনয়িয়”
      * “সফনয়ায়”


