
অনুবাদক হিসাবে, আপনি ULT এবং UST  খুব ভালোভাবে ব্যবহার করতে পারেন যদি আপনি ULT এবং UST-র নিম্নলিখিত পার্থক্যগুলি মনে রাখতে পারেন এবং আপনি যদি শিখতে পারেন যে লক্ষ্য ভাষা কীভাবে এই পার্থক্যগুলি উপস্থাপন করে সেগুলির সাথে সর্বোত্তমভাবে মোকাবিলা করতে পারে ।

###ধারনার সারি

ULT ধারনা উপস্থাপন করার চেষ্টা করে ** সেই একই ক্রম **  যেভাবে উৎস পাঠ্যে প্রদর্শিত হয় ।

UST এমন উপায়ে ধারনাগুলি উপস্থাপন করার চেষ্টা করে যা ইংরেজিতে আরও স্বাভাবিক, বা যা যুক্তি অনুসারে বা পর্যায়ক্রম অনুসরণ করে।

যখন আপনি অনুবাদ করেন, তখন আপনাকে ধারনাগুলি এমন একটি ক্রমে রাখা উচিত যা লক্ষ্য ভাষাতে স্বাভাবিক। (দেখুন [ঘটনাক্রমের আদেশ] (../figs-events/01.md))

</blockquote><sup> ১ </ sup> পৌল, যিশু খ্রিস্টের একজন দাস, যাকে একজন প্রেরিত হতে আহ্বান করা হয়েছিল এবং ঈশ্বরের সুসমাচারের জন্য আলাদা করা হয়েছিল ... <sup> ৭ </ sup> রোমে ঈশ্বরের প্রিয় মনোনীত পবিত্র যত লোক আছেন সেই সব পবিত্র মানুষের প্রতি এই চিঠি ।  (রোমীয় ১:১,৭ ULT) </blockquote> 



< blockquote > <sup> ১ </ sup আমি, পৌল  যীশু খ্রীষ্টের দাস, আমি এই চিঠি  তোমাদের সবাইকে যারা তোমরা রোম শহরে বাস কর তাদের লিখছি (রোমীয় ১:১ UST )</blockquote >

পৌলের চিঠি শুরুর করার যে ধরন তা ULT দেখায় । ৭ পর্যন্ত তার শ্রোতারা কারা তিনি তা বলেন নি । তবে, UST যে শৈলী অনুসরণ করে তা আরও স্বাভাবিক ইংরেজিতে এবং আরও অনেক অন্যান্য ভাষায় ।

### অন্তর্নিহিত তথ্য

ULT  প্রায়শই ধারনাগুলি উপস্থাপন করে যা ** ** পরোক্ষভাবে বোঝায় ** বা ** অনুমান করা যায় ** অন্যান্য ধারনা যা পাঠকদের বোঝার জন্য গুরুত্বপূর্ণ ।

UST প্রায়ই তাদের অন্যান্য ধারনাগুলি স্পষ্ট করে তোলে। UST এটা করে আপনাকে মনে করিয়ে দিতে যে পাঠ্যটি বোঝার জন্য আপনার শ্রোতাদের এই তথ্যটি জানতে হবে যদি আপনি মনে করেন যে আপনি সম্ভবত আপনার অনুবাদে একই কাজ করবেন।

যখন আপনি অনুবাদ করেন, তখন আপনাকে সিদ্ধান্ত নিতে হবে যে এই অন্তর্নিহিত ধারণাগুলির মধ্যে কোনটি অন্তর্ভুক্ত না করে আপনার শ্রোতারা বুঝতে পারবে। যদি আপনার শ্রোতারা পাঠ্যগুলিতে এইগুলি অন্তর্ভুক্ত না করেই এই ধারনাগুলি বোঝেন তবে আপনার সেই ধারনাগুলি স্পষ্ট করে তুলতে হবে না। মনে রাখবেন যে আপনি যদি অযথা অন্তর্নিহিত  ধারনাগুলি উপস্থাপন করেন যা তারা বুঝতে পারে তবে আপনার শ্রোতারা বিরক্তি বোধ করতে পারে। (দেখুন [অনুমিত জ্ঞান এবং অন্তর্নিহিত তথ্য] (../figs-explicit/01.md))

> যীশু শিমোনকে বললেন, 'ভয় কোরো না, কারণ <u> এখন থেকে তুমি লোকদের ধরেবে।'</u>।" ( লুক ৫:১০ ULT )

< blockquote > কিন্তু যীশু শিমোনকে বললেন, "ভয় পেও না! এখন পর্যন্ত তুমি মাছ একত্র করতে  , কিন্তু এখন থেকে তুমি মানুষ একত্র করবে আমার শিষ্য হয়ে উঠতে।"(লুক ৫:১০ UST) </blockquote> 

এখানে UST পাঠককে স্মরণ করিয়ে দেয় যে শিমোন পেশাতে একজন জেলে ছিলেন । এখানে এটাও স্পষ্টকরে যে যীশু খ্রীষ্ট শিমোনের পূর্ববর্তী কাজ এবং ভবিষ্যতের কাজকে তুলে ধরেছেন । উপরন্তু, UST এই বিষয়টি পরিষ্কার করে তুলেছে কেন যীশু খ্রীষ্ট চান যে শিমোন "মানুষ ধরুক" (ULT), কারণ তাদের পরিচালনা দিতে "আমার শিষ্য হয়ে ওঠার" (UST)।

> যখন সে যীশুকে দেখে <u> উবুর হয়ে তাঁর সামনে পড়ে </u> এবং তাঁকে অনুরোধ করে, বলে, 'প্রভু, আপনি যদি ইচ্ছা করেন তবে আপনি আমাকে শুচি <u>করতে পারেন।</u>." (লুক ৫:১২ ULT) 

< blockquote > সে যখন যীশুকে দেখেছিল, <u> তখন সে তাঁর সামনে মাটিতে উবুর হল এবং তাঁর কাছে অনুরোধ করল, "প্রভু,<u> আপনি আমাকে সুস্থ করুন </u> কারণ আপনি যদি চান তবে আমায় সুস্থ করতে পারেন! " (লুক ৫:১২ UST) </blockquote>

এখানে UST পরিষ্কার করে দিয়েছে যে কুষ্ঠ রোগী  দুর্ঘটনাজনিত কারণে মাটিতে পড়েনি । বরং, সে স্বেচ্ছায় মাটিতে উবুর হয়ে পড়ে । এছাড়াও, UST এটা স্পষ্ট করে তোলে যে, সে যীশুকে বলে তাকে সুস্থ করার জন্য । ULT-তে, সে শুধুমাত্র অনুরোধের ইঙ্গিত দেয়।

সাঙ্কেতিক কার্য

** সংজ্ঞা ** - একটি সাঙ্কেতিক কার্য হল এমন কিছু যা কোন একজন একটি নির্দিষ্ট ধারণা প্রকাশ করার জন্য করে।

ULT  প্রায়শই সহজভাবে সাঙ্কেতিক কার্য কোনো ব্যাখ্যা ছাড়াই উপস্থাপন করে। UST প্রায়ই সাঙ্কেতিক কার্য দ্বারা প্রকাশ অর্থ উপস্থাপন করে ।

যখন আপনি অনুবাদ করেন, তখন আপনার শ্রোতা সঠিকভাবে একটি সাঙ্কেতিক কার্য বুঝতে পারবে কিনা তা স্থির করতে হবে।যদি আপনার শ্রোতা বুঝতে না পারে, তাহলে আপনাকে UST-র অনুযায়ী কাজ করা উচিত। (দেখুন [সাঙ্কেতিক কার্য] (../translate-symaction/01.md))
> মহাযাজক <u> নিজের কাপড় ছিঁড়ে </u>  বললেন, (মার্ক ১৪:৬৩ ULT )

<ব্লককোট> যীশুর কথার উত্তরে, মহাযাজক <u> খুব অবাক হলেন </ u> যে তিনি তার বাইরের পোশাক ছিঁড়ে দিলেন। (মার্ক১৪:৬৩ UST)</blockquote> 

এখানে UST পরিষ্কার করে দেয় যে মহাযাজকের তার পোশাক ছিঁড়ে ফেলার ঘটনাটি দুর্ঘটনাক্রমে ঘটেনি। এটি আরও স্পষ্ট করে তোলে যে সম্ভবত এটি কেবল তাঁর বাইরের পোশাক ছিল যা তিনি ছিঁড়ে ফেলেছিলেন এবং তিনি তা করেছিলেন কারণ তিনি দেখান যে তিনি দু: খিত ছিলেন বা রাগান্বিত ছিলেন না উভয়েই।

কারণ মহাযাজক প্রকৃতপক্ষে তার পোশাক ছিঁড়ে ছিলেন, UST অবশ্যই বলেছিলেন যে তিনি করেছিলেন । যাইহোক, যদি একটি সাঙ্কেতিক কার্য আসলে সংঘটিত না হয়, তবে আপনাকে সেই কার্যটি জানাতে হবে না। এখানে সেরকম একটি উদাহরণ:

> আপনার রাজ্যপালকে সেটি উপস্থাপন করুন; সে কি আপনাকে গ্রহণ করবে নাকি সে <u> আপনার মুখ উন্নত করবে </u>? "( মালাখি ১:৮ ULT )

<blockquote> আপনি আপনার নিজের রাজ্যপালকে এমন উপহার উৎসর্গ করতে সাহস করবে না! আপনি জানেন যে তিনি এটি নিবে না। আপনি জানেন যে তিনি আপনার প্রতি অসন্তুষ্ট হবেন এবং আপনাকে স্বাগত জানাবেন না </ u>! (মালাখি ১:৮ UST) <blockquote> 

এখানে সাঙ্কেতিক কার্যটি "কারো মুখ তুলে ধর", ULTতে এই ভাবে প্রকাশ করে, এটা কেবল USTতে যেমন আছে তেমনি এর অর্থ তুলে ধরে: "তিনি আপনার প্রতি অসন্তুষ্ট হবেন এবং আপনাকে স্বাগত জানাবেন না।" এটি এভাবে উপস্থাপন করা যেতে পারে কারণ মালাখি প্রকৃতপক্ষে এমন কোনো বিশেষ ঘটনার উল্লেখ করে না যা প্রকৃতপক্ষে ঘটেছে । তিনি কেবলমাত্র ধারণা উল্লেখ করেছেন যা সেই ঘটনার দ্বারা বর্ণিত ।

### নেতিবাচক ক্রিয়ার গঠন

বাইবেলের হিব্রু এবং গ্রিক উভয়ই প্রায়ই নেতিবাচক ক্রিয়ার গঠন ব্যবহার করে, যদিও অন্যান্য ভাষাগুলিতে এই সম্ভাবনা নেই। মূল ভাষাগুলি যখন তাদের ব্যবহার করে তখন ULT নেতিবাচক ক্রিয়ার গঠনগুলি ব্যবহার করার চেষ্টা করে । তবে, UST সাধারণত এই নেতিবাচক ক্রিয়ার গঠন ব্যবহার করে না। ফলস্বরূপ, UST অনেক বাক্যাংশের ** পুনর্গঠন ** করে ।

যখন আপনি অনুবাদ করেন, আপনাকে অবশ্যই সিধান্ত নিতে হবে যে নেতিবাচক অভিব্যক্তি ব্যবহার করে লক্ষ্য ভাষা ঘটনাবলি বা বিবৃতি উপস্থাপন করতে পারবে কিনা, যেমন নিচের উদাহরণগুলিতে আছে । যদি আপনি কোনও নির্দিষ্ট প্রসঙ্গে একটি নেতিবাচক ক্রিয়ার গঠন ব্যবহার করতে না পারেন, তাহলে আপনি বাক্যাংশটি পুনঃস্থাপন করার জন্য USTতে একটি সম্ভাব্য উপায় খুঁজে পেতে পারেন। (দেখুন [সক্রিয় বা নিষ্ক্রিয়] (../figs-activepassive/01.md))

### বাইবেল থেকে উদাহরণ

> কারণ <u> জালে এত মাছ ধরা পড়েছিল বলে তিনি ও যাঁরা তাঁর সঙ্গে ছিলেন, <u>সবাই খুব আশ্চর্য্য হয়েছিলেন;  </u>। (লুক ৫:৯ ULT) 

<ব্লককোট> তিনি এটি বলেছিলেন কারণ <u>তিনি বিস্মিত হয়েছিলেন</u> প্রচুর পরিমানে মাছ যা তারা ধরেছিল দেখে। তাঁর সঙ্গে যারা ছিল, তারা সবাই অবাক হয়ে গেছিলেন। (লুক ৫:৯ UST) </ ব্লককোট>

প্যাসিভ ভয়েসে ULT-র ক্রিয়া "অবাক হয়েছিল" -এর পরিবর্ত, এখানে UST একটি ক্রিয়া ব্যবহার করেছে একটিভ ভয়েসে "সে বিস্মিত হয়েছিল" শব্দটি ব্যবহার করে ।

আর তাঁর কথা শুনবার জন্য এবং নিজেদের রোগ থেকে সুস্থ হবার জন্য অনেক লোক তাঁর কাছে আসতে লাগল। (লুক ৫:১৫ ULT) 

<ব্লককোট> ফলস্বরূপ এক বৃহৎ মানুষের দল যীশুর কাছে আসে তাঁর শিক্ষা শোনার জন্য এবং <u> তাদের অসুস্থতা থেকে নিরাময় হতে </ u> । (লুক ৫:১৫ UST) </blockquote> 

এখানে UST ULT-র নেতিবাচক ক্রিয়ার গঠন "সুস্থ হতে" থেকে বিরত রাখে। এটা বাক্যাংশ পুনর্গঠন করে এই কাজ করে। এটি বলে কে সুস্থতাদানকারী: "তাকে পেতে [যীশু] তাদের সুস্থ করেন ।"

### রূপক এবং শব্দালঙ্কার

** সংজ্ঞা ** - ULT বাইবেলের পাঠ্যগুলিতে যতো সম্ভব শব্দালঙ্কার উপস্থাপন করার চেষ্টা করে।

UST প্রায়ই অন্যান্য উপায়ে এই ধারনার অর্থ উপস্থাপন করে।

যখন আপনি অনুবাদ করেন, তখন আপনাকে অবশ্যই সিদ্ধান্ত নিতে হবে যে লক্ষ্য ভাষার পাঠকরা সামান্য প্রচেষ্টার দ্বারা বক্তৃতাটির শব্দালঙ্কার বোঝবেন কি না। যদি তাদের বোঝার জন্য খুব প্রচেষ্টা করতে হয়, বা তারা যদি একেবারে বুঝতেই না পারে, তবে আপনাকে অন্য শব্দ ব্যবহার করে শব্দালঙ্কারটির প্রয়োজনীয় অর্থ উপস্থাপন করতে হবে।

> কারণ তিনি তোমাদের সব বিষয়ে, <u> সমস্ত কথাবার্তায় ও সমস্ত জ্ঞানে ধনবান (সমৃদ্ধ) করেছেন ।</u>। (১ করিন্থীয় ১:৫ ULT) 

<ব্লককোট> খ্রীষ্ট <u> তোমাদের অনেক কিছু দিয়েছেন </ u>। তিনি তোমাদেরকে তাঁর সত্য কথা বলতে এবং ঈশ্বরকে জানতে সাহায্য করেছেন। (১ করিন্থিয় ১:৫ UST) </ blockquote> 

পৌল বস্তুগত সম্পদের রূপক ব্যবহার করে, "সম্পদ" শব্দটি প্রকাশ করেছিলেন । যদিও তিনি অবিলম্বে "সমস্ত বাক্যে এবং সমস্ত জ্ঞানের সাথে" কী বোঝায় তা ব্যাখ্যা করেছেন, তবে কিছু পাঠক সম্ভবত বুঝতে নাও পারে । UST ভিন্ন উপায়ে ধারণাটি উপস্থাপন করে, বস্তুগত উপাদানের রূপকটি ব্যবহার না করেই। (দেখুন [রূপক] (../figs-metaphor/01.md))

> দেখ, <u>  নেকড়েদের মধ্যে যেমন মেষ, </ u>, (মথি  ১০:১৬ ULT) 

<ব্লককোট> যখন আমি তোমাদেরকে বাইরে পাঠাব পাঠাবো, তোমরা <u> ভেড়ার মত অসহায় হবে , নেকড়ের মত বিপজ্জনক মানুষের মধ্যে </ u> । (মথি  ১০:১৬ UST)</blockquote> 

যিশু এমন একটা তুলনার উদাহরণ ব্যবহার করেছিলেন, যা তাঁর প্রেরিতদেরকে অন্যের কাছে ভেড়া হিসেবে তুলনা করে। কিছু পাঠক বুঝতে পারছেন না কিভাবে প্রেরিতরা ভেড়ার মতো হবে আর অন্যান্য লোকেরা নেকড়েদের মত হবে। UST স্পষ্ট করে দিয়েছে যে প্রেরিতরা অসহায় হবে এবং তাদের শত্রুরা বিপদজনক হবে। (দেখুন [উপমা] (../figs-simile/01.md))

> তোমরা যারা ব্যবস্থার মাধ্যমে ধার্মিক হওয়ার জন্য চেষ্টা করছ , <u> তোমরা খ্রীষ্ট থেকে বিচ্ছিন্ন হয়েছো , </u>. তোমরা অনুগ্রহ থেকে দূরে চলে গেছ।  (গালাতীয় ৫:৪ ULT) 

<blockquote> <u> আপনি যদি ঈশ্বরের কাছে আশা করেন যে তিনি আপনাকে ন্যয়ী বলে ঘোষণা করবেন কারণ আপনি ব্যবস্থা পালন করার চেষ্টা করছেন </ u>, আপনি নিজেকে খ্রীষ্ট থেকে আলাদা করেছেন; ঈশ্বর আর তোমার প্রতি সদয়ভাবে কাজ করবে না। (গালাতীয় ৫:৪ UST) </blockquote> 

যখন তিনি ব্যবস্থা দ্বারা তাদের ন্যায়ী বলে উল্লেখ করে তখন পৌল বিদ্রূপাত্ম্ক শব্দ ব্যবহার করে। তিনি ইতিমধ্যেই তাদের শিক্ষা দিয়েছিলেন যে কেউই ব্যবস্থা দ্বারা ন্যায়ী হতে পারে না। ULT "ন্যায্যতা" শব্দের চারপাশে উদ্ধৃতি চিহ্ন ব্যবহার করে দেখায় যে পৌল সত্যিই বিশ্বাস করেননি যে তারা ব্যবস্থার দ্বারা ন্যায্য । UST একই ধারণাটি অনুবাদ করে এটি পরিষ্কার করে যে এটি অন্য লোকেরা বিশ্বাস করে। (দেখুন [বিদ্রুপ] (../figs-irony/01.md))

### ভাবগত অভিব্যক্তি

ULT প্রায়শই ভাবগত বিশেষ্য, বিশেষণ এবং বাক্যালংকার ব্যবহার করে, কারণ এটি বাইবেলের পাঠ্যগুলিকে ঘনিষ্ঠভাবে মিলিত করার চেষ্টা করে।
UST এই ধরনের ভাবগত অভিব্যক্তিগুলি ব্যবহার করার চেষ্টা করে না, কারণ অনেক ভাষা ভাবগত অভিব্যক্তি ব্যবহার করে না।

যখন আপনি অনুবাদ করবেন, তখন আপনাকে এই ধারণাগুলি উপস্থাপন করার জন্য লক্ষ্য ভাষাটি কীভাবে মেনে চলে তা নির্ধারণ করতে হবে। (দেখুন [ভাবগত বিষেস্য] (../figs-abstractnouns/01.md))

> তিনি তোমাদের সমস্ত পথে, তোমরা সব বিষয়ে, <u>  সমস্ত  কথাবার্তায় </u> ও সমস্ত জ্ঞানে ধনবান (সমৃদ্ধ) <u>  করেছেন ।</ u> ।   (১ করিন্থিয় ১:৫ ULT )

<ব্লককোট> খ্রীষ্ট তোমাদেরকে অনেক কিছু দিয়েছেন। তিনি তোমাদেরকে তাঁর সত্য বলার জন্য </ u> এবং <u> ঈশ্বরকে জানার জন্য সাহায্য করেছেন </ u>।  (১ করিন্থীয়  ১:৫ UST ) </blockquote> 

এখানে ULT "সমস্ত বক্তৃতা" এবং "সমস্ত জ্ঞান" ভাবগত বিশেষ্য অভিব্যক্তি হিসাবে দেখিয়েছে । তাদের সাথে একটি সমস্যা হল পাঠকরা হয়তো জানে না যে কার কথা বলবে এবং কী বলবে, বা কে জানে এবং তারা কী জানে। UST এই প্রশ্নের উত্তর জানে । 

### উপসংহার

সংক্ষেপে, ULT আপনাকে অনুবাদ করতে সহায়তা করবে কারণ এটি মূল বাইবেলের পাঠ্যগুলিতে কোন মাত্রা ধারণ করে তা আপনাকে বুঝতে সাহায্য করবে। UST আপনাকে অনুবাদ করতে সহায়তা করতে পারে কারণ এটি ULT টেক্সট এর অর্থকে পরিষ্কার করতে এবং এটি আপনার নিজের অনুবাদে বাইবেলের পাঠ্যক্রমে স্পষ্ট ধারণাগুলি তৈরি করার বিভিন্ন উপায় সরবরাহ করতে পারে।

