
### বর্ণনা

লেখার বিভিন্ন ধরন বা প্রকারভেদ আছে, এবং প্রত্যেক ধরনের লেখার নিজস্ব উদ্দেশ্য আছে। যেহেতু এই উদ্দেশ্যগুলি আলাদা, তাই বিভিন্ন ধরনের লেখা বিভিন্ন ভাবে সংগঠিত হয়। তারা বিভিন্ন ক্রিয়াপদ,বিভিন্ন ধরনের বাক্য সমূহ  ব্যবহার করেন, এবং যাদের সম্পর্কে তারা লিখছেন সেই মানুষ ও বস্তুকে বিভিন্নভাবে উল্লেখ করেন। এই প্রভেদগুলো পাঠক কে খুব দ্রুত লেখার উদ্দেশ্য জানতে সাহায্য করে, এবং তাঁরা লেখকের তাত্পর্যকে সবচেয়ে ভালভাবে কথোপকথন করার জন্যে কাজ করে।

### লেখার প্রকারভেদ

নিম্নোক্তগুলি লেখার চারটি প্রাথমিক ধরন যা প্রত্যেক ভাষাতেই বর্ত্তমান। প্রত্যেকটি লেখার ধরনের একটি আলাদা উদ্দেশ্য আছে।

* **বর্ণনামুলক** বা **[ দৃষ্টান্তমূলক কাহিনী](../figs-parables/01.md)**– কোন গল্প বা ঘটনা বলে
* **বাখ্যামূলক** –ঘটনাকে বাখ্যা করে বা নীতিশিক্ষা দেয়
* **পদ্ধতিগত** – কোন কিছু কিভাবে করতে হবে তা বলে
* **বিতর্কমূলক** – কাউকে কোন কিছু করার জন্যে যুক্তি পরামর্শ দিয়ে রাজি করাতে চেষ্টা করা

### কেন এটি একটি অনুবাদিক সমস্যা

এই বিভিন্ন ধরনের লেখাকে সুবিন্যস্ত করার জন্যে প্রত্যেকটি ভাষার নিজস্ব ধারা আছে। অনুবাদকের অবশ্যই বোঝা উচিত যা তিনি অনুবাদ করছেন, বুঝুন সেই লেখার ধরণ,  কিভাবে এটি মূল ভাষাতে বিন্যস্ত, এবং এও জানুন কিভাবে তাঁর ভাষা এই ধরণের লেখার বিন্যাস করবে। সেই ধরণের লেখার জন্যে তাঁর ভাষা যেভাবে ব্যবহৃত হয়, তিনি অবশ্যই লেখাটিকে সেই ছাঁচে ফেলবেন যাতে লোকে এটা সঠিকভাবে বুঝতে পারে। প্রত্যেকটি অনুবাদে যেভাবে শব্দ,বাক্য,এবং অনুচ্ছেদ সাজানো থাকে তা মানুষকে প্রভাবিত করে সে কিভাবে বার্তাটি বুঝবে।

### রচনাশৈলী

নিম্নলিখিতগুলি রচনার চলন যা উপরোক্ত চারটি প্রাথমিক ধরণের সাথে যুক্ত করা যায়। এই লিখনশৈলীগুলি প্রায়শই অনুবাদে বাধা আনে।

* **[কবিতা ](../writing-poetry/01.md)** – ধ্যানধারণা এবং অনুভব কে সুন্দর ভাবে প্রকাশ করে
* **[প্রবাদ ](../writing-proverbs/01.md)** – সংক্ষেপে সত্য বা জ্ঞান শিক্ষা দেয়
* **[প্রতীকী ভাষা ](../writing-symlanguage/01.md)** – বস্তু এবং ঘটনাকে প্রতিনিধিত্ব করার জন্যে প্রতীক ব্যবহার করে
* **[প্রতীকী দৈববাণী ](../writing-apocalypticwriting/01.md)** – ভবিষ্যতে কি ঘটবে দেখানোর জন্যে প্রতীকী ভাষা ব্যবহার করে
* **[প্রকল্পিত অবস্থা ](../figs-hypo/01.md)**– এটা বলে কোন জিনিষ যদি সত্যি হোত তাহলে কী ঘটত বা কোন অবাস্তব কিছু সম্পর্কে আবেগ প্রকাশ করে 

### নিবন্ধ বৈশিষ্ট্য

কোন ভাষায় বিভিন্ন প্রকারের লেখার মধ্যে পার্থক্য কে তাদের নিবন্ধ বৈশিষ্ট্য বলা যেতে পারে। একটি বিশেষ পাঠের উদ্দেশ্য কী ধরণের নিবন্ধ বৈশিষ্ট্য ব্যবহৃত হয়েছে তাকে প্রভাবিত করবে। উদাহরণ স্বরূপ,কোন বর্ণনায়, নিবন্ধ বৈশিষ্ট্যের অন্তর্গত থাকবেঃ

* ঘটনাবলী সম্পর্কে বলা যা অন্যান্য ঘটনার আগে বা পরে ঘটেছে
* গল্পের পাত্রপাত্রী কে পরিচিত করানো
* গল্পে নতুন ঘটনাবলীর সুত্রপাত ঘটানো
* কথোপকথন এবং উদ্ধৃতির ব্যবহার
* লোকজন এবং বস্তুবর্গ কে বিশেষ্য বা বিশেষণ দিয়ে উল্লেখ করা

এই বিভিন্ন ধরণের নিবন্ধ বৈশিষ্ট্য ব্যবহার করার জন্যে ভাষার বিভিন্ন পদ্ধতি আছে। যে পদ্ধতিতে অনুবাদকের ভাষার প্রত্যেকটি কাজ করে তা নিয়ে অনুবাদককে চর্চা করতে হবে, যাতে তার অনুবাদ সঠিক বার্তাটি পরিষ্কার এবং স্বাভাবিক ভাবে জানাতে পারে। অন্য ধরণের লেখার অন্য নিবন্ধ বৈশিষ্ট্য আছে।

### বিশেষ নিবন্ধ সমস্যা

১. **[একটি নতুন ঘটনার সুত্রপাত](../writing-newevent/01.md)** – বাক্যাংশ যেমন “একদিন” বা “এটা জানা গেল যে” বা “ এটা এভাবে ঘটল” বা “এর কিছুকাল পরে পাঠক কে ইঙ্গিত দেয় যে কোন নতুন ঘটনা বলা হতে চলেছে।
১. **[নতুন এবং পুরোনো অংশগ্রহণকারীদের প্রবর্তন করানো ](../writing-participants/01.md)** – নতুন লোকেদের পরিচিত করানো এবং তাদের পুনরুল্লেখ করার জন্যে ভাষার বিভিন্ন পথ আছে
1. **[পশ্চাৎপটের তথ্য](../writing-background/01.md)** – একজন লেখক বিভিন্ন কারণে পশ্চাৎপটের তথ্য ব্যবহার করতে পারেনঃ ১) গল্পে আগ্রহ আনার জন্যে, 2) তথ্য যোগান দেওয়ার জন্যে যা গল্পটিকে বোঝার জন্যে জরুরি বা 3) কেন গল্পটিতে কোন কিছু গুরুত্বপূর্ণ তা ব্যখ্যা করার জন্যে।
1.** [সর্বনাম – কখন তাদের ব্যবহার হবে ](../writing-pronouns/01.md)** – কত ঘনঘন সর্বনাম ব্যবহৃত হবে তার জন্যে ভাষার কিছু বুনুনি আছে। যদি সেই নকশা অনুসরণ করা না হয়, ভুল মানে বেরিয়ে আসতে পারে।
১.** [গল্পের পরিসমাপ্তি ](../writing-endofstory/01.md)** – গল্প বিভিন্ন ধরণের তথ্য দিয়ে শেষ হতে পারে। কিভাবে সেই তথ্য গল্পের সঙ্গে যুক্ত তা দেখানোর জন্যে ভাষার কাছে বিভিন্ন উপায় আছে।
১.** [উদ্ধৃতি এবং উদ্ধৃতি প্রান্ত ](../writing-quotations/01.md)** – কে কি বলল জানানোর জন্যে ভাষার বিভিন্ন উপায় আছে।
১.** [সংযোগকারী শব্দ ](../writing-connectingwords/01.md)** – সংযোগকারী শব্দের ব্যবহারের জন্যে ভাষার ছাঁচ আছে ( যেমন “এবং,” “কিন্তু,” বা “তখন”)।


